<?php
// This Source Code Form is subject to the terms of the Mozilla Public
// License, v. 2.0. If a copy of the MPL was not distributed with this
// file, You can obtain one at https://mozilla.org/MPL/2.0/.
// ===BEGIN ICANN DOMAINS===
// ac : https://en.wikipedia.org/wiki/.ac
// ad : https://en.wikipedia.org/wiki/.ad
// ae : https://en.wikipedia.org/wiki/.ae
// see also: "Domain Name Eligibility Policy" at http://www.aeda.ae/eng/aepolicy.php
// aero : see https://www.information.aero/index.php?id=66
// af : http://www.nic.af/help.jsp
// ag : http://www.nic.ag/prices.htm
// ai : http://nic.com.ai/
// al : http://www.ert.gov.al/ert_alb/faq_det.html?Id=31
// am : https://en.wikipedia.org/wiki/.am
// ao : https://en.wikipedia.org/wiki/.ao
// http://www.dns.ao/REGISTR.DOC
// aq : https://en.wikipedia.org/wiki/.aq
// ar : https://nic.ar/normativa-vigente.xhtml
// arpa : https://en.wikipedia.org/wiki/.arpa
// Confirmed by registry <iana-questions@icann.org> 2008-06-18
// as : https://en.wikipedia.org/wiki/.as
// asia : https://en.wikipedia.org/wiki/.asia
// at : https://en.wikipedia.org/wiki/.at
// Confirmed by registry <it@nic.at> 2008-06-17
// au : https://en.wikipedia.org/wiki/.au
// http://www.auda.org.au/
// 2LDs
// Historic 2LDs (closed to new registration, but sites still exist)
// CGDNs - http://www.cgdn.org.au/
// 3LDs
// act.gov.au  Bug 984824 - Removed at request of Greg Tankard
// nsw.gov.au  Bug 547985 - Removed at request of <Shae.Donelan@services.nsw.gov.au>
// nt.gov.au  Bug 940478 - Removed at request of Greg Connors <Greg.Connors@nt.gov.au>
// aw : https://en.wikipedia.org/wiki/.aw
// ax : https://en.wikipedia.org/wiki/.ax
// az : https://en.wikipedia.org/wiki/.az
// ba : https://en.wikipedia.org/wiki/.ba
// bb : https://en.wikipedia.org/wiki/.bb
// bd : https://en.wikipedia.org/wiki/.bd
// be : https://en.wikipedia.org/wiki/.be
// Confirmed by registry <tech@dns.be> 2008-06-08
// bf : https://en.wikipedia.org/wiki/.bf
// bg : https://en.wikipedia.org/wiki/.bg
// https://www.register.bg/user/static/rules/en/index.html
// bh : https://en.wikipedia.org/wiki/.bh
// bi : https://en.wikipedia.org/wiki/.bi
// http://whois.nic.bi/
// biz : https://en.wikipedia.org/wiki/.biz
// bj : https://en.wikipedia.org/wiki/.bj
// bm : http://www.bermudanic.bm/dnr-text.txt
// bn : https://en.wikipedia.org/wiki/.bn
// bo : http://www.nic.bo/
// br : http://registro.br/dominio/categoria.html
// Submitted by registry <fneves@registro.br>
// bs : http://www.nic.bs/rules.html
// bt : https://en.wikipedia.org/wiki/.bt
// bv : No registrations at this time.
// Submitted by registry <jarle@uninett.no>
// bw : https://en.wikipedia.org/wiki/.bw
// http://www.gobin.info/domainname/bw.doc
// list of other 2nd level tlds ?
// by : https://en.wikipedia.org/wiki/.by
// http://tld.by/rules_2006_en.html
// list of other 2nd level tlds ?
// Official information does not indicate that com.by is a reserved
// second-level domain, but it's being used as one (see www.google.com.by and
// www.yahoo.com.by, for example), so we list it here for safety's sake.
// http://hoster.by/
// bz : https://en.wikipedia.org/wiki/.bz
// http://www.belizenic.bz/
// ca : https://en.wikipedia.org/wiki/.ca
// ca geographical names
// gc.ca: https://en.wikipedia.org/wiki/.gc.ca
// see also: http://registry.gc.ca/en/SubdomainFAQ
// cat : https://en.wikipedia.org/wiki/.cat
// cc : https://en.wikipedia.org/wiki/.cc
// cd : https://en.wikipedia.org/wiki/.cd
// see also: https://www.nic.cd/domain/insertDomain_2.jsp?act=1
// cf : https://en.wikipedia.org/wiki/.cf
// cg : https://en.wikipedia.org/wiki/.cg
// ch : https://en.wikipedia.org/wiki/.ch
// ci : https://en.wikipedia.org/wiki/.ci
// http://www.nic.ci/index.php?page=charte
// ck : https://en.wikipedia.org/wiki/.ck
// cl : https://en.wikipedia.org/wiki/.cl
// cm : https://en.wikipedia.org/wiki/.cm plus bug 981927
// cn : https://en.wikipedia.org/wiki/.cn
// Submitted by registry <tanyaling@cnnic.cn>
// cn geographic names
// co : https://en.wikipedia.org/wiki/.co
// Submitted by registry <tecnico@uniandes.edu.co>
// com : https://en.wikipedia.org/wiki/.com
// coop : https://en.wikipedia.org/wiki/.coop
// cr : http://www.nic.cr/niccr_publico/showRegistroDominiosScreen.do
// cu : https://en.wikipedia.org/wiki/.cu
// cv : https://en.wikipedia.org/wiki/.cv
// cw : http://www.una.cw/cw_registry/
// Confirmed by registry <registry@una.net> 2013-03-26
// cx : https://en.wikipedia.org/wiki/.cx
// list of other 2nd level tlds ?
// cy : https://en.wikipedia.org/wiki/.cy
// cz : https://en.wikipedia.org/wiki/.cz
// de : https://en.wikipedia.org/wiki/.de
// Confirmed by registry <ops@denic.de> (with technical
// reservations) 2008-07-01
// dj : https://en.wikipedia.org/wiki/.dj
// dk : https://en.wikipedia.org/wiki/.dk
// Confirmed by registry <robert@dk-hostmaster.dk> 2008-06-17
// dm : https://en.wikipedia.org/wiki/.dm
// do : https://en.wikipedia.org/wiki/.do
// dz : https://en.wikipedia.org/wiki/.dz
// ec : http://www.nic.ec/reg/paso1.asp
// Submitted by registry <vabboud@nic.ec>
// edu : https://en.wikipedia.org/wiki/.edu
// ee : http://www.eenet.ee/EENet/dom_reeglid.html#lisa_B
// eg : https://en.wikipedia.org/wiki/.eg
// er : https://en.wikipedia.org/wiki/.er
// es : https://www.nic.es/site_ingles/ingles/dominios/index.html
// et : https://en.wikipedia.org/wiki/.et
// eu : https://en.wikipedia.org/wiki/.eu
// fi : https://en.wikipedia.org/wiki/.fi
// aland.fi : https://en.wikipedia.org/wiki/.ax
// This domain is being phased out in favor of .ax. As there are still many
// domains under aland.fi, we still keep it on the list until aland.fi is
// completely removed.
// TODO: Check for updates (expected to be phased out around Q1/2009)
// fj : https://en.wikipedia.org/wiki/.fj
// fk : https://en.wikipedia.org/wiki/.fk
// fm : https://en.wikipedia.org/wiki/.fm
// fo : https://en.wikipedia.org/wiki/.fo
// fr : http://www.afnic.fr/
// domaines descriptifs : http://www.afnic.fr/obtenir/chartes/nommage-fr/annexe-descriptifs
// domaines sectoriels : http://www.afnic.fr/obtenir/chartes/nommage-fr/annexe-sectoriels
// ga : https://en.wikipedia.org/wiki/.ga
// gb : This registry is effectively dormant
// Submitted by registry <Damien.Shaw@ja.net>
// gd : https://en.wikipedia.org/wiki/.gd
// ge : http://www.nic.net.ge/policy_en.pdf
// gf : https://en.wikipedia.org/wiki/.gf
// gg : http://www.channelisles.net/register-domains/
// Confirmed by registry <nigel@channelisles.net> 2013-11-28
// gh : https://en.wikipedia.org/wiki/.gh
// see also: http://www.nic.gh/reg_now.php
// Although domains directly at second level are not possible at the moment,
// they have been possible for some time and may come back.
// gi : http://www.nic.gi/rules.html
// gl : https://en.wikipedia.org/wiki/.gl
// http://nic.gl
// gm : http://www.nic.gm/htmlpages%5Cgm-policy.htm
// gn : http://psg.com/dns/gn/gn.txt
// Submitted by registry <randy@psg.com>
// gov : https://en.wikipedia.org/wiki/.gov
// gp : http://www.nic.gp/index.php?lang=en
// gq : https://en.wikipedia.org/wiki/.gq
// gr : https://grweb.ics.forth.gr/english/1617-B-2005.html
// Submitted by registry <segred@ics.forth.gr>
// gs : https://en.wikipedia.org/wiki/.gs
// gt : http://www.gt/politicas_de_registro.html
// gu : http://gadao.gov.gu/registration.txt
// gw : https://en.wikipedia.org/wiki/.gw
// gy : https://en.wikipedia.org/wiki/.gy
// http://registry.gy/
// hk : https://www.hkdnr.hk
// Submitted by registry <hk.tech@hkirc.hk>
// hm : https://en.wikipedia.org/wiki/.hm
// hn : http://www.nic.hn/politicas/ps02,,05.html
// hr : http://www.dns.hr/documents/pdf/HRTLD-regulations.pdf
// ht : http://www.nic.ht/info/charte.cfm
// hu : http://www.domain.hu/domain/English/sld.html
// Confirmed by registry <pasztor@iszt.hu> 2008-06-12
// id : https://register.pandi.or.id/
// ie : https://en.wikipedia.org/wiki/.ie
// il : http://www.isoc.org.il/domains/
// im : https://www.nic.im/
// Submitted by registry <info@nic.im>
// in : https://en.wikipedia.org/wiki/.in
// see also: https://registry.in/Policies
// Please note, that nic.in is not an official eTLD, but used by most
// government institutions.
// info : https://en.wikipedia.org/wiki/.info
// int : https://en.wikipedia.org/wiki/.int
// Confirmed by registry <iana-questions@icann.org> 2008-06-18
// io : http://www.nic.io/rules.html
// list of other 2nd level tlds ?
// iq : http://www.cmc.iq/english/iq/iqregister1.htm
// ir : http://www.nic.ir/Terms_and_Conditions_ir,_Appendix_1_Domain_Rules
// Also see http://www.nic.ir/Internationalized_Domain_Names
// Two <iran>.ir entries added at request of <tech-team@nic.ir>, 2010-04-16
// xn--mgba3a4f16a.ir (<iran>.ir, Persian YEH)
// xn--mgba3a4fra.ir (<iran>.ir, Arabic YEH)
// is : http://www.isnic.is/domain/rules.php
// Confirmed by registry <marius@isgate.is> 2008-12-06
// it : https://en.wikipedia.org/wiki/.it
// Reserved geo-names:
// http://www.nic.it/documenti/regolamenti-e-linee-guida/regolamento-assegnazione-versione-6.0.pdf
// There is also a list of reserved geo-names corresponding to Italian municipalities
// http://www.nic.it/documenti/appendice-c.pdf, but it is not included here.
// Regions
// Provinces
// je : http://www.channelisles.net/register-domains/
// Confirmed by registry <nigel@channelisles.net> 2013-11-28
// jm : http://www.com.jm/register.html
// jo : http://www.dns.jo/Registration_policy.aspx
// jobs : https://en.wikipedia.org/wiki/.jobs
// jp : https://en.wikipedia.org/wiki/.jp
// http://jprs.co.jp/en/jpdomain.html
// Submitted by registry <info@jprs.jp>
// jp organizational type names
// jp prefecture type names
// jp geographic type names
// http://jprs.jp/doc/rule/saisoku-1.html
// 4th level registration
// ke : http://www.kenic.or.ke/index.php?option=com_content&task=view&id=117&Itemid=145
// kg : http://www.domain.kg/dmn_n.html
// kh : http://www.mptc.gov.kh/dns_registration.htm
// ki : http://www.ki/dns/index.html
// km : https://en.wikipedia.org/wiki/.km
// http://www.domaine.km/documents/charte.doc
// These are only mentioned as proposed suggestions at domaine.km, but
// https://en.wikipedia.org/wiki/.km says they're available for registration:
// kn : https://en.wikipedia.org/wiki/.kn
// http://www.dot.kn/domainRules.html
// kp : http://www.kcce.kp/en_index.php
// kr : https://en.wikipedia.org/wiki/.kr
// see also: http://domain.nida.or.kr/eng/registration.jsp
// kr geographical names
// kw : https://en.wikipedia.org/wiki/.kw
// ky : http://www.icta.ky/da_ky_reg_dom.php
// Confirmed by registry <kysupport@perimeterusa.com> 2008-06-17
// kz : https://en.wikipedia.org/wiki/.kz
// see also: http://www.nic.kz/rules/index.jsp
// la : https://en.wikipedia.org/wiki/.la
// Submitted by registry <gavin.brown@nic.la>
// lb : https://en.wikipedia.org/wiki/.lb
// Submitted by registry <randy@psg.com>
// lc : https://en.wikipedia.org/wiki/.lc
// see also: http://www.nic.lc/rules.htm
// li : https://en.wikipedia.org/wiki/.li
// lk : http://www.nic.lk/seclevpr.html
// lr : http://psg.com/dns/lr/lr.txt
// Submitted by registry <randy@psg.com>
// ls : https://en.wikipedia.org/wiki/.ls
// lt : https://en.wikipedia.org/wiki/.lt
// gov.lt : http://www.gov.lt/index_en.php
// lu : http://www.dns.lu/en/
// lv : http://www.nic.lv/DNS/En/generic.php
// ly : http://www.nic.ly/regulations.php
// ma : https://en.wikipedia.org/wiki/.ma
// http://www.anrt.ma/fr/admin/download/upload/file_fr782.pdf
// mc : http://www.nic.mc/
// md : https://en.wikipedia.org/wiki/.md
// me : https://en.wikipedia.org/wiki/.me
// mg : http://nic.mg/nicmg/?page_id=39
// mh : https://en.wikipedia.org/wiki/.mh
// mil : https://en.wikipedia.org/wiki/.mil
// mk : https://en.wikipedia.org/wiki/.mk
// see also: http://dns.marnet.net.mk/postapka.php
// ml : http://www.gobin.info/domainname/ml-template.doc
// see also: https://en.wikipedia.org/wiki/.ml
// mm : https://en.wikipedia.org/wiki/.mm
// mn : https://en.wikipedia.org/wiki/.mn
// mo : http://www.monic.net.mo/
// mobi : https://en.wikipedia.org/wiki/.mobi
// mp : http://www.dot.mp/
// Confirmed by registry <dcamacho@saipan.com> 2008-06-17
// mq : https://en.wikipedia.org/wiki/.mq
// mr : https://en.wikipedia.org/wiki/.mr
// ms : http://www.nic.ms/pdf/MS_Domain_Name_Rules.pdf
// mt : https://www.nic.org.mt/go/policy
// Submitted by registry <help@nic.org.mt>
// mu : https://en.wikipedia.org/wiki/.mu
// museum : http://about.museum/naming/
// http://index.museum/
// mv : https://en.wikipedia.org/wiki/.mv
// "mv" included because, contra Wikipedia, google.mv exists.
// mw : http://www.registrar.mw/
// mx : http://www.nic.mx/
// Submitted by registry <farias@nic.mx>
// my : http://www.mynic.net.my/
// mz : http://www.gobin.info/domainname/mz-template.doc
// na : http://www.na-nic.com.na/
// http://www.info.na/domain/
// name : has 2nd-level tlds, but there's no list of them
// nc : http://www.cctld.nc/
// ne : https://en.wikipedia.org/wiki/.ne
// net : https://en.wikipedia.org/wiki/.net
// nf : https://en.wikipedia.org/wiki/.nf
// ng : http://www.nira.org.ng/index.php/join-us/register-ng-domain/189-nira-slds
// ni : http://www.nic.ni/
// nl : https://en.wikipedia.org/wiki/.nl
//      https://www.sidn.nl/
//      ccTLD for the Netherlands
// BV.nl will be a registry for dutch BV's (besloten vennootschap)
// no : http://www.norid.no/regelverk/index.en.html
// The Norwegian registry has declined to notify us of updates. The web pages
// referenced below are the official source of the data. There is also an
// announce mailing list:
// https://postlister.uninett.no/sympa/info/norid-diskusjon
// Norid generic domains : http://www.norid.no/regelverk/vedlegg-c.en.html
// Non-Norid generic domains : http://www.norid.no/regelverk/vedlegg-d.en.html
// no geographical names : http://www.norid.no/regelverk/vedlegg-b.en.html
// counties
// primary and lower secondary schools per county
// cities
// communities
// np : http://www.mos.com.np/register.html
// nr : http://cenpac.net.nr/dns/index.html
// Submitted by registry <technician@cenpac.net.nr>
// nu : https://en.wikipedia.org/wiki/.nu
// nz : https://en.wikipedia.org/wiki/.nz
// Submitted by registry <jay@nzrs.net.nz>
// om : https://en.wikipedia.org/wiki/.om
// org : https://en.wikipedia.org/wiki/.org
// pa : http://www.nic.pa/
// Some additional second level "domains" resolve directly as hostnames, such as
// pannet.pa, so we add a rule for "pa".
// pe : https://www.nic.pe/InformeFinalComision.pdf
// pf : http://www.gobin.info/domainname/formulaire-pf.pdf
// pg : https://en.wikipedia.org/wiki/.pg
// ph : http://www.domains.ph/FAQ2.asp
// Submitted by registry <jed@email.com.ph>
// pk : http://pk5.pknic.net.pk/pk5/msgNamepk.PK
// pl http://www.dns.pl/english/index.html
// Submitted by registry
// pl functional domains (http://www.dns.pl/english/index.html)
// Government domains
// pl regional domains (http://www.dns.pl/english/index.html)
// pm : http://www.afnic.fr/medias/documents/AFNIC-naming-policy2012.pdf
// pn : http://www.government.pn/PnRegistry/policies.htm
// post : https://en.wikipedia.org/wiki/.post
// pr : http://www.nic.pr/index.asp?f=1
// these aren't mentioned on nic.pr, but on https://en.wikipedia.org/wiki/.pr
// pro : http://registry.pro/get-pro
// ps : https://en.wikipedia.org/wiki/.ps
// http://www.nic.ps/registration/policy.html#reg
// pt : http://online.dns.pt/dns/start_dns
// pw : https://en.wikipedia.org/wiki/.pw
// py : http://www.nic.py/pautas.html#seccion_9
// Submitted by registry
// qa : http://domains.qa/en/
// re : http://www.afnic.re/obtenir/chartes/nommage-re/annexe-descriptifs
// ro : http://www.rotld.ro/
// rs : https://www.rnids.rs/en/domains/national-domains
// ru : http://www.cctld.ru/ru/docs/aktiv_8.php
// Industry domains
// Geographical domains
// mosreg.ru  Bug 1090800 - removed at request of Aleksey Konstantinov <konstantinovav@mosreg.ru>
// More geographical domains
// State domains
// Technical domains
// rw : http://www.nic.rw/cgi-bin/policy.pl
// sa : http://www.nic.net.sa/
// sb : http://www.sbnic.net.sb/
// Submitted by registry <lee.humphries@telekom.com.sb>
// sc : http://www.nic.sc/
// sd : http://www.isoc.sd/sudanic.isoc.sd/billing_pricing.htm
// Submitted by registry <admin@isoc.sd>
// se : https://en.wikipedia.org/wiki/.se
// Submitted by registry <patrik.wallstrom@iis.se>
// sg : http://www.nic.net.sg/page/registration-policies-procedures-and-guidelines
// sh : http://www.nic.sh/registrar.html
// si : https://en.wikipedia.org/wiki/.si
// sj : No registrations at this time.
// Submitted by registry <jarle@uninett.no>
// sk : https://en.wikipedia.org/wiki/.sk
// list of 2nd level domains ?
// sl : http://www.nic.sl
// Submitted by registry <adam@neoip.com>
// sm : https://en.wikipedia.org/wiki/.sm
// sn : https://en.wikipedia.org/wiki/.sn
// so : http://www.soregistry.com/
// sr : https://en.wikipedia.org/wiki/.sr
// st : http://www.nic.st/html/policyrules/
// su : https://en.wikipedia.org/wiki/.su
// sv : http://www.svnet.org.sv/niveldos.pdf
// sx : https://en.wikipedia.org/wiki/.sx
// Submitted by registry <jcvignes@openregistry.com>
// sy : https://en.wikipedia.org/wiki/.sy
// see also: http://www.gobin.info/domainname/sy.doc
// sz : https://en.wikipedia.org/wiki/.sz
// http://www.sispa.org.sz/
// tc : https://en.wikipedia.org/wiki/.tc
// td : https://en.wikipedia.org/wiki/.td
// tel: https://en.wikipedia.org/wiki/.tel
// http://www.telnic.org/
// tf : https://en.wikipedia.org/wiki/.tf
// tg : https://en.wikipedia.org/wiki/.tg
// http://www.nic.tg/
// th : https://en.wikipedia.org/wiki/.th
// Submitted by registry <krit@thains.co.th>
// tj : http://www.nic.tj/policy.html
// tk : https://en.wikipedia.org/wiki/.tk
// tl : https://en.wikipedia.org/wiki/.tl
// tm : http://www.nic.tm/local.html
// tn : https://en.wikipedia.org/wiki/.tn
// http://whois.ati.tn/
// to : https://en.wikipedia.org/wiki/.to
// Submitted by registry <egullich@colo.to>
// subTLDs: https://www.nic.tr/forms/eng/policies.pdf
//     and: https://www.nic.tr/forms/politikalar.pdf
// Submitted by <mehmetgurevin@gmail.com>
// Used by Northern Cyprus
// Used by government agencies of Northern Cyprus
// travel : https://en.wikipedia.org/wiki/.travel
// tt : http://www.nic.tt/
// tv : https://en.wikipedia.org/wiki/.tv
// Not listing any 2LDs as reserved since none seem to exist in practice,
// Wikipedia notwithstanding.
// tw : https://en.wikipedia.org/wiki/.tw
// tz : http://www.tznic.or.tz/index.php/domains
// Submitted by registry <manager@tznic.or.tz>
// ua : https://hostmaster.ua/policy/?ua
// Submitted by registry <dk@cctld.ua>
// ua 2LD
// ua geographic names
// https://hostmaster.ua/2ld/
// ug : https://www.registry.co.ug/
// uk : https://en.wikipedia.org/wiki/.uk
// Submitted by registry <Michael.Daly@nominet.org.uk>
// us : https://en.wikipedia.org/wiki/.us
// us geographic names
// The registrar notes several more specific domains available in each state,
// such as state.*.us, dst.*.us, etc., but resolution of these is somewhat
// haphazard; in some states these domains resolve as addresses, while in others
// only subdomains are available, or even nothing at all. We include the
// most common ones where it's clear that different sites are different
// entities.
// k12.hi.us  Bug 614565 - Hawaii has a state-wide DOE login
// k12.nd.us  Bug 1028347 - Removed at request of Travis Rosso <trossow@nd.gov>
// k12.sd.us  Bug 934131 - Removed at request of James Booze <James.Booze@k12.sd.us>
// k12.wv.us  Bug 947705 - Removed at request of Verne Britton <verne@wvnet.edu>
// lib.wv.us  Bug 941670 - Removed at request of Larry W Arnold <arnold@wvlc.lib.wv.us>
// k12.ma.us contains school districts in Massachusetts. The 4LDs are
//  managed independently except for private (PVT), charter (CHTR) and
//  parochial (PAROCH) schools.  Those are delegated directly to the
//  5LD operators.   <k12-ma-hostmaster _ at _ rsuc.gweep.net>
// uy : http://www.nic.org.uy/
// uz : http://www.reg.uz/
// va : https://en.wikipedia.org/wiki/.va
// vc : https://en.wikipedia.org/wiki/.vc
// Submitted by registry <kshah@ca.afilias.info>
// ve : https://registro.nic.ve/
// Submitted by registry
// vg : https://en.wikipedia.org/wiki/.vg
// vi : http://www.nic.vi/newdomainform.htm
// http://www.nic.vi/Domain_Rules/body_domain_rules.html indicates some other
// TLDs are "reserved", such as edu.vi and gov.vi, but doesn't actually say they
// are available for registration (which they do not seem to be).
// vn : https://www.dot.vn/vnnic/vnnic/domainregistration.jsp
// vu : https://en.wikipedia.org/wiki/.vu
// http://www.vunic.vu/
// wf : http://www.afnic.fr/medias/documents/AFNIC-naming-policy2012.pdf
// ws : https://en.wikipedia.org/wiki/.ws
// http://samoanic.ws/index.dhtml
// yt : http://www.afnic.fr/medias/documents/AFNIC-naming-policy2012.pdf
// IDN ccTLDs
// When submitting patches, please maintain a sort by ISO 3166 ccTLD, then
// U-label, and follow this format:
// // A-Label ("<Latin renderings>", <language name>[, variant info]) : <ISO 3166 ccTLD>
// // [sponsoring org]
// U-Label
// xn--mgbaam7a8h ("Emerat", Arabic) : AE
// http://nic.ae/english/arabicdomain/rules.jsp
// xn--y9a3aq ("hye", Armenian) : AM
// ISOC AM (operated by .am Registry)
// xn--54b7fta0cc ("Bangla", Bangla) : BD
// xn--90ais ("bel", Belarusian/Russian Cyrillic) : BY
// Operated by .by registry
// xn--fiqs8s ("Zhongguo/China", Chinese, Simplified) : CN
// CNNIC
// http://cnnic.cn/html/Dir/2005/10/11/3218.htm
// xn--fiqz9s ("Zhongguo/China", Chinese, Traditional) : CN
// CNNIC
// http://cnnic.cn/html/Dir/2005/10/11/3218.htm
// xn--lgbbat1ad8j ("Algeria/Al Jazair", Arabic) : DZ
// xn--wgbh1c ("Egypt/Masr", Arabic) : EG
// http://www.dotmasr.eg/
// xn--e1a4c ("eu", Cyrillic) : EU
// xn--node ("ge", Georgian Mkhedruli) : GE
// xn--qxam ("el", Greek) : GR
// Hellenic Ministry of Infrastructure, Transport, and Networks
// xn--j6w193g ("Hong Kong", Chinese) : HK
// https://www2.hkirc.hk/register/rules.jsp
// xn--h2brj9c ("Bharat", Devanagari) : IN
// India
// xn--mgbbh1a71e ("Bharat", Arabic) : IN
// India
// xn--fpcrj9c3d ("Bharat", Telugu) : IN
// India
// xn--gecrj9c ("Bharat", Gujarati) : IN
// India
// xn--s9brj9c ("Bharat", Gurmukhi) : IN
// India
// xn--45brj9c ("Bharat", Bengali) : IN
// India
// xn--xkc2dl3a5ee0h ("India", Tamil) : IN
// India
// xn--mgba3a4f16a ("Iran", Persian) : IR
// xn--mgba3a4fra ("Iran", Arabic) : IR
// xn--mgbtx2b ("Iraq", Arabic) : IQ
// Communications and Media Commission
// xn--mgbayh7gpa ("al-Ordon", Arabic) : JO
// National Information Technology Center (NITC)
// Royal Scientific Society, Al-Jubeiha
// xn--3e0b707e ("Republic of Korea", Hangul) : KR
// xn--80ao21a ("Kaz", Kazakh) : KZ
// xn--fzc2c9e2c ("Lanka", Sinhalese-Sinhala) : LK
// http://nic.lk
// xn--xkc2al3hye2a ("Ilangai", Tamil) : LK
// http://nic.lk
// xn--mgbc0a9azcg ("Morocco/al-Maghrib", Arabic) : MA
// xn--d1alf ("mkd", Macedonian) : MK
// MARnet
// xn--l1acc ("mon", Mongolian) : MN
// xn--mix891f ("Macao", Chinese, Traditional) : MO
// MONIC / HNET Asia (Registry Operator for .mo)
// xn--mix082f ("Macao", Chinese, Simplified) : MO
// xn--mgbx4cd0ab ("Malaysia", Malay) : MY
// xn--mgb9awbf ("Oman", Arabic) : OM
// xn--mgbai9azgqp6j ("Pakistan", Urdu/Arabic) : PK
// xn--mgbai9a5eva00b ("Pakistan", Urdu/Arabic, variant) : PK
// xn--ygbi2ammx ("Falasteen", Arabic) : PS
// The Palestinian National Internet Naming Authority (PNINA)
// http://www.pnina.ps
// xn--90a3ac ("srb", Cyrillic) : RS
// https://www.rnids.rs/en/domains/national-domains
// xn--p1ai ("rf", Russian-Cyrillic) : RU
// http://www.cctld.ru/en/docs/rulesrf.php
// xn--wgbl6a ("Qatar", Arabic) : QA
// http://www.ict.gov.qa/
// xn--mgberp4a5d4ar ("AlSaudiah", Arabic) : SA
// http://www.nic.net.sa/
// xn--mgberp4a5d4a87g ("AlSaudiah", Arabic, variant)  : SA
// xn--mgbqly7c0a67fbc ("AlSaudiah", Arabic, variant) : SA
// xn--mgbqly7cvafr ("AlSaudiah", Arabic, variant) : SA
// xn--mgbpl2fh ("sudan", Arabic) : SD
// Operated by .sd registry
// xn--yfro4i67o Singapore ("Singapore", Chinese) : SG
// xn--clchc0ea0b2g2a9gcd ("Singapore", Tamil) : SG
// xn--ogbpf8fl ("Syria", Arabic) : SY
// xn--mgbtf8fl ("Syria", Arabic, variant) : SY
// xn--o3cw4h ("Thai", Thai) : TH
// http://www.thnic.co.th
// xn--pgbs0dh ("Tunisia", Arabic) : TN
// http://nic.tn
// xn--kpry57d ("Taiwan", Chinese, Traditional) : TW
// http://www.twnic.net/english/dn/dn_07a.htm
// xn--kprw13d ("Taiwan", Chinese, Simplified) : TW
// http://www.twnic.net/english/dn/dn_07a.htm
// xn--nnx388a ("Taiwan", Chinese, variant) : TW
// xn--j1amh ("ukr", Cyrillic) : UA
// xn--mgb2ddes ("AlYemen", Arabic) : YE
// xxx : http://icmregistry.com
// ye : http://www.y.net.ye/services/domain_name.htm
// za : http://www.zadna.org.za/content/page/domain-information
// zm : https://en.wikipedia.org/wiki/.zm
// zw : https://en.wikipedia.org/wiki/.zw
// List of new gTLDs imported from https://newgtlds.icann.org/newgtlds.csv on 2016-03-01T00:46:32Z
// aaa : 2015-02-26 American Automobile Association, Inc.
// aarp : 2015-05-21 AARP
// abarth : 2015-07-30 Fiat Chrysler Automobiles N.V.
// abb : 2014-10-24 ABB Ltd
// abbott : 2014-07-24 Abbott Laboratories, Inc.
// abbvie : 2015-07-30 AbbVie Inc.
// abc : 2015-07-30 Disney Enterprises, Inc.
// able : 2015-06-25 Able Inc.
// abogado : 2014-04-24 Top Level Domain Holdings Limited
// abudhabi : 2015-07-30 Abu Dhabi Systems and Information Centre
// academy : 2013-11-07 Half Oaks, LLC
// accenture : 2014-08-15 Accenture plc
// accountant : 2014-11-20 dot Accountant Limited
// accountants : 2014-03-20 Knob Town, LLC
// aco : 2015-01-08 ACO Severin Ahlmann GmbH & Co. KG
// active : 2014-05-01 The Active Network, Inc
// actor : 2013-12-12 United TLD Holdco Ltd.
// adac : 2015-07-16 Allgemeiner Deutscher Automobil-Club e.V. (ADAC)
// ads : 2014-12-04 Charleston Road Registry Inc.
// adult : 2014-10-16 ICM Registry AD LLC
// aeg : 2015-03-19 Aktiebolaget Electrolux
// aetna : 2015-05-21 Aetna Life Insurance Company
// afamilycompany : 2015-07-23 Johnson Shareholdings, Inc.
// afl : 2014-10-02 Australian Football League
// africa : 2014-03-24 ZA Central Registry NPC trading as Registry.Africa
// africamagic : 2015-03-05 Electronic Media Network (Pty) Ltd
// agakhan : 2015-04-23 Fondation Aga Khan (Aga Khan Foundation)
// agency : 2013-11-14 Steel Falls, LLC
// aig : 2014-12-18 American International Group, Inc.
// aigo : 2015-08-06 aigo Digital Technology Co,Ltd.
// airbus : 2015-07-30 Airbus S.A.S.
// airforce : 2014-03-06 United TLD Holdco Ltd.
// airtel : 2014-10-24 Bharti Airtel Limited
// akdn : 2015-04-23 Fondation Aga Khan (Aga Khan Foundation)
// alfaromeo : 2015-07-31 Fiat Chrysler Automobiles N.V.
// alibaba : 2015-01-15 Alibaba Group Holding Limited
// alipay : 2015-01-15 Alibaba Group Holding Limited
// allfinanz : 2014-07-03 Allfinanz Deutsche Vermögensberatung Aktiengesellschaft
// allstate : 2015-07-31 Allstate Fire and Casualty Insurance Company
// ally : 2015-06-18 Ally Financial Inc.
// alsace : 2014-07-02 REGION D ALSACE
// alstom : 2015-07-30 ALSTOM
// americanexpress : 2015-07-31 American Express Travel Related Services Company, Inc.
// americanfamily : 2015-07-23 AmFam, Inc.
// amex : 2015-07-31 American Express Travel Related Services Company, Inc.
// amfam : 2015-07-23 AmFam, Inc.
// amica : 2015-05-28 Amica Mutual Insurance Company
// amsterdam : 2014-07-24 Gemeente Amsterdam
// analytics : 2014-12-18 Campus IP LLC
// android : 2014-08-07 Charleston Road Registry Inc.
// anquan : 2015-01-08 QIHOO 360 TECHNOLOGY CO. LTD.
// anz : 2015-07-31 Australia and New Zealand Banking Group Limited
// aol : 2015-09-17 AOL Inc.
// apartments : 2014-12-11 June Maple, LLC
// app : 2015-05-14 Charleston Road Registry Inc.
// apple : 2015-05-14 Apple Inc.
// aquarelle : 2014-07-24 Aquarelle.com
// arab : 2015-11-12 League of Arab States
// aramco : 2014-11-20 Aramco Services Company
// archi : 2014-02-06 STARTING DOT LIMITED
// army : 2014-03-06 United TLD Holdco Ltd.
// arte : 2014-12-11 Association Relative à la Télévision Européenne G.E.I.E.
// asda : 2015-07-31 Wal-Mart Stores, Inc.
// associates : 2014-03-06 Baxter Hill, LLC
// athleta : 2015-07-30 The Gap, Inc.
// attorney : 2014-03-20
// auction : 2014-03-20
// audi : 2015-05-21 AUDI Aktiengesellschaft
// audible : 2015-06-25 Amazon EU S.à r.l.
// audio : 2014-03-20 Uniregistry, Corp.
// auspost : 2015-08-13 Australian Postal Corporation
// author : 2014-12-18 Amazon EU S.à r.l.
// auto : 2014-11-13
// autos : 2014-01-09 DERAutos, LLC
// avianca : 2015-01-08 Aerovias del Continente Americano S.A. Avianca
// aws : 2015-06-25 Amazon EU S.à r.l.
// axa : 2013-12-19 AXA SA
// azure : 2014-12-18 Microsoft Corporation
// baby : 2015-04-09 Johnson & Johnson Services, Inc.
// baidu : 2015-01-08 Baidu, Inc.
// banamex : 2015-07-30 Citigroup Inc.
// bananarepublic : 2015-07-31 The Gap, Inc.
// band : 2014-06-12
// bank : 2014-09-25 fTLD Registry Services LLC
// bar : 2013-12-12 Punto 2012 Sociedad Anonima Promotora de Inversion de Capital Variable
// barcelona : 2014-07-24 Municipi de Barcelona
// barclaycard : 2014-11-20 Barclays Bank PLC
// barclays : 2014-11-20 Barclays Bank PLC
// barefoot : 2015-06-11 Gallo Vineyards, Inc.
// bargains : 2013-11-14 Half Hallow, LLC
// baseball : 2015-10-29 MLB Advanced Media DH, LLC
// basketball : 2015-08-20 Fédération Internationale de Basketball (FIBA)
// bauhaus : 2014-04-17 Werkhaus GmbH
// bayern : 2014-01-23 Bayern Connect GmbH
// bbc : 2014-12-18 British Broadcasting Corporation
// bbt : 2015-07-23 BB&T Corporation
// bbva : 2014-10-02 BANCO BILBAO VIZCAYA ARGENTARIA, S.A.
// bcg : 2015-04-02 The Boston Consulting Group, Inc.
// bcn : 2014-07-24 Municipi de Barcelona
// beats : 2015-05-14 Beats Electronics, LLC
// beauty : 2015-12-03 L'Oréal
// beer : 2014-01-09 Top Level Domain Holdings Limited
// bentley : 2014-12-18 Bentley Motors Limited
// berlin : 2013-10-31 dotBERLIN GmbH & Co. KG
// best : 2013-12-19 BestTLD Pty Ltd
// bestbuy : 2015-07-31 BBY Solutions, Inc.
// bet : 2015-05-07 Afilias plc
// bharti : 2014-01-09 Bharti Enterprises (Holding) Private Limited
// bible : 2014-06-19 American Bible Society
// bid : 2013-12-19 dot Bid Limited
// bike : 2013-08-27 Grand Hollow, LLC
// bing : 2014-12-18 Microsoft Corporation
// bingo : 2014-12-04 Sand Cedar, LLC
// bio : 2014-03-06 STARTING DOT LIMITED
// black : 2014-01-16 Afilias Limited
// blackfriday : 2014-01-16 Uniregistry, Corp.
// blanco : 2015-07-16 BLANCO GmbH + Co KG
// blockbuster : 2015-07-30 Dish DBS Corporation
// blog : 2015-05-14 PRIMER NIVEL S.A.
// bloomberg : 2014-07-17 Bloomberg IP Holdings LLC
// blue : 2013-11-07 Afilias Limited
// bms : 2014-10-30 Bristol-Myers Squibb Company
// bmw : 2014-01-09 Bayerische Motoren Werke Aktiengesellschaft
// bnl : 2014-07-24 Banca Nazionale del Lavoro
// bnpparibas : 2014-05-29 BNP Paribas
// boats : 2014-12-04 DERBoats, LLC
// boehringer : 2015-07-09 Boehringer Ingelheim International GmbH
// bofa : 2015-07-31 NMS Services, Inc.
// bom : 2014-10-16 Núcleo de Informação e Coordenação do Ponto BR - NIC.br
// bond : 2014-06-05 Bond University Limited
// boo : 2014-01-30 Charleston Road Registry Inc.
// book : 2015-08-27 Amazon EU S.à r.l.
// booking : 2015-07-16 Booking.com B.V.
// boots : 2015-01-08 THE BOOTS COMPANY PLC
// bosch : 2015-06-18 Robert Bosch GMBH
// bostik : 2015-05-28 Bostik SA
// boston : 2015-12-10 Boston Globe Media Partners, LLC
// bot : 2014-12-18 Amazon EU S.à r.l.
// boutique : 2013-11-14 Over Galley, LLC
// box : 2015-11-12 NS1 Limited
// bradesco : 2014-12-18 Banco Bradesco S.A.
// bridgestone : 2014-12-18 Bridgestone Corporation
// broadway : 2014-12-22 Celebrate Broadway, Inc.
// broker : 2014-12-11 IG Group Holdings PLC
// brother : 2015-01-29 Brother Industries, Ltd.
// brussels : 2014-02-06 DNS.be vzw
// budapest : 2013-11-21 Top Level Domain Holdings Limited
// bugatti : 2015-07-23 Bugatti International SA
// build : 2013-11-07 Plan Bee LLC
// builders : 2013-11-07 Atomic Madison, LLC
// business : 2013-11-07 Spring Cross, LLC
// buy : 2014-12-18 Amazon EU S.à r.l.
// buzz : 2013-10-02 DOTSTRATEGY CO.
// bzh : 2014-02-27 Association www.bzh
// cab : 2013-10-24 Half Sunset, LLC
// cafe : 2015-02-11 Pioneer Canyon, LLC
// cal : 2014-07-24 Charleston Road Registry Inc.
// call : 2014-12-18 Amazon EU S.à r.l.
// calvinklein : 2015-07-30 PVH gTLD Holdings LLC
// camera : 2013-08-27 Atomic Maple, LLC
// camp : 2013-11-07 Delta Dynamite, LLC
// cancerresearch : 2014-05-15 Australian Cancer Research Foundation
// canon : 2014-09-12 Canon Inc.
// capetown : 2014-03-24 ZA Central Registry NPC trading as ZA Central Registry
// capital : 2014-03-06 Delta Mill, LLC
// capitalone : 2015-08-06 Capital One Financial Corporation
// car : 2015-01-22
// caravan : 2013-12-12 Caravan International, Inc.
// cards : 2013-12-05 Foggy Hollow, LLC
// care : 2014-03-06 Goose Cross
// career : 2013-10-09 dotCareer LLC
// careers : 2013-10-02 Wild Corner, LLC
// cars : 2014-11-13
// cartier : 2014-06-23 Richemont DNS Inc.
// casa : 2013-11-21 Top Level Domain Holdings Limited
// case : 2015-09-03 CNH Industrial N.V.
// caseih : 2015-09-03 CNH Industrial N.V.
// cash : 2014-03-06 Delta Lake, LLC
// casino : 2014-12-18 Binky Sky, LLC
// catering : 2013-12-05 New Falls. LLC
// catholic : 2015-10-21 Pontificium Consilium de Comunicationibus Socialibus (PCCS) (Pontifical Council for Social Communication)
// cba : 2014-06-26 COMMONWEALTH BANK OF AUSTRALIA
// cbn : 2014-08-22 The Christian Broadcasting Network, Inc.
// cbre : 2015-07-02 CBRE, Inc.
// cbs : 2015-08-06 CBS Domains Inc.
// ceb : 2015-04-09 The Corporate Executive Board Company
// center : 2013-11-07 Tin Mill, LLC
// ceo : 2013-11-07 CEOTLD Pty Ltd
// cern : 2014-06-05 European Organization for Nuclear Research ("CERN")
// cfa : 2014-08-28 CFA Institute
// cfd : 2014-12-11 IG Group Holdings PLC
// chanel : 2015-04-09 Chanel International B.V.
// channel : 2014-05-08 Charleston Road Registry Inc.
// chase : 2015-04-30 JPMorgan Chase & Co.
// chat : 2014-12-04 Sand Fields, LLC
// cheap : 2013-11-14 Sand Cover, LLC
// chintai : 2015-06-11 CHINTAI Corporation
// chloe : 2014-10-16 Richemont DNS Inc.
// christmas : 2013-11-21 Uniregistry, Corp.
// chrome : 2014-07-24 Charleston Road Registry Inc.
// chrysler : 2015-07-30 FCA US LLC.
// church : 2014-02-06 Holly Fields, LLC
// cipriani : 2015-02-19 Hotel Cipriani Srl
// circle : 2014-12-18 Amazon EU S.à r.l.
// cisco : 2014-12-22 Cisco Technology, Inc.
// citadel : 2015-07-23 Citadel Domain LLC
// citi : 2015-07-30 Citigroup Inc.
// citic : 2014-01-09 CITIC Group Corporation
// city : 2014-05-29 Snow Sky, LLC
// cityeats : 2014-12-11 Lifestyle Domain Holdings, Inc.
// claims : 2014-03-20 Black Corner, LLC
// cleaning : 2013-12-05 Fox Shadow, LLC
// click : 2014-06-05 Uniregistry, Corp.
// clinic : 2014-03-20 Goose Park, LLC
// clinique : 2015-10-01 The Estée Lauder Companies Inc.
// clothing : 2013-08-27 Steel Lake, LLC
// cloud : 2015-04-16 ARUBA S.p.A.
// club : 2013-11-08 .CLUB DOMAINS, LLC
// clubmed : 2015-06-25 Club Méditerranée S.A.
// coach : 2014-10-09 Koko Island, LLC
// codes : 2013-10-31 Puff Willow, LLC
// coffee : 2013-10-17 Trixy Cover, LLC
// college : 2014-01-16 XYZ.COM LLC
// cologne : 2014-02-05 NetCologne Gesellschaft für Telekommunikation mbH
// comcast : 2015-07-23 Comcast IP Holdings I, LLC
// commbank : 2014-06-26 COMMONWEALTH BANK OF AUSTRALIA
// community : 2013-12-05 Fox Orchard, LLC
// company : 2013-11-07 Silver Avenue, LLC
// compare : 2015-10-08 iSelect Ltd
// computer : 2013-10-24 Pine Mill, LLC
// comsec : 2015-01-08 VeriSign, Inc.
// condos : 2013-12-05 Pine House, LLC
// construction : 2013-09-16 Fox Dynamite, LLC
// consulting : 2013-12-05
// contact : 2015-01-08 Top Level Spectrum, Inc.
// contractors : 2013-09-10 Magic Woods, LLC
// cooking : 2013-11-21 Top Level Domain Holdings Limited
// cookingchannel : 2015-07-02 Lifestyle Domain Holdings, Inc.
// cool : 2013-11-14 Koko Lake, LLC
// corsica : 2014-09-25 Collectivité Territoriale de Corse
// country : 2013-12-19 Top Level Domain Holdings Limited
// coupon : 2015-02-26 Amazon EU S.à r.l.
// coupons : 2015-03-26 Black Island, LLC
// courses : 2014-12-04 OPEN UNIVERSITIES AUSTRALIA PTY LTD
// credit : 2014-03-20 Snow Shadow, LLC
// creditcard : 2014-03-20 Binky Frostbite, LLC
// creditunion : 2015-01-22 CUNA Performance Resources, LLC
// cricket : 2014-10-09 dot Cricket Limited
// crown : 2014-10-24 Crown Equipment Corporation
// crs : 2014-04-03 Federated Co-operatives Limited
// cruise : 2015-12-10 Viking River Cruises (Bermuda) Ltd.
// cruises : 2013-12-05 Spring Way, LLC
// csc : 2014-09-25 Alliance-One Services, Inc.
// cuisinella : 2014-04-03 SALM S.A.S.
// cymru : 2014-05-08 Nominet UK
// cyou : 2015-01-22 Beijing Gamease Age Digital Technology Co., Ltd.
// dabur : 2014-02-06 Dabur India Limited
// dad : 2014-01-23 Charleston Road Registry Inc.
// dance : 2013-10-24 United TLD Holdco Ltd.
// date : 2014-11-20 dot Date Limited
// dating : 2013-12-05 Pine Fest, LLC
// datsun : 2014-03-27 NISSAN MOTOR CO., LTD.
// day : 2014-01-30 Charleston Road Registry Inc.
// dclk : 2014-11-20 Charleston Road Registry Inc.
// dds : 2015-05-07 Top Level Domain Holdings Limited
// deal : 2015-06-25 Amazon EU S.à r.l.
// dealer : 2014-12-22 Dealer Dot Com, Inc.
// deals : 2014-05-22 Sand Sunset, LLC
// degree : 2014-03-06
// delivery : 2014-09-11 Steel Station, LLC
// dell : 2014-10-24 Dell Inc.
// deloitte : 2015-07-31 Deloitte Touche Tohmatsu
// delta : 2015-02-19 Delta Air Lines, Inc.
// democrat : 2013-10-24 United TLD Holdco Ltd.
// dental : 2014-03-20 Tin Birch, LLC
// dentist : 2014-03-20
// desi : 2013-11-14 Desi Networks LLC
// design : 2014-11-07 Top Level Design, LLC
// dev : 2014-10-16 Charleston Road Registry Inc.
// dhl : 2015-07-23 Deutsche Post AG
// diamonds : 2013-09-22 John Edge, LLC
// diet : 2014-06-26 Uniregistry, Corp.
// digital : 2014-03-06 Dash Park, LLC
// direct : 2014-04-10 Half Trail, LLC
// directory : 2013-09-20 Extra Madison, LLC
// discount : 2014-03-06 Holly Hill, LLC
// discover : 2015-07-23 Discover Financial Services
// dish : 2015-07-30 Dish DBS Corporation
// diy : 2015-11-05 Lifestyle Domain Holdings, Inc.
// dnp : 2013-12-13 Dai Nippon Printing Co., Ltd.
// docs : 2014-10-16 Charleston Road Registry Inc.
// dodge : 2015-07-30 FCA US LLC.
// dog : 2014-12-04 Koko Mill, LLC
// doha : 2014-09-18 Communications Regulatory Authority (CRA)
// domains : 2013-10-17 Sugar Cross, LLC
// dot : 2015-05-21 Dish DBS Corporation
// download : 2014-11-20 dot Support Limited
// drive : 2015-03-05 Charleston Road Registry Inc.
// dstv : 2015-03-12 MultiChoice (Proprietary) Limited
// dtv : 2015-06-04 Dish DBS Corporation
// dubai : 2015-01-01 Dubai Smart Government Department
// duck : 2015-07-23 Johnson Shareholdings, Inc.
// dunlop : 2015-07-02 The Goodyear Tire & Rubber Company
// duns : 2015-08-06 The Dun & Bradstreet Corporation
// dupont : 2015-06-25 E.I. du Pont de Nemours and Company
// durban : 2014-03-24 ZA Central Registry NPC trading as ZA Central Registry
// dvag : 2014-06-23 Deutsche Vermögensberatung Aktiengesellschaft DVAG
// dwg : 2015-07-23 Autodesk, Inc.
// earth : 2014-12-04 Interlink Co., Ltd.
// eat : 2014-01-23 Charleston Road Registry Inc.
// edeka : 2014-12-18 EDEKA Verband kaufmännischer Genossenschaften e.V.
// education : 2013-11-07 Brice Way, LLC
// email : 2013-10-31 Spring Madison, LLC
// emerck : 2014-04-03 Merck KGaA
// emerson : 2015-07-23 Emerson Electric Co.
// energy : 2014-09-11 Binky Birch, LLC
// engineer : 2014-03-06 United TLD Holdco Ltd.
// engineering : 2014-03-06 Romeo Canyon
// enterprises : 2013-09-20 Snow Oaks, LLC
// epost : 2015-07-23 Deutsche Post AG
// epson : 2014-12-04 Seiko Epson Corporation
// equipment : 2013-08-27 Corn Station, LLC
// ericsson : 2015-07-09 Telefonaktiebolaget L M Ericsson
// erni : 2014-04-03 ERNI Group Holding AG
// esq : 2014-05-08 Charleston Road Registry Inc.
// estate : 2013-08-27 Trixy Park, LLC
// esurance : 2015-07-23 Esurance Insurance Company
// etisalat : 2015-09-03 Emirates Telecommunications Corporation (trading as Etisalat)
// eurovision : 2014-04-24 European Broadcasting Union (EBU)
// eus : 2013-12-12 Puntueus Fundazioa
// events : 2013-12-05 Pioneer Maple, LLC
// everbank : 2014-05-15 EverBank
// exchange : 2014-03-06 Spring Falls, LLC
// expert : 2013-11-21 Magic Pass, LLC
// exposed : 2013-12-05 Victor Beach, LLC
// express : 2015-02-11 Sea Sunset, LLC
// extraspace : 2015-05-14 Extra Space Storage LLC
// fage : 2014-12-18 Fage International S.A.
// fail : 2014-03-06 Atomic Pipe, LLC
// fairwinds : 2014-11-13 FairWinds Partners, LLC
// faith : 2014-11-20 dot Faith Limited
// family : 2015-04-02
// fan : 2014-03-06
// fans : 2014-11-07 Asiamix Digital Limited
// farm : 2013-11-07 Just Maple, LLC
// farmers : 2015-07-09 Farmers Insurance Exchange
// fashion : 2014-07-03 Top Level Domain Holdings Limited
// fast : 2014-12-18 Amazon EU S.à r.l.
// fedex : 2015-08-06 Federal Express Corporation
// feedback : 2013-12-19 Top Level Spectrum, Inc.
// ferrari : 2015-07-31 Fiat Chrysler Automobiles N.V.
// ferrero : 2014-12-18 Ferrero Trading Lux S.A.
// fiat : 2015-07-31 Fiat Chrysler Automobiles N.V.
// fidelity : 2015-07-30 Fidelity Brokerage Services LLC
// fido : 2015-08-06 Rogers Communications Partnership
// film : 2015-01-08 Motion Picture Domain Registry Pty Ltd
// final : 2014-10-16 Núcleo de Informação e Coordenação do Ponto BR - NIC.br
// finance : 2014-03-20 Cotton Cypress, LLC
// financial : 2014-03-06 Just Cover, LLC
// fire : 2015-06-25 Amazon EU S.à r.l.
// firestone : 2014-12-18 Bridgestone Corporation
// firmdale : 2014-03-27 Firmdale Holdings Limited
// fish : 2013-12-12 Fox Woods, LLC
// fishing : 2013-11-21 Top Level Domain Holdings Limited
// fit : 2014-11-07 Top Level Domain Holdings Limited
// fitness : 2014-03-06 Brice Orchard, LLC
// flickr : 2015-04-02 Yahoo! Domain Services Inc.
// flights : 2013-12-05 Fox Station, LLC
// flir : 2015-07-23 FLIR Systems, Inc.
// florist : 2013-11-07 Half Cypress, LLC
// flowers : 2014-10-09 Uniregistry, Corp.
// flsmidth : 2014-07-24 FLSmidth A/S
// fly : 2014-05-08 Charleston Road Registry Inc.
// foo : 2014-01-23 Charleston Road Registry Inc.
// foodnetwork : 2015-07-02 Lifestyle Domain Holdings, Inc.
// football : 2014-12-18 Foggy Farms, LLC
// ford : 2014-11-13 Ford Motor Company
// forex : 2014-12-11 IG Group Holdings PLC
// forsale : 2014-05-22
// forum : 2015-04-02 Fegistry, LLC
// foundation : 2013-12-05 John Dale, LLC
// fox : 2015-09-11 FOX Registry, LLC
// free : 2015-12-10 Amazon EU S.à r.l.
// fresenius : 2015-07-30 Fresenius Immobilien-Verwaltungs-GmbH
// frl : 2014-05-15 FRLregistry B.V.
// frogans : 2013-12-19 OP3FT
// frontdoor : 2015-07-02 Lifestyle Domain Holdings, Inc.
// frontier : 2015-02-05 Frontier Communications Corporation
// ftr : 2015-07-16 Frontier Communications Corporation
// fujitsu : 2015-07-30 Fujitsu Limited
// fujixerox : 2015-07-23 Xerox DNHC LLC
// fun : 2016-01-14 Oriental Trading Company, Inc.
// fund : 2014-03-20 John Castle, LLC
// furniture : 2014-03-20 Lone Fields, LLC
// futbol : 2013-09-20
// fyi : 2015-04-02 Silver Tigers, LLC
// gal : 2013-11-07 Asociación puntoGAL
// gallery : 2013-09-13 Sugar House, LLC
// gallo : 2015-06-11 Gallo Vineyards, Inc.
// gallup : 2015-02-19 Gallup, Inc.
// game : 2015-05-28 Uniregistry, Corp.
// games : 2015-05-28 Foggy Beach, LLC
// gap : 2015-07-31 The Gap, Inc.
// garden : 2014-06-26 Top Level Domain Holdings Limited
// gbiz : 2014-07-17 Charleston Road Registry Inc.
// gdn : 2014-07-31 Joint Stock Company "Navigation-information systems"
// gea : 2014-12-04 GEA Group Aktiengesellschaft
// gent : 2014-01-23 COMBELL GROUP NV/SA
// genting : 2015-03-12 Resorts World Inc Pte. Ltd.
// george : 2015-07-31 Wal-Mart Stores, Inc.
// ggee : 2014-01-09 GMO Internet, Inc.
// gift : 2013-10-17 Uniregistry, Corp.
// gifts : 2014-07-03 Goose Sky, LLC
// gives : 2014-03-06 United TLD Holdco Ltd.
// giving : 2014-11-13 Giving Limited
// glade : 2015-07-23 Johnson Shareholdings, Inc.
// glass : 2013-11-07 Black Cover, LLC
// gle : 2014-07-24 Charleston Road Registry Inc.
// global : 2014-04-17 Dot GLOBAL AS
// globo : 2013-12-19 Globo Comunicação e Participações S.A
// gmail : 2014-05-01 Charleston Road Registry Inc.
// gmbh : 2016-01-29 Extra Dynamite, LLC
// gmo : 2014-01-09 GMO Internet, Inc.
// gmx : 2014-04-24 1&1 Mail & Media GmbH
// godaddy : 2015-07-23 Go Daddy East, LLC
// gold : 2015-01-22 June Edge, LLC
// goldpoint : 2014-11-20 YODOBASHI CAMERA CO.,LTD.
// golf : 2014-12-18 Lone falls, LLC
// goo : 2014-12-18 NTT Resonant Inc.
// goodhands : 2015-07-31 Allstate Fire and Casualty Insurance Company
// goodyear : 2015-07-02 The Goodyear Tire & Rubber Company
// goog : 2014-11-20 Charleston Road Registry Inc.
// google : 2014-07-24 Charleston Road Registry Inc.
// gop : 2014-01-16 Republican State Leadership Committee, Inc.
// got : 2014-12-18 Amazon EU S.à r.l.
// gotv : 2015-03-12 MultiChoice (Proprietary) Limited
// grainger : 2015-05-07 Grainger Registry Services, LLC
// graphics : 2013-09-13 Over Madison, LLC
// gratis : 2014-03-20 Pioneer Tigers, LLC
// green : 2014-05-08 Afilias Limited
// gripe : 2014-03-06 Corn Sunset, LLC
// group : 2014-08-15 Romeo Town, LLC
// guardian : 2015-07-30 The Guardian Life Insurance Company of America
// gucci : 2014-11-13 Guccio Gucci S.p.a.
// guge : 2014-08-28 Charleston Road Registry Inc.
// guide : 2013-09-13 Snow Moon, LLC
// guitars : 2013-11-14 Uniregistry, Corp.
// guru : 2013-08-27 Pioneer Cypress, LLC
// hair : 2015-12-03 L'Oréal
// hamburg : 2014-02-20 Hamburg Top-Level-Domain GmbH
// hangout : 2014-11-13 Charleston Road Registry Inc.
// haus : 2013-12-05
// hbo : 2015-07-30 HBO Registry Services, Inc.
// hdfc : 2015-07-30 HOUSING DEVELOPMENT FINANCE CORPORATION LIMITED
// hdfcbank : 2015-02-12 HDFC Bank Limited
// health : 2015-02-11 DotHealth, LLC
// healthcare : 2014-06-12 Silver Glen, LLC
// help : 2014-06-26 Uniregistry, Corp.
// helsinki : 2015-02-05 City of Helsinki
// here : 2014-02-06 Charleston Road Registry Inc.
// hermes : 2014-07-10 HERMES INTERNATIONAL
// hgtv : 2015-07-02 Lifestyle Domain Holdings, Inc.
// hiphop : 2014-03-06 Uniregistry, Corp.
// hisamitsu : 2015-07-16 Hisamitsu Pharmaceutical Co.,Inc.
// hitachi : 2014-10-31 Hitachi, Ltd.
// hiv : 2014-03-13
// hkt : 2015-05-14 PCCW-HKT DataCom Services Limited
// hockey : 2015-03-19 Half Willow, LLC
// holdings : 2013-08-27 John Madison, LLC
// holiday : 2013-11-07 Goose Woods, LLC
// homedepot : 2015-04-02 Homer TLC, Inc.
// homegoods : 2015-07-16 The TJX Companies, Inc.
// homes : 2014-01-09 DERHomes, LLC
// homesense : 2015-07-16 The TJX Companies, Inc.
// honda : 2014-12-18 Honda Motor Co., Ltd.
// honeywell : 2015-07-23 Honeywell GTLD LLC
// horse : 2013-11-21 Top Level Domain Holdings Limited
// host : 2014-04-17 DotHost Inc.
// hosting : 2014-05-29 Uniregistry, Corp.
// hot : 2015-08-27 Amazon EU S.à r.l.
// hoteles : 2015-03-05 Travel Reservations SRL
// hotmail : 2014-12-18 Microsoft Corporation
// house : 2013-11-07 Sugar Park, LLC
// how : 2014-01-23 Charleston Road Registry Inc.
// hsbc : 2014-10-24 HSBC Holdings PLC
// htc : 2015-04-02 HTC corporation
// hughes : 2015-07-30 Hughes Satellite Systems Corporation
// hyatt : 2015-07-30 Hyatt GTLD, L.L.C.
// hyundai : 2015-07-09 Hyundai Motor Company
// ibm : 2014-07-31 International Business Machines Corporation
// icbc : 2015-02-19 Industrial and Commercial Bank of China Limited
// ice : 2014-10-30 IntercontinentalExchange, Inc.
// icu : 2015-01-08 One.com A/S
// ieee : 2015-07-23 IEEE Global LLC
// ifm : 2014-01-30 ifm electronic gmbh
// iinet : 2014-07-03 Connect West Pty. Ltd.
// ikano : 2015-07-09 Ikano S.A.
// imamat : 2015-08-06 Fondation Aga Khan (Aga Khan Foundation)
// imdb : 2015-06-25 Amazon EU S.à r.l.
// immo : 2014-07-10 Auburn Bloom, LLC
// immobilien : 2013-11-07 United TLD Holdco Ltd.
// industries : 2013-12-05 Outer House, LLC
// infiniti : 2014-03-27 NISSAN MOTOR CO., LTD.
// ing : 2014-01-23 Charleston Road Registry Inc.
// ink : 2013-12-05 Top Level Design, LLC
// institute : 2013-11-07 Outer Maple, LLC
// insurance : 2015-02-19 fTLD Registry Services LLC
// insure : 2014-03-20 Pioneer Willow, LLC
// intel : 2015-08-06 Intel Corporation
// international : 2013-11-07 Wild Way, LLC
// intuit : 2015-07-30 Intuit Administrative Services, Inc.
// investments : 2014-03-20 Holly Glen, LLC
// ipiranga : 2014-08-28 Ipiranga Produtos de Petroleo S.A.
// irish : 2014-08-07 Dot-Irish LLC
// iselect : 2015-02-11 iSelect Ltd
// ismaili : 2015-08-06 Fondation Aga Khan (Aga Khan Foundation)
// ist : 2014-08-28 Istanbul Metropolitan Municipality
// istanbul : 2014-08-28 Istanbul Metropolitan Municipality
// itau : 2014-10-02 Itau Unibanco Holding S.A.
// itv : 2015-07-09 ITV Services Limited
// iveco : 2015-09-03 CNH Industrial N.V.
// iwc : 2014-06-23 Richemont DNS Inc.
// jaguar : 2014-11-13 Jaguar Land Rover Ltd
// java : 2014-06-19 Oracle Corporation
// jcb : 2014-11-20 JCB Co., Ltd.
// jcp : 2015-04-23 JCP Media, Inc.
// jeep : 2015-07-30 FCA US LLC.
// jetzt : 2014-01-09 New TLD Company AB
// jewelry : 2015-03-05 Wild Bloom, LLC
// jio : 2015-04-02 Affinity Names, Inc.
// jlc : 2014-12-04 Richemont DNS Inc.
// jll : 2015-04-02 Jones Lang LaSalle Incorporated
// jmp : 2015-03-26 Matrix IP LLC
// jnj : 2015-06-18 Johnson & Johnson Services, Inc.
// joburg : 2014-03-24 ZA Central Registry NPC trading as ZA Central Registry
// jot : 2014-12-18 Amazon EU S.à r.l.
// joy : 2014-12-18 Amazon EU S.à r.l.
// jpmorgan : 2015-04-30 JPMorgan Chase & Co.
// jprs : 2014-09-18 Japan Registry Services Co., Ltd.
// juegos : 2014-03-20 Uniregistry, Corp.
// juniper : 2015-07-30 JUNIPER NETWORKS, INC.
// kaufen : 2013-11-07 United TLD Holdco Ltd.
// kddi : 2014-09-12 KDDI CORPORATION
// kerryhotels : 2015-04-30 Kerry Trading Co. Limited
// kerrylogistics : 2015-04-09 Kerry Trading Co. Limited
// kerryproperties : 2015-04-09 Kerry Trading Co. Limited
// kfh : 2014-12-04 Kuwait Finance House
// kia : 2015-07-09 KIA MOTORS CORPORATION
// kim : 2013-09-23 Afilias Limited
// kinder : 2014-11-07 Ferrero Trading Lux S.A.
// kindle : 2015-06-25 Amazon EU S.à r.l.
// kitchen : 2013-09-20 Just Goodbye, LLC
// kiwi : 2013-09-20 DOT KIWI LIMITED
// koeln : 2014-01-09 NetCologne Gesellschaft für Telekommunikation mbH
// komatsu : 2015-01-08 Komatsu Ltd.
// kosher : 2015-08-20 Kosher Marketing Assets LLC
// kpmg : 2015-04-23 KPMG International Cooperative (KPMG International Genossenschaft)
// kpn : 2015-01-08 Koninklijke KPN N.V.
// krd : 2013-12-05 KRG Department of Information Technology
// kred : 2013-12-19 KredTLD Pty Ltd
// kuokgroup : 2015-04-09 Kerry Trading Co. Limited
// kyknet : 2015-03-05 Electronic Media Network (Pty) Ltd
// kyoto : 2014-11-07 Academic Institution: Kyoto Jyoho Gakuen
// lacaixa : 2014-01-09 CAIXA D'ESTALVIS I PENSIONS DE BARCELONA
// ladbrokes : 2015-08-06 LADBROKES INTERNATIONAL PLC
// lamborghini : 2015-06-04 Automobili Lamborghini S.p.A.
// lamer : 2015-10-01 The Estée Lauder Companies Inc.
// lancaster : 2015-02-12 LANCASTER
// lancia : 2015-07-31 Fiat Chrysler Automobiles N.V.
// lancome : 2015-07-23 L'Oréal
// land : 2013-09-10 Pine Moon, LLC
// landrover : 2014-11-13 Jaguar Land Rover Ltd
// lanxess : 2015-07-30 LANXESS Corporation
// lasalle : 2015-04-02 Jones Lang LaSalle Incorporated
// lat : 2014-10-16 ECOM-LAC Federaciòn de Latinoamèrica y el Caribe para Internet y el Comercio Electrònico
// latino : 2015-07-30 Dish DBS Corporation
// latrobe : 2014-06-16 La Trobe University
// law : 2015-01-22 Minds + Machines Group Limited
// lawyer : 2014-03-20
// lds : 2014-03-20 IRI Domain Management, LLC ("Applicant")
// lease : 2014-03-06 Victor Trail, LLC
// leclerc : 2014-08-07 A.C.D. LEC Association des Centres Distributeurs Edouard Leclerc
// lefrak : 2015-07-16 LeFrak Organization, Inc.
// legal : 2014-10-16 Blue Falls, LLC
// lego : 2015-07-16 LEGO Juris A/S
// lexus : 2015-04-23 TOYOTA MOTOR CORPORATION
// lgbt : 2014-05-08 Afilias Limited
// liaison : 2014-10-02 Liaison Technologies, Incorporated
// lidl : 2014-09-18 Schwarz Domains und Services GmbH & Co. KG
// life : 2014-02-06 Trixy Oaks, LLC
// lifeinsurance : 2015-01-15 American Council of Life Insurers
// lifestyle : 2014-12-11 Lifestyle Domain Holdings, Inc.
// lighting : 2013-08-27 John McCook, LLC
// like : 2014-12-18 Amazon EU S.à r.l.
// lilly : 2015-07-31 Eli Lilly and Company
// limited : 2014-03-06 Big Fest, LLC
// limo : 2013-10-17 Hidden Frostbite, LLC
// lincoln : 2014-11-13 Ford Motor Company
// linde : 2014-12-04 Linde Aktiengesellschaft
// link : 2013-11-14 Uniregistry, Corp.
// lipsy : 2015-06-25 Lipsy Ltd
// live : 2014-12-04
// living : 2015-07-30 Lifestyle Domain Holdings, Inc.
// lixil : 2015-03-19 LIXIL Group Corporation
// loan : 2014-11-20 dot Loan Limited
// loans : 2014-03-20 June Woods, LLC
// locker : 2015-06-04 Dish DBS Corporation
// locus : 2015-06-25 Locus Analytics LLC
// loft : 2015-07-30 Annco, Inc.
// lol : 2015-01-30 Uniregistry, Corp.
// london : 2013-11-14 Dot London Domains Limited
// lotte : 2014-11-07 Lotte Holdings Co., Ltd.
// lotto : 2014-04-10 Afilias Limited
// love : 2014-12-22 Merchant Law Group LLP
// lpl : 2015-07-30 LPL Holdings, Inc.
// lplfinancial : 2015-07-30 LPL Holdings, Inc.
// ltd : 2014-09-25 Over Corner, LLC
// ltda : 2014-04-17 DOMAIN ROBOT SERVICOS DE HOSPEDAGEM NA INTERNET LTDA
// lundbeck : 2015-08-06 H. Lundbeck A/S
// lupin : 2014-11-07 LUPIN LIMITED
// luxe : 2014-01-09 Top Level Domain Holdings Limited
// luxury : 2013-10-17 Luxury Partners, LLC
// macys : 2015-07-31 Macys, Inc.
// madrid : 2014-05-01 Comunidad de Madrid
// maif : 2014-10-02 Mutuelle Assurance Instituteur France (MAIF)
// maison : 2013-12-05 Victor Frostbite, LLC
// makeup : 2015-01-15 L'Oréal
// man : 2014-12-04 MAN SE
// management : 2013-11-07 John Goodbye, LLC
// mango : 2013-10-24 PUNTO FA S.L.
// market : 2014-03-06
// marketing : 2013-11-07 Fern Pass, LLC
// markets : 2014-12-11 IG Group Holdings PLC
// marriott : 2014-10-09 Marriott Worldwide Corporation
// marshalls : 2015-07-16 The TJX Companies, Inc.
// maserati : 2015-07-31 Fiat Chrysler Automobiles N.V.
// mattel : 2015-08-06 Mattel Sites, Inc.
// mba : 2015-04-02 Lone Hollow, LLC
// mcd : 2015-07-30 McDonald’s Corporation
// mcdonalds : 2015-07-30 McDonald’s Corporation
// mckinsey : 2015-07-31 McKinsey Holdings, Inc.
// med : 2015-08-06 Medistry LLC
// media : 2014-03-06 Grand Glen, LLC
// meet : 2014-01-16
// melbourne : 2014-05-29 The Crown in right of the State of Victoria, represented by its Department of State Development, Business and Innovation
// meme : 2014-01-30 Charleston Road Registry Inc.
// memorial : 2014-10-16 Dog Beach, LLC
// men : 2015-02-26 Exclusive Registry Limited
// menu : 2013-09-11 Wedding TLD2, LLC
// meo : 2014-11-07 PT Comunicacoes S.A.
// metlife : 2015-05-07 MetLife Services and Solutions, LLC
// miami : 2013-12-19 Top Level Domain Holdings Limited
// microsoft : 2014-12-18 Microsoft Corporation
// mini : 2014-01-09 Bayerische Motoren Werke Aktiengesellschaft
// mint : 2015-07-30 Intuit Administrative Services, Inc.
// mit : 2015-07-02 Massachusetts Institute of Technology
// mitsubishi : 2015-07-23 Mitsubishi Corporation
// mlb : 2015-05-21 MLB Advanced Media DH, LLC
// mls : 2015-04-23 The Canadian Real Estate Association
// mma : 2014-11-07 MMA IARD
// mnet : 2015-03-05 Electronic Media Network (Pty) Ltd
// mobily : 2014-12-18 GreenTech Consultancy Company W.L.L.
// moda : 2013-11-07 United TLD Holdco Ltd.
// moe : 2013-11-13 Interlink Co., Ltd.
// moi : 2014-12-18 Amazon EU S.à r.l.
// mom : 2015-04-16 Uniregistry, Corp.
// monash : 2013-09-30 Monash University
// money : 2014-10-16 Outer McCook, LLC
// monster : 2015-09-11 Monster Worldwide, Inc.
// montblanc : 2014-06-23 Richemont DNS Inc.
// mopar : 2015-07-30 FCA US LLC.
// mormon : 2013-12-05 IRI Domain Management, LLC ("Applicant")
// mortgage : 2014-03-20
// moscow : 2013-12-19 Foundation for Assistance for Internet Technologies and Infrastructure Development (FAITID)
// moto : 2015-06-04 Charleston Road Registry Inc.
// motorcycles : 2014-01-09 DERMotorcycles, LLC
// mov : 2014-01-30 Charleston Road Registry Inc.
// movie : 2015-02-05 New Frostbite, LLC
// movistar : 2014-10-16 Telefónica S.A.
// msd : 2015-07-23 MSD Registry Holdings, Inc.
// mtn : 2014-12-04 MTN Dubai Limited
// mtpc : 2014-11-20 Mitsubishi Tanabe Pharma Corporation
// mtr : 2015-03-12 MTR Corporation Limited
// multichoice : 2015-03-12 MultiChoice (Proprietary) Limited
// mutual : 2015-04-02 Northwestern Mutual MU TLD Registry, LLC
// mutuelle : 2015-06-18 Fédération Nationale de la Mutualité Française
// mzansimagic : 2015-03-05 Electronic Media Network (Pty) Ltd
// nab : 2015-08-20 National Australia Bank Limited
// nadex : 2014-12-11 IG Group Holdings PLC
// nagoya : 2013-10-24 GMO Registry, Inc.
// naspers : 2015-02-12 Intelprop (Proprietary) Limited
// nationwide : 2015-07-23 Nationwide Mutual Insurance Company
// natura : 2015-03-12 NATURA COSMÉTICOS S.A.
// navy : 2014-03-06 United TLD Holdco Ltd.
// nba : 2015-07-31 NBA REGISTRY, LLC
// nec : 2015-01-08 NEC Corporation
// netbank : 2014-06-26 COMMONWEALTH BANK OF AUSTRALIA
// netflix : 2015-06-18 Netflix, Inc.
// network : 2013-11-14 Trixy Manor, LLC
// neustar : 2013-12-05 NeuStar, Inc.
// new : 2014-01-30 Charleston Road Registry Inc.
// newholland : 2015-09-03 CNH Industrial N.V.
// news : 2014-12-18
// next : 2015-06-18 Next plc
// nextdirect : 2015-06-18 Next plc
// nexus : 2014-07-24 Charleston Road Registry Inc.
// nfl : 2015-07-23 NFL Reg Ops LLC
// ngo : 2014-03-06 Public Interest Registry
// nhk : 2014-02-13 Japan Broadcasting Corporation (NHK)
// nico : 2014-12-04 DWANGO Co., Ltd.
// nike : 2015-07-23 NIKE, Inc.
// nikon : 2015-05-21 NIKON CORPORATION
// ninja : 2013-11-07 United TLD Holdco Ltd.
// nissan : 2014-03-27 NISSAN MOTOR CO., LTD.
// nissay : 2015-10-29 Nippon Life Insurance Company
// nokia : 2015-01-08 Nokia Corporation
// northwesternmutual : 2015-06-18 Northwestern Mutual Registry, LLC
// norton : 2014-12-04 Symantec Corporation
// now : 2015-06-25 Amazon EU S.à r.l.
// nowruz : 2014-09-04 Asia Green IT System Bilgisayar San. ve Tic. Ltd. Sti.
// nowtv : 2015-05-14 Starbucks (HK) Limited
// nra : 2014-05-22 NRA Holdings Company, INC.
// nrw : 2013-11-21 Minds + Machines GmbH
// ntt : 2014-10-31 NIPPON TELEGRAPH AND TELEPHONE CORPORATION
// nyc : 2014-01-23 The City of New York by and through the New York City Department of Information Technology & Telecommunications
// obi : 2014-09-25 OBI Group Holding SE & Co. KGaA
// observer : 2015-04-30 Guardian News and Media Limited
// off : 2015-07-23 Johnson Shareholdings, Inc.
// office : 2015-03-12 Microsoft Corporation
// okinawa : 2013-12-05 BusinessRalliart Inc.
// olayan : 2015-05-14 Crescent Holding GmbH
// olayangroup : 2015-05-14 Crescent Holding GmbH
// oldnavy : 2015-07-31 The Gap, Inc.
// ollo : 2015-06-04 Dish DBS Corporation
// omega : 2015-01-08 The Swatch Group Ltd
// one : 2014-11-07 One.com A/S
// ong : 2014-03-06 Public Interest Registry
// onl : 2013-09-16 I-Registry Ltd.
// online : 2015-01-15 DotOnline Inc.
// onyourside : 2015-07-23 Nationwide Mutual Insurance Company
// ooo : 2014-01-09 INFIBEAM INCORPORATION LIMITED
// open : 2015-07-31 American Express Travel Related Services Company, Inc.
// oracle : 2014-06-19 Oracle Corporation
// orange : 2015-03-12 Orange Brand Services Limited
// organic : 2014-03-27 Afilias Limited
// orientexpress : 2015-02-05 Belmond Ltd.
// origins : 2015-10-01 The Estée Lauder Companies Inc.
// osaka : 2014-09-04 Interlink Co., Ltd.
// otsuka : 2013-10-11 Otsuka Holdings Co., Ltd.
// ott : 2015-06-04 Dish DBS Corporation
// ovh : 2014-01-16 OVH SAS
// page : 2014-12-04 Charleston Road Registry Inc.
// pamperedchef : 2015-02-05 The Pampered Chef, Ltd.
// panasonic : 2015-07-30 Panasonic Corporation
// panerai : 2014-11-07 Richemont DNS Inc.
// paris : 2014-01-30 City of Paris
// pars : 2014-09-04 Asia Green IT System Bilgisayar San. ve Tic. Ltd. Sti.
// partners : 2013-12-05 Magic Glen, LLC
// parts : 2013-12-05 Sea Goodbye, LLC
// party : 2014-09-11 Blue Sky Registry Limited
// passagens : 2015-03-05 Travel Reservations SRL
// pay : 2015-08-27 Amazon EU S.à r.l.
// payu : 2015-02-12 MIH PayU B.V.
// pccw : 2015-05-14 PCCW Enterprises Limited
// pet : 2015-05-07 Afilias plc
// pfizer : 2015-09-11 Pfizer Inc.
// pharmacy : 2014-06-19 National Association of Boards of Pharmacy
// philips : 2014-11-07 Koninklijke Philips N.V.
// photo : 2013-11-14 Uniregistry, Corp.
// photography : 2013-09-20 Sugar Glen, LLC
// photos : 2013-10-17 Sea Corner, LLC
// physio : 2014-05-01 PhysBiz Pty Ltd
// piaget : 2014-10-16 Richemont DNS Inc.
// pics : 2013-11-14 Uniregistry, Corp.
// pictet : 2014-06-26 Pictet Europe S.A.
// pictures : 2014-03-06 Foggy Sky, LLC
// pid : 2015-01-08 Top Level Spectrum, Inc.
// pin : 2014-12-18 Amazon EU S.à r.l.
// ping : 2015-06-11 Ping Registry Provider, Inc.
// pink : 2013-10-01 Afilias Limited
// pioneer : 2015-07-16 Pioneer Corporation
// pizza : 2014-06-26 Foggy Moon, LLC
// place : 2014-04-24 Snow Galley, LLC
// play : 2015-03-05 Charleston Road Registry Inc.
// playstation : 2015-07-02 Sony Computer Entertainment Inc.
// plumbing : 2013-09-10 Spring Tigers, LLC
// plus : 2015-02-05 Sugar Mill, LLC
// pnc : 2015-07-02 PNC Domain Co., LLC
// pohl : 2014-06-23 Deutsche Vermögensberatung Aktiengesellschaft DVAG
// poker : 2014-07-03 Afilias Domains No. 5 Limited
// politie : 2015-08-20 Politie Nederland
// porn : 2014-10-16 ICM Registry PN LLC
// pramerica : 2015-07-30 Prudential Financial, Inc.
// praxi : 2013-12-05 Praxi S.p.A.
// press : 2014-04-03 DotPress Inc.
// prime : 2015-06-25 Amazon EU S.à r.l.
// prod : 2014-01-23 Charleston Road Registry Inc.
// productions : 2013-12-05 Magic Birch, LLC
// prof : 2014-07-24 Charleston Road Registry Inc.
// progressive : 2015-07-23 Progressive Casualty Insurance Company
// promo : 2014-12-18
// properties : 2013-12-05 Big Pass, LLC
// property : 2014-05-22 Uniregistry, Corp.
// protection : 2015-04-23
// pru : 2015-07-30 Prudential Financial, Inc.
// prudential : 2015-07-30 Prudential Financial, Inc.
// pub : 2013-12-12 United TLD Holdco Ltd.
// pwc : 2015-10-29 PricewaterhouseCoopers LLP
// qpon : 2013-11-14 dotCOOL, Inc.
// quebec : 2013-12-19 PointQuébec Inc
// quest : 2015-03-26 Quest ION Limited
// qvc : 2015-07-30 QVC, Inc.
// racing : 2014-12-04 Premier Registry Limited
// raid : 2015-07-23 Johnson Shareholdings, Inc.
// read : 2014-12-18 Amazon EU S.à r.l.
// realestate : 2015-09-11 dotRealEstate LLC
// realtor : 2014-05-29 Real Estate Domains LLC
// realty : 2015-03-19 Fegistry, LLC
// recipes : 2013-10-17 Grand Island, LLC
// red : 2013-11-07 Afilias Limited
// redstone : 2014-10-31 Redstone Haute Couture Co., Ltd.
// redumbrella : 2015-03-26 Travelers TLD, LLC
// rehab : 2014-03-06 United TLD Holdco Ltd.
// reise : 2014-03-13
// reisen : 2014-03-06 New Cypress, LLC
// reit : 2014-09-04 National Association of Real Estate Investment Trusts, Inc.
// reliance : 2015-04-02 Reliance Industries Limited
// ren : 2013-12-12 Beijing Qianxiang Wangjing Technology Development Co., Ltd.
// rent : 2014-12-04 DERRent, LLC
// rentals : 2013-12-05 Big Hollow,LLC
// repair : 2013-11-07 Lone Sunset, LLC
// report : 2013-12-05 Binky Glen, LLC
// republican : 2014-03-20 United TLD Holdco Ltd.
// rest : 2013-12-19 Punto 2012 Sociedad Anonima Promotora de Inversion de Capital Variable
// restaurant : 2014-07-03 Snow Avenue, LLC
// review : 2014-11-20 dot Review Limited
// reviews : 2013-09-13
// rexroth : 2015-06-18 Robert Bosch GMBH
// rich : 2013-11-21 I-Registry Ltd.
// richardli : 2015-05-14 Pacific Century Asset Management (HK) Limited
// ricoh : 2014-11-20 Ricoh Company, Ltd.
// rightathome : 2015-07-23 Johnson Shareholdings, Inc.
// ril : 2015-04-02 Reliance Industries Limited
// rio : 2014-02-27 Empresa Municipal de Informática SA - IPLANRIO
// rip : 2014-07-10 United TLD Holdco Ltd.
// rmit : 2015-11-19 Royal Melbourne Institute of Technology
// rocher : 2014-12-18 Ferrero Trading Lux S.A.
// rocks : 2013-11-14
// rodeo : 2013-12-19 Top Level Domain Holdings Limited
// rogers : 2015-08-06 Rogers Communications Partnership
// room : 2014-12-18 Amazon EU S.à r.l.
// rsvp : 2014-05-08 Charleston Road Registry Inc.
// ruhr : 2013-10-02 regiodot GmbH & Co. KG
// run : 2015-03-19 Snow Park, LLC
// rwe : 2015-04-02 RWE AG
// ryukyu : 2014-01-09 BusinessRalliart Inc.
// saarland : 2013-12-12 dotSaarland GmbH
// safe : 2014-12-18 Amazon EU S.à r.l.
// safety : 2015-01-08 Safety Registry Services, LLC.
// sakura : 2014-12-18 SAKURA Internet Inc.
// sale : 2014-10-16
// salon : 2014-12-11 Outer Orchard, LLC
// samsclub : 2015-07-31 Wal-Mart Stores, Inc.
// samsung : 2014-04-03 SAMSUNG SDS CO., LTD
// sandvik : 2014-11-13 Sandvik AB
// sandvikcoromant : 2014-11-07 Sandvik AB
// sanofi : 2014-10-09 Sanofi
// sap : 2014-03-27 SAP AG
// sapo : 2014-11-07 PT Comunicacoes S.A.
// sarl : 2014-07-03 Delta Orchard, LLC
// sas : 2015-04-02 Research IP LLC
// save : 2015-06-25 Amazon EU S.à r.l.
// saxo : 2014-10-31 Saxo Bank A/S
// sbi : 2015-03-12 STATE BANK OF INDIA
// sbs : 2014-11-07 SPECIAL BROADCASTING SERVICE CORPORATION
// sca : 2014-03-13 SVENSKA CELLULOSA AKTIEBOLAGET SCA (publ)
// scb : 2014-02-20 The Siam Commercial Bank Public Company Limited ("SCB")
// schaeffler : 2015-08-06 Schaeffler Technologies AG & Co. KG
// schmidt : 2014-04-03 SALM S.A.S.
// scholarships : 2014-04-24 Scholarships.com, LLC
// school : 2014-12-18 Little Galley, LLC
// schule : 2014-03-06 Outer Moon, LLC
// schwarz : 2014-09-18 Schwarz Domains und Services GmbH & Co. KG
// science : 2014-09-11 dot Science Limited
// scjohnson : 2015-07-23 Johnson Shareholdings, Inc.
// scor : 2014-10-31 SCOR SE
// scot : 2014-01-23 Dot Scot Registry Limited
// seat : 2014-05-22 SEAT, S.A. (Sociedad Unipersonal)
// secure : 2015-08-27 Amazon EU S.à r.l.
// security : 2015-05-14
// seek : 2014-12-04 Seek Limited
// select : 2015-10-08 iSelect Ltd
// sener : 2014-10-24 Sener Ingeniería y Sistemas, S.A.
// services : 2014-02-27 Fox Castle, LLC
// ses : 2015-07-23 SES
// seven : 2015-08-06 Seven West Media Ltd
// sew : 2014-07-17 SEW-EURODRIVE GmbH & Co KG
// sex : 2014-11-13 ICM Registry SX LLC
// sexy : 2013-09-11 Uniregistry, Corp.
// sfr : 2015-08-13 Societe Francaise du Radiotelephone - SFR
// shangrila : 2015-09-03 Shangri‐La International Hotel Management Limited
// sharp : 2014-05-01 Sharp Corporation
// shaw : 2015-04-23 Shaw Cablesystems G.P.
// shell : 2015-07-30 Shell Information Technology International Inc
// shia : 2014-09-04 Asia Green IT System Bilgisayar San. ve Tic. Ltd. Sti.
// shiksha : 2013-11-14 Afilias Limited
// shoes : 2013-10-02 Binky Galley, LLC
// shouji : 2015-01-08 QIHOO 360 TECHNOLOGY CO. LTD.
// show : 2015-03-05 Snow Beach, LLC
// showtime : 2015-08-06 CBS Domains Inc.
// shriram : 2014-01-23 Shriram Capital Ltd.
// silk : 2015-06-25 Amazon EU S.à r.l.
// sina : 2015-03-12 Sina Corporation
// singles : 2013-08-27 Fern Madison, LLC
// site : 2015-01-15 DotSite Inc.
// ski : 2015-04-09 STARTING DOT LIMITED
// skin : 2015-01-15 L'Oréal
// sky : 2014-06-19 Sky IP International Ltd, a company incorporated in England and Wales, operating via its registered Swiss branch
// skype : 2014-12-18 Microsoft Corporation
// sling : 2015-07-30 Hughes Satellite Systems Corporation
// smart : 2015-07-09 Smart Communications, Inc. (SMART)
// smile : 2014-12-18 Amazon EU S.à r.l.
// sncf : 2015-02-19 Société Nationale des Chemins de fer Francais S N C F
// soccer : 2015-03-26 Foggy Shadow, LLC
// social : 2013-11-07 United TLD Holdco Ltd.
// softbank : 2015-07-02 SoftBank Corp.
// software : 2014-03-20
// sohu : 2013-12-19 Sohu.com Limited
// solar : 2013-11-07 Ruby Town, LLC
// solutions : 2013-11-07 Silver Cover, LLC
// song : 2015-02-26 Amazon EU S.à r.l.
// sony : 2015-01-08 Sony Corporation
// soy : 2014-01-23 Charleston Road Registry Inc.
// space : 2014-04-03 DotSpace Inc.
// spiegel : 2014-02-05 SPIEGEL-Verlag Rudolf Augstein GmbH & Co. KG
// spot : 2015-02-26 Amazon EU S.à r.l.
// spreadbetting : 2014-12-11 IG Group Holdings PLC
// srl : 2015-05-07 mySRL GmbH
// srt : 2015-07-30 FCA US LLC.
// stada : 2014-11-13 STADA Arzneimittel AG
// staples : 2015-07-30 Staples, Inc.
// star : 2015-01-08 Star India Private Limited
// starhub : 2015-02-05 StarHub Ltd
// statebank : 2015-03-12 STATE BANK OF INDIA
// statefarm : 2015-07-30 State Farm Mutual Automobile Insurance Company
// statoil : 2014-12-04 Statoil ASA
// stc : 2014-10-09 Saudi Telecom Company
// stcgroup : 2014-10-09 Saudi Telecom Company
// stockholm : 2014-12-18 Stockholms kommun
// storage : 2014-12-22 Self Storage Company LLC
// store : 2015-04-09 DotStore Inc.
// stream : 2016-01-08 dot Stream Limited
// studio : 2015-02-11
// study : 2014-12-11 OPEN UNIVERSITIES AUSTRALIA PTY LTD
// style : 2014-12-04 Binky Moon, LLC
// sucks : 2014-12-22 Vox Populi Registry Inc.
// supersport : 2015-03-05 SuperSport International Holdings Proprietary Limited
// supplies : 2013-12-19 Atomic Fields, LLC
// supply : 2013-12-19 Half Falls, LLC
// support : 2013-10-24 Grand Orchard, LLC
// surf : 2014-01-09 Top Level Domain Holdings Limited
// surgery : 2014-03-20 Tin Avenue, LLC
// suzuki : 2014-02-20 SUZUKI MOTOR CORPORATION
// swatch : 2015-01-08 The Swatch Group Ltd
// swiftcover : 2015-07-23 Swiftcover Insurance Services Limited
// swiss : 2014-10-16 Swiss Confederation
// sydney : 2014-09-18 State of New South Wales, Department of Premier and Cabinet
// symantec : 2014-12-04 Symantec Corporation
// systems : 2013-11-07 Dash Cypress, LLC
// tab : 2014-12-04 Tabcorp Holdings Limited
// taipei : 2014-07-10 Taipei City Government
// talk : 2015-04-09 Amazon EU S.à r.l.
// taobao : 2015-01-15 Alibaba Group Holding Limited
// target : 2015-07-31 Target Domain Holdings, LLC
// tatamotors : 2015-03-12 Tata Motors Ltd
// tatar : 2014-04-24 Limited Liability Company "Coordination Center of Regional Domain of Tatarstan Republic"
// tattoo : 2013-08-30 Uniregistry, Corp.
// tax : 2014-03-20 Storm Orchard, LLC
// taxi : 2015-03-19 Pine Falls, LLC
// tci : 2014-09-12 Asia Green IT System Bilgisayar San. ve Tic. Ltd. Sti.
// tdk : 2015-06-11 TDK Corporation
// team : 2015-03-05 Atomic Lake, LLC
// tech : 2015-01-30 Dot Tech LLC
// technology : 2013-09-13 Auburn Falls
// telecity : 2015-02-19 TelecityGroup International Limited
// telefonica : 2014-10-16 Telefónica S.A.
// temasek : 2014-08-07 Temasek Holdings (Private) Limited
// tennis : 2014-12-04 Cotton Bloom, LLC
// teva : 2015-07-02 Teva Pharmaceutical Industries Limited
// thd : 2015-04-02 Homer TLC, Inc.
// theater : 2015-03-19 Blue Tigers, LLC
// theatre : 2015-05-07
// theguardian : 2015-04-30 Guardian News and Media Limited
// tiaa : 2015-07-23 Teachers Insurance and Annuity Association of America
// tickets : 2015-02-05 Accent Media Limited
// tienda : 2013-11-14 Victor Manor, LLC
// tiffany : 2015-01-30 Tiffany and Company
// tips : 2013-09-20 Corn Willow, LLC
// tires : 2014-11-07 Dog Edge, LLC
// tirol : 2014-04-24 punkt Tirol GmbH
// tjmaxx : 2015-07-16 The TJX Companies, Inc.
// tjx : 2015-07-16 The TJX Companies, Inc.
// tkmaxx : 2015-07-16 The TJX Companies, Inc.
// tmall : 2015-01-15 Alibaba Group Holding Limited
// today : 2013-09-20 Pearl Woods, LLC
// tokyo : 2013-11-13 GMO Registry, Inc.
// tools : 2013-11-21 Pioneer North, LLC
// top : 2014-03-20 Jiangsu Bangning Science & Technology Co.,Ltd.
// toray : 2014-12-18 Toray Industries, Inc.
// toshiba : 2014-04-10 TOSHIBA Corporation
// total : 2015-08-06 Total SA
// tours : 2015-01-22 Sugar Station, LLC
// town : 2014-03-06 Koko Moon, LLC
// toyota : 2015-04-23 TOYOTA MOTOR CORPORATION
// toys : 2014-03-06 Pioneer Orchard, LLC
// trade : 2014-01-23 Elite Registry Limited
// trading : 2014-12-11 IG Group Holdings PLC
// training : 2013-11-07 Wild Willow, LLC
// travelchannel : 2015-07-02 Lifestyle Domain Holdings, Inc.
// travelers : 2015-03-26 Travelers TLD, LLC
// travelersinsurance : 2015-03-26 Travelers TLD, LLC
// trust : 2014-10-16
// trv : 2015-03-26 Travelers TLD, LLC
// tube : 2015-06-11 Latin American Telecom LLC
// tui : 2014-07-03 TUI AG
// tunes : 2015-02-26 Amazon EU S.à r.l.
// tushu : 2014-12-18 Amazon EU S.à r.l.
// tvs : 2015-02-19 T V SUNDRAM IYENGAR  & SONS LIMITED
// ubank : 2015-08-20 National Australia Bank Limited
// ubs : 2014-12-11 UBS AG
// uconnect : 2015-07-30 FCA US LLC.
// unicom : 2015-10-15 China United Network Communications Corporation Limited
// university : 2014-03-06 Little Station, LLC
// uno : 2013-09-11 Dot Latin LLC
// uol : 2014-05-01 UBN INTERNET LTDA.
// ups : 2015-06-25 UPS Market Driver, Inc.
// vacations : 2013-12-05 Atomic Tigers, LLC
// vana : 2014-12-11 Lifestyle Domain Holdings, Inc.
// vanguard : 2015-09-03 The Vanguard Group, Inc.
// vegas : 2014-01-16 Dot Vegas, Inc.
// ventures : 2013-08-27 Binky Lake, LLC
// verisign : 2015-08-13 VeriSign, Inc.
// versicherung : 2014-03-20 dotversicherung-registry GmbH
// vet : 2014-03-06
// viajes : 2013-10-17 Black Madison, LLC
// video : 2014-10-16
// vig : 2015-05-14 VIENNA INSURANCE GROUP AG Wiener Versicherung Gruppe
// viking : 2015-04-02 Viking River Cruises (Bermuda) Ltd.
// villas : 2013-12-05 New Sky, LLC
// vin : 2015-06-18 Holly Shadow, LLC
// vip : 2015-01-22 Minds + Machines Group Limited
// virgin : 2014-09-25 Virgin Enterprises Limited
// visa : 2015-07-30 Visa Worldwide Pte. Limited
// vision : 2013-12-05 Koko Station, LLC
// vista : 2014-09-18 Vistaprint Limited
// vistaprint : 2014-09-18 Vistaprint Limited
// viva : 2014-11-07 Saudi Telecom Company
// vivo : 2015-07-31 Telefonica Brasil S.A.
// vlaanderen : 2014-02-06 DNS.be vzw
// vodka : 2013-12-19 Top Level Domain Holdings Limited
// volkswagen : 2015-05-14 Volkswagen Group of America Inc.
// volvo : 2015-11-12 Volvo Holding Sverige Aktiebolag
// vote : 2013-11-21 Monolith Registry LLC
// voting : 2013-11-13 Valuetainment Corp.
// voto : 2013-11-21 Monolith Registry LLC
// voyage : 2013-08-27 Ruby House, LLC
// vuelos : 2015-03-05 Travel Reservations SRL
// wales : 2014-05-08 Nominet UK
// walmart : 2015-07-31 Wal-Mart Stores, Inc.
// walter : 2014-11-13 Sandvik AB
// wang : 2013-10-24 Zodiac Leo Limited
// wanggou : 2014-12-18 Amazon EU S.à r.l.
// warman : 2015-06-18 Weir Group IP Limited
// watch : 2013-11-14 Sand Shadow, LLC
// watches : 2014-12-22 Richemont DNS Inc.
// weather : 2015-01-08 The Weather Channel, LLC
// weatherchannel : 2015-03-12 The Weather Channel, LLC
// webcam : 2014-01-23 dot Webcam Limited
// weber : 2015-06-04 Saint-Gobain Weber SA
// website : 2014-04-03 DotWebsite Inc.
// wed : 2013-10-01 Atgron, Inc.
// wedding : 2014-04-24 Top Level Domain Holdings Limited
// weibo : 2015-03-05 Sina Corporation
// weir : 2015-01-29 Weir Group IP Limited
// whoswho : 2014-02-20 Who's Who Registry
// wien : 2013-10-28 punkt.wien GmbH
// wiki : 2013-11-07 Top Level Design, LLC
// williamhill : 2014-03-13 William Hill Organization Limited
// win : 2014-11-20 First Registry Limited
// windows : 2014-12-18 Microsoft Corporation
// wine : 2015-06-18 June Station, LLC
// winners : 2015-07-16 The TJX Companies, Inc.
// wme : 2014-02-13 William Morris Endeavor Entertainment, LLC
// wolterskluwer : 2015-08-06 Wolters Kluwer N.V.
// woodside : 2015-07-09 Woodside Petroleum Limited
// work : 2013-12-19 Top Level Domain Holdings Limited
// works : 2013-11-14 Little Dynamite, LLC
// world : 2014-06-12 Bitter Fields, LLC
// wow : 2015-10-08 Amazon EU S.à r.l.
// wtc : 2013-12-19 World Trade Centers Association, Inc.
// wtf : 2014-03-06 Hidden Way, LLC
// xbox : 2014-12-18 Microsoft Corporation
// xerox : 2014-10-24 Xerox DNHC LLC
// xfinity : 2015-07-09 Comcast IP Holdings I, LLC
// xihuan : 2015-01-08 QIHOO 360 TECHNOLOGY CO. LTD.
// xin : 2014-12-11 Elegant Leader Limited
// xn--11b4c3d : 2015-01-15 VeriSign Sarl
// xn--1ck2e1b : 2015-02-26 Amazon EU S.à r.l.
// xn--1qqw23a : 2014-01-09 Guangzhou YU Wei Information Technology Co., Ltd.
// xn--30rr7y : 2014-06-12 Excellent First Limited
// xn--3bst00m : 2013-09-13 Eagle Horizon Limited
// xn--3ds443g : 2013-09-08 TLD REGISTRY LIMITED
// xn--3oq18vl8pn36a : 2015-07-02 Volkswagen (China) Investment Co., Ltd.
// xn--3pxu8k : 2015-01-15 VeriSign Sarl
// xn--42c2d9a : 2015-01-15 VeriSign Sarl
// xn--45q11c : 2013-11-21 Zodiac Scorpio Limited
// xn--4gbrim : 2013-10-04 Suhub Electronic Establishment
// xn--4gq48lf9j : 2015-07-31 Wal-Mart Stores, Inc.
// xn--55qw42g : 2013-11-08 China Organizational Name Administration Center
// xn--55qx5d : 2013-11-14 Computer Network Information Center of Chinese Academy of Sciences （China Internet Network Information Center）
// xn--5su34j936bgsg : 2015-09-03 Shangri‐La International Hotel Management Limited
// xn--5tzm5g : 2014-12-22 Global Website TLD Asia Limited
// xn--6frz82g : 2013-09-23 Afilias Limited
// xn--6qq986b3xl : 2013-09-13 Tycoon Treasure Limited
// xn--80adxhks : 2013-12-19 Foundation for Assistance for Internet Technologies and Infrastructure Development (FAITID)
// xn--80aqecdr1a : 2015-10-21 Pontificium Consilium de Comunicationibus Socialibus (PCCS) (Pontifical Council for Social Communication)
// xn--80asehdb : 2013-07-14 CORE Association
// xn--80aswg : 2013-07-14 CORE Association
// xn--8y0a063a : 2015-03-26 China United Network Communications Corporation Limited
// xn--9dbq2a : 2015-01-15 VeriSign Sarl
// xn--9et52u : 2014-06-12 RISE VICTORY LIMITED
// xn--9krt00a : 2015-03-12 Sina Corporation
// xn--b4w605ferd : 2014-08-07 Temasek Holdings (Private) Limited
// xn--bck1b9a5dre4c : 2015-02-26 Amazon EU S.à r.l.
// xn--c1avg : 2013-11-14 Public Interest Registry
// xn--c2br7g : 2015-01-15 VeriSign Sarl
// xn--cck2b3b : 2015-02-26 Amazon EU S.à r.l.
// xn--cg4bki : 2013-09-27 SAMSUNG SDS CO., LTD
// xn--czr694b : 2014-01-16 HU YI GLOBAL INFORMATION RESOURCES (HOLDING) COMPANY. HONGKONG LIMITED
// xn--czrs0t : 2013-12-19 Wild Island, LLC
// xn--czru2d : 2013-11-21 Zodiac Capricorn Limited
// xn--d1acj3b : 2013-11-20 The Foundation for Network Initiatives “The Smart Internet”
// xn--eckvdtc9d : 2014-12-18 Amazon EU S.à r.l.
// xn--efvy88h : 2014-08-22 Xinhua News Agency Guangdong Branch 新华通讯社广东分社
// xn--estv75g : 2015-02-19 Industrial and Commercial Bank of China Limited
// xn--fct429k : 2015-04-09 Amazon EU S.à r.l.
// xn--fhbei : 2015-01-15 VeriSign Sarl
// xn--fiq228c5hs : 2013-09-08 TLD REGISTRY LIMITED
// xn--fiq64b : 2013-10-14 CITIC Group Corporation
// xn--fjq720a : 2014-05-22 Will Bloom, LLC
// xn--flw351e : 2014-07-31 Charleston Road Registry Inc.
// xn--fzys8d69uvgm : 2015-05-14 PCCW Enterprises Limited
// xn--g2xx48c : 2015-01-30 Minds + Machines Group Limited
// xn--gckr3f0f : 2015-02-26 Amazon EU S.à r.l.
// xn--gk3at1e : 2015-10-08 Amazon EU S.à r.l.
// xn--hxt814e : 2014-05-15 Zodiac Libra Limited
// xn--i1b6b1a6a2e : 2013-11-14 Public Interest Registry
// xn--imr513n : 2014-12-11 HU YI GLOBAL INFORMATION RESOURCES (HOLDING) COMPANY. HONGKONG LIMITED
// xn--io0a7i : 2013-11-14 Computer Network Information Center of Chinese Academy of Sciences （China Internet Network Information Center）
// xn--j1aef : 2015-01-15 VeriSign Sarl
// xn--jlq61u9w7b : 2015-01-08 Nokia Corporation
// xn--jvr189m : 2015-02-26 Amazon EU S.à r.l.
// xn--kcrx77d1x4a : 2014-11-07 Koninklijke Philips N.V.
// xn--kpu716f : 2014-12-22 Richemont DNS Inc.
// xn--kput3i : 2014-02-13 Beijing RITT-Net Technology Development Co., Ltd
// xn--mgba3a3ejt : 2014-11-20 Aramco Services Company
// xn--mgba7c0bbn0a : 2015-05-14 Crescent Holding GmbH
// xn--mgbaakc7dvf : 2015-09-03 Emirates Telecommunications Corporation (trading as Etisalat)
// xn--mgbab2bd : 2013-10-31 CORE Association
// xn--mgbb9fbpob : 2014-12-18 GreenTech Consultancy Company W.L.L.
// xn--mgbca7dzdo : 2015-07-30 Abu Dhabi Systems and Information Centre
// xn--mgbi4ecexp : 2015-10-21 Pontificium Consilium de Comunicationibus Socialibus (PCCS) (Pontifical Council for Social Communication)
// xn--mgbt3dhd : 2014-09-04 Asia Green IT System Bilgisayar San. ve Tic. Ltd. Sti.
// xn--mk1bu44c : 2015-01-15 VeriSign Sarl
// xn--mxtq1m : 2014-03-06 Net-Chinese Co., Ltd.
// xn--ngbc5azd : 2013-07-13 International Domain Registry Pty. Ltd.
// xn--ngbe9e0a : 2014-12-04 Kuwait Finance House
// xn--ngbrx : 2015-11-12 League of Arab States
// xn--nqv7f : 2013-11-14 Public Interest Registry
// xn--nqv7fs00ema : 2013-11-14 Public Interest Registry
// xn--nyqy26a : 2014-11-07 Stable Tone Limited
// xn--p1acf : 2013-12-12 Rusnames Limited
// xn--pbt977c : 2014-12-22 Richemont DNS Inc.
// xn--pssy2u : 2015-01-15 VeriSign Sarl
// xn--q9jyb4c : 2013-09-17 Charleston Road Registry Inc.
// xn--qcka1pmc : 2014-07-31 Charleston Road Registry Inc.
// xn--rhqv96g : 2013-09-11 Stable Tone Limited
// xn--rovu88b : 2015-02-26 Amazon EU S.à r.l.
// xn--ses554g : 2014-01-16
// xn--t60b56a : 2015-01-15 VeriSign Sarl
// xn--tckwe : 2015-01-15 VeriSign Sarl
// xn--tiq49xqyj : 2015-10-21 Pontificium Consilium de Comunicationibus Socialibus (PCCS) (Pontifical Council for Social Communication)
// xn--unup4y : 2013-07-14 Spring Fields, LLC
// xn--vermgensberater-ctb : 2014-06-23 Deutsche Vermögensberatung Aktiengesellschaft DVAG
// xn--vermgensberatung-pwb : 2014-06-23 Deutsche Vermögensberatung Aktiengesellschaft DVAG
// xn--vhquv : 2013-08-27 Dash McCook, LLC
// xn--vuq861b : 2014-10-16 Beijing Tele-info Network Technology Co., Ltd.
// xn--w4r85el8fhu5dnra : 2015-04-30 Kerry Trading Co. Limited
// xn--w4rs40l : 2015-07-30 Kerry Trading Co. Limited
// xn--xhq521b : 2013-11-14 Guangzhou YU Wei Information Technology Co., Ltd.
// xn--zfr164b : 2013-11-08 China Organizational Name Administration Center
// xperia : 2015-05-14 Sony Mobile Communications AB
// xyz : 2013-12-05 XYZ.COM LLC
// yachts : 2014-01-09 DERYachts, LLC
// yahoo : 2015-04-02 Yahoo! Domain Services Inc.
// yamaxun : 2014-12-18 Amazon EU S.à r.l.
// yandex : 2014-04-10 YANDEX, LLC
// yodobashi : 2014-11-20 YODOBASHI CAMERA CO.,LTD.
// yoga : 2014-05-29 Top Level Domain Holdings Limited
// yokohama : 2013-12-12 GMO Registry, Inc.
// you : 2015-04-09 Amazon EU S.à r.l.
// youtube : 2014-05-01 Charleston Road Registry Inc.
// yun : 2015-01-08 QIHOO 360 TECHNOLOGY CO. LTD.
// zappos : 2015-06-25 Amazon EU S.à r.l.
// zara : 2014-11-07 Industria de Diseño Textil, S.A. (INDITEX, S.A.)
// zero : 2014-12-18 Amazon EU S.à r.l.
// zip : 2014-05-08 Charleston Road Registry Inc.
// zippo : 2015-07-02 Zadco Company
// zone : 2013-11-14 Outer Falls, LLC
// zuerich : 2014-11-07 Kanton Zürich (Canton of Zurich)
// ===END ICANN DOMAINS===
// ===BEGIN PRIVATE DOMAINS===
// (Note: these are in alphabetical order by company name)
// Amazon CloudFront : https://aws.amazon.com/cloudfront/
// Submitted by Donavan Miller <donavanm@amazon.com>
// Amazon Elastic Compute Cloud: https://aws.amazon.com/ec2/
// Submitted by Luke Wells <lawells@amazon.com>
// Amazon Elastic Beanstalk : https://aws.amazon.com/elasticbeanstalk/
// Submitted by Adam Stein <astein@amazon.com>
// Amazon Elastic Load Balancing : https://aws.amazon.com/elasticloadbalancing/
// Submitted by Scott Vidmar <svidmar@amazon.com>
// Amazon S3 : https://aws.amazon.com/s3/
// Submitted by Luke Wells <lawells@amazon.com>
// BetaInABox
// Submitted by Adrian <adrian@betainabox.com>
// CentralNic : http://www.centralnic.com/names/domains
// Submitted by registry <gavin.brown@centralnic.com>
// Africa.com Web Solutions Ltd : https://registry.africa.com
// Submitted by Gavin Brown <gavin.brown@centralnic.com>
// iDOT Services Limited : http://www.domain.gr.com
// Submitted by Gavin Brown <gavin.brown@centralnic.com>
// Radix FZC : http://domains.in.net
// Submitted by Gavin Brown <gavin.brown@centralnic.com>
// US REGISTRY LLC : http://us.org
// Submitted by Gavin Brown <gavin.brown@centralnic.com>
// co.com Registry, LLC : https://registry.co.com
// Submitted by Gavin Brown <gavin.brown@centralnic.com>
// c.la : http://www.c.la/
// Citrix : https://citrix.com
// Submitted by Alex Stoddard <alex.stoddard@citrix.com>
// cloudControl : https://www.cloudcontrol.com/
// Submitted by Tobias Wilken <tw@cloudcontrol.com>
// co.ca : http://registry.co.ca/
// i-registry s.r.o. : http://www.i-registry.cz/
// Submitted by Martin Semrad <semrad@i-registry.cz>
// CDN77.com : http://www.cdn77.com
// Submitted by Jan Krpes <jan.krpes@cdn77.com>
// CoDNS B.V.
// Commerce Guys, SAS
// Submitted by Damien Tournoud <damien@commerceguys.com>
// Cupcake : https://cupcake.io/
// Submitted by Jonathan Rudenberg <jonathan@cupcake.io>
// cyon GmbH : https://www.cyon.ch/
// Submitted by Dominic Luechinger <dol@cyon.ch>
// Dansk.net : http://www.dansk.net/
// Submitted by Anani Voule <digital@digital.co.dk>
// DreamHost : http://www.dreamhost.com/
// Submitted by Andrew Farmer <andrew.farmer@dreamhost.com>
// Drobo : http://www.drobo.com/
// Submitted by Ricardo Padilha <rpadilha@drobo.com>
// DuckDNS : http://www.duckdns.org/
// Submitted by Richard Harper <richard@duckdns.org>
// DynDNS.com : http://www.dyndns.com/services/dns/dyndns/
// dynv6 : https://dynv6.com
// Submitted by Dominik Menke <dom@digineo.de> 2016-01-18
// EU.org https://eu.org/
// Submitted by Pierre Beyssac <hostmaster@eu.org>
// Facebook, Inc.
// Submitted by Peter Ruibal <public-suffix@fb.com>
// Fastly Inc. http://www.fastly.com/
// Submitted by Vladimir Vuksan <vladimir@fastly.com>
// Firebase, Inc.
// Submitted by Chris Raynor <chris@firebase.com>
// Flynn : https://flynn.io
// Submitted by Jonathan Rudenberg <jonathan@flynn.io>
// GDS : https://www.gov.uk/service-manual/operations/operating-servicegovuk-subdomains
// Submitted by David Illsley <david.illsley@digital.cabinet-office.gov.uk>
// GitHub, Inc.
// Submitted by Patrick Toomey <security@github.com>
// GlobeHosting, Inc.
// Submitted by Zoltan Egresi <egresi@globehosting.com>
// Google, Inc.
// Submitted by Eduardo Vela <evn@google.com>
// Hashbang : https://hashbang.sh
// Heroku : https://www.heroku.com/
// Submitted by Tom Maher <tmaher@heroku.com>
// iki.fi
// Submitted by Hannu Aronsson <haa@iki.fi>
// info.at : http://www.info.at/
// Michau Enterprises Limited : http://www.co.pl/
// Microsoft : http://microsoft.com
// Submitted by Barry Dorrans <bdorrans@microsoft.com>
// Mozilla Foundation : https://mozilla.org/
// Submitted by glob <glob@mozilla.com>
// Neustar Inc.
// Submitted by Trung Tran <Trung.Tran@neustar.biz>
// ngrok : https://ngrok.com/
// Submitted by Alan Shreve <alan@ngrok.com>
// NFSN, Inc. : https://www.NearlyFreeSpeech.NET/
// Submitted by Jeff Wheelhouse <support@nearlyfreespeech.net>
// NYC.mn : http://www.information.nyc.mn
// Submitted by Matthew Brown <mattbrown@nyc.mn>
// One Fold Media : http://www.onefoldmedia.com/
// Submitted by Eddie Jones <eddie@onefoldmedia.com>
// Opera Software, A.S.A.
// Submitted by Yngve Pettersen <yngve@opera.com>
// OutSystems
// Submitted by Duarte Santos <domain-admin@outsystemscloud.com>
// Pagefront : https://www.pagefronthq.com/
// Submitted by Jason Kriss <jason@pagefronthq.com>
// .pl domains (grandfathered)
// Pantheon Systems, Inc. : https://pantheon.io/
// Submitted by Gary Dylina <gary@pantheon.io>
// prgmr.com : https://prgmr.com/
// Submitted by Sarah Newman <owner@prgmr.com>
// priv.at : http://www.nic.priv.at/
// Submitted by registry <lendl@nic.at>
// QA2
// Submitted by Daniel Dent (https://www.danieldent.com/)
// Rackmaze LLC : https://www.rackmaze.com
// Submitted by Kirill Pertsev <kika@rackmaze.com>
// Red Hat, Inc. OpenShift : https://openshift.redhat.com/
// Submitted by Tim Kramer <tkramer@rhcloud.com>
// Sandstorm Development Group, Inc. : https://sandcats.io/
// Submitted by Asheesh Laroia <asheesh@sandstorm.io>
// Service Online LLC : http://drs.ua/
// Submitted by Serhii Bulakh <support@drs.ua>
// SinaAppEngine : http://sae.sina.com.cn/
// Submitted by SinaAppEngine <saesupport@sinacloud.com>
// Synology, Inc. : https://www.synology.com/
// Submitted by Rony Weng <ronyweng@synology.com>
// TASK geographical domains (www.task.gda.pl/uslugi/dns)
// UDR Limited : http://www.udr.hk.com
// Submitted by registry <hostmaster@udr.hk.com>
// Yola : https://www.yola.com/
// Submitted by Stefano Rivera <stefano@yola.com>
// ZaNiC : http://www.za.net/
// Submitted by registry <hostmaster@nic.za.net>
// ===END PRIVATE DOMAINS===
$tldTree = array('ac' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'net' => array(),
'mil' => array(),
'org' => array()),
'ad' => array('nom' => array()),
'ae' => array('co' => array(),
'net' => array(),
'org' => array(),
'sch' => array(),
'ac' => array(),
'gov' => array(),
'mil' => array(),
'blogspot' => array()),
'aero' => array('accident-investigation' => array(),
'accident-prevention' => array(),
'aerobatic' => array(),
'aeroclub' => array(),
'aerodrome' => array(),
'agents' => array(),
'aircraft' => array(),
'airline' => array(),
'airport' => array(),
'air-surveillance' => array(),
'airtraffic' => array(),
'air-traffic-control' => array(),
'ambulance' => array(),
'amusement' => array(),
'association' => array(),
'author' => array(),
'ballooning' => array(),
'broker' => array(),
'caa' => array(),
'cargo' => array(),
'catering' => array(),
'certification' => array(),
'championship' => array(),
'charter' => array(),
'civilaviation' => array(),
'club' => array(),
'conference' => array(),
'consultant' => array(),
'consulting' => array(),
'control' => array(),
'council' => array(),
'crew' => array(),
'design' => array(),
'dgca' => array(),
'educator' => array(),
'emergency' => array(),
'engine' => array(),
'engineer' => array(),
'entertainment' => array(),
'equipment' => array(),
'exchange' => array(),
'express' => array(),
'federation' => array(),
'flight' => array(),
'freight' => array(),
'fuel' => array(),
'gliding' => array(),
'government' => array(),
'groundhandling' => array(),
'group' => array(),
'hanggliding' => array(),
'homebuilt' => array(),
'insurance' => array(),
'journal' => array(),
'journalist' => array(),
'leasing' => array(),
'logistics' => array(),
'magazine' => array(),
'maintenance' => array(),
'media' => array(),
'microlight' => array(),
'modelling' => array(),
'navigation' => array(),
'parachuting' => array(),
'paragliding' => array(),
'passenger-association' => array(),
'pilot' => array(),
'press' => array(),
'production' => array(),
'recreation' => array(),
'repbody' => array(),
'res' => array(),
'research' => array(),
'rotorcraft' => array(),
'safety' => array(),
'scientist' => array(),
'services' => array(),
'show' => array(),
'skydiving' => array(),
'software' => array(),
'student' => array(),
'trader' => array(),
'trading' => array(),
'trainer' => array(),
'union' => array(),
'workinggroup' => array(),
'works' => array()),
'af' => array('gov' => array(),
'com' => array(),
'org' => array(),
'net' => array(),
'edu' => array()),
'ag' => array('com' => array(),
'org' => array(),
'net' => array(),
'co' => array(),
'nom' => array()),
'ai' => array('off' => array(),
'com' => array(),
'net' => array(),
'org' => array()),
'al' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'mil' => array(),
'net' => array(),
'org' => array(),
'blogspot' => array()),
'am' => array('blogspot' => array()),
'ao' => array('ed' => array(),
'gv' => array(),
'og' => array(),
'co' => array(),
'pb' => array(),
'it' => array()),
'aq' => array(),
'ar' => array('com' => array('blogspot' => array()),
'edu' => array(),
'gob' => array(),
'gov' => array(),
'int' => array(),
'mil' => array(),
'net' => array(),
'org' => array(),
'tur' => array()),
'arpa' => array('e164' => array(),
'in-addr' => array(),
'ip6' => array(),
'iris' => array(),
'uri' => array(),
'urn' => array()),
'as' => array('gov' => array()),
'asia' => array(),
'at' => array('ac' => array(),
'co' => array('blogspot' => array()),
'gv' => array(),
'or' => array(),
'biz' => array(),
'info' => array(),
'priv' => array()),
'au' => array('com' => array('blogspot' => array()),
'net' => array(),
'org' => array(),
'edu' => array('act' => array(),
'nsw' => array(),
'nt' => array(),
'qld' => array(),
'sa' => array(),
'tas' => array(),
'vic' => array(),
'wa' => array()),
'gov' => array('qld' => array(),
'sa' => array(),
'tas' => array(),
'vic' => array(),
'wa' => array()),
'asn' => array(),
'id' => array(),
'info' => array(),
'conf' => array(),
'oz' => array(),
'act' => array(),
'nsw' => array(),
'nt' => array(),
'qld' => array(),
'sa' => array(),
'tas' => array(),
'vic' => array(),
'wa' => array()),
'aw' => array('com' => array()),
'ax' => array(),
'az' => array('com' => array(),
'net' => array(),
'int' => array(),
'gov' => array(),
'org' => array(),
'edu' => array(),
'info' => array(),
'pp' => array(),
'mil' => array(),
'name' => array(),
'pro' => array(),
'biz' => array()),
'ba' => array('org' => array(),
'net' => array(),
'edu' => array(),
'gov' => array(),
'mil' => array(),
'unsa' => array(),
'unbi' => array(),
'co' => array(),
'com' => array(),
'rs' => array(),
'blogspot' => array()),
'bb' => array('biz' => array(),
'co' => array(),
'com' => array(),
'edu' => array(),
'gov' => array(),
'info' => array(),
'net' => array(),
'org' => array(),
'store' => array(),
'tv' => array()),
'bd' => array('*' => array()),
'be' => array('ac' => array(),
'blogspot' => array()),
'bf' => array('gov' => array()),
'bg' => array('a' => array(),
'b' => array(),
'c' => array(),
'd' => array(),
'e' => array(),
'f' => array(),
'g' => array(),
'h' => array(),
'i' => array(),
'j' => array(),
'k' => array(),
'l' => array(),
'm' => array(),
'n' => array(),
'o' => array(),
'p' => array(),
'q' => array(),
'r' => array(),
's' => array(),
't' => array(),
'u' => array(),
'v' => array(),
'w' => array(),
'x' => array(),
'y' => array(),
'z' => array(),
'0' => array(),
'1' => array(),
'2' => array(),
'3' => array(),
'4' => array(),
'5' => array(),
'6' => array(),
'7' => array(),
'8' => array(),
'9' => array(),
'blogspot' => array()),
'bh' => array('com' => array(),
'edu' => array(),
'net' => array(),
'org' => array(),
'gov' => array()),
'bi' => array('co' => array(),
'com' => array(),
'edu' => array(),
'or' => array(),
'org' => array()),
'biz' => array('dyndns' => array(),
'for-better' => array(),
'for-more' => array(),
'for-some' => array(),
'for-the' => array(),
'selfip' => array(),
'webhop' => array(),
'dscloud' => array()),
'bj' => array('asso' => array(),
'barreau' => array(),
'gouv' => array(),
'blogspot' => array()),
'bm' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'net' => array(),
'org' => array()),
'bn' => array('*' => array()),
'bo' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'gob' => array(),
'int' => array(),
'org' => array(),
'net' => array(),
'mil' => array(),
'tv' => array()),
'br' => array('adm' => array(),
'adv' => array(),
'agr' => array(),
'am' => array(),
'arq' => array(),
'art' => array(),
'ato' => array(),
'b' => array(),
'bio' => array(),
'blog' => array(),
'bmd' => array(),
'cim' => array(),
'cng' => array(),
'cnt' => array(),
'com' => array('blogspot' => array()),
'coop' => array(),
'ecn' => array(),
'eco' => array(),
'edu' => array(),
'emp' => array(),
'eng' => array(),
'esp' => array(),
'etc' => array(),
'eti' => array(),
'far' => array(),
'flog' => array(),
'fm' => array(),
'fnd' => array(),
'fot' => array(),
'fst' => array(),
'g12' => array(),
'ggf' => array(),
'gov' => array(),
'imb' => array(),
'ind' => array(),
'inf' => array(),
'jor' => array(),
'jus' => array(),
'leg' => array(),
'lel' => array(),
'mat' => array(),
'med' => array(),
'mil' => array(),
'mp' => array(),
'mus' => array(),
'net' => array(),
'nom' => array('*' => array()),
'not' => array(),
'ntr' => array(),
'odo' => array(),
'org' => array(),
'ppg' => array(),
'pro' => array(),
'psc' => array(),
'psi' => array(),
'qsl' => array(),
'radio' => array(),
'rec' => array(),
'slg' => array(),
'srv' => array(),
'taxi' => array(),
'teo' => array(),
'tmp' => array(),
'trd' => array(),
'tur' => array(),
'tv' => array(),
'vet' => array(),
'vlog' => array(),
'wiki' => array(),
'zlg' => array()),
'bs' => array('com' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'gov' => array()),
'bt' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'net' => array(),
'org' => array()),
'bv' => array(),
'bw' => array('co' => array(),
'org' => array()),
'by' => array('gov' => array(),
'mil' => array(),
'com' => array('blogspot' => array()),
'of' => array()),
'bz' => array('com' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'gov' => array(),
'za' => array()),
'ca' => array('ab' => array(),
'bc' => array(),
'mb' => array(),
'nb' => array(),
'nf' => array(),
'nl' => array(),
'ns' => array(),
'nt' => array(),
'nu' => array(),
'on' => array(),
'pe' => array(),
'qc' => array(),
'sk' => array(),
'yk' => array(),
'gc' => array(),
'co' => array(),
'blogspot' => array()),
'cat' => array(),
'cc' => array('ftpaccess' => array(),
'game-server' => array(),
'myphotos' => array(),
'scrapping' => array()),
'cd' => array('gov' => array()),
'cf' => array('blogspot' => array()),
'cg' => array(),
'ch' => array('blogspot' => array()),
'ci' => array('org' => array(),
'or' => array(),
'com' => array(),
'co' => array(),
'edu' => array(),
'ed' => array(),
'ac' => array(),
'net' => array(),
'go' => array(),
'asso' => array(),
'aéroport' => array(),
'int' => array(),
'presse' => array(),
'md' => array(),
'gouv' => array()),
'ck' => array('*' => array(),
'www' => array('!' => '')),
'cl' => array('gov' => array(),
'gob' => array(),
'co' => array(),
'mil' => array(),
'blogspot' => array()),
'cm' => array('co' => array(),
'com' => array(),
'gov' => array(),
'net' => array()),
'cn' => array('ac' => array(),
'com' => array('amazonaws' => array('cn-north-1' => array('s3' => array()))),
'edu' => array(),
'gov' => array(),
'net' => array(),
'org' => array(),
'mil' => array(),
'公司' => array(),
'网络' => array(),
'網絡' => array(),
'ah' => array(),
'bj' => array(),
'cq' => array(),
'fj' => array(),
'gd' => array(),
'gs' => array(),
'gz' => array(),
'gx' => array(),
'ha' => array(),
'hb' => array(),
'he' => array(),
'hi' => array(),
'hl' => array(),
'hn' => array(),
'jl' => array(),
'js' => array(),
'jx' => array(),
'ln' => array(),
'nm' => array(),
'nx' => array(),
'qh' => array(),
'sc' => array(),
'sd' => array(),
'sh' => array(),
'sn' => array(),
'sx' => array(),
'tj' => array(),
'xj' => array(),
'xz' => array(),
'yn' => array(),
'zj' => array(),
'hk' => array(),
'mo' => array(),
'tw' => array(),
'amazonaws' => array('compute' => array('cn-north-1' => array()))),
'co' => array('arts' => array(),
'com' => array('blogspot' => array()),
'edu' => array(),
'firm' => array(),
'gov' => array(),
'info' => array(),
'int' => array(),
'mil' => array(),
'net' => array(),
'nom' => array(),
'org' => array(),
'rec' => array(),
'web' => array()),
'com' => array('amazonaws' => array('compute' => array('ap-northeast-1' => array(),
'ap-northeast-2' => array(),
'ap-southeast-1' => array(),
'ap-southeast-2' => array(),
'eu-central-1' => array(),
'eu-west-1' => array(),
'sa-east-1' => array(),
'us-gov-west-1' => array(),
'us-west-1' => array(),
'us-west-2' => array()),
'compute-1' => array('z-1' => array(),
'z-2' => array()),
'us-east-1' => array(),
'elb' => array(),
's3' => array(),
's3-ap-northeast-1' => array(),
's3-ap-northeast-2' => array(),
's3-ap-southeast-1' => array(),
's3-ap-southeast-2' => array(),
's3-eu-central-1' => array(),
's3-eu-west-1' => array(),
's3-external-1' => array(),
's3-external-2' => array(),
's3-fips-us-gov-west-1' => array(),
's3-sa-east-1' => array(),
's3-us-gov-west-1' => array(),
's3-us-west-1' => array(),
's3-us-west-2' => array(),
'ap-northeast-2' => array('s3' => array()),
'eu-central-1' => array('s3' => array())),
'elasticbeanstalk' => array(),
'betainabox' => array(),
'ar' => array(),
'br' => array(),
'cn' => array(),
'de' => array(),
'eu' => array(),
'gb' => array(),
'hu' => array(),
'jpn' => array(),
'kr' => array(),
'mex' => array(),
'no' => array(),
'qc' => array(),
'ru' => array(),
'sa' => array(),
'se' => array(),
'uk' => array(),
'us' => array(),
'uy' => array(),
'za' => array(),
'africa' => array(),
'gr' => array(),
'co' => array(),
'xenapponazure' => array(),
'cloudcontrolled' => array(),
'cloudcontrolapp' => array(),
'dreamhosters' => array(),
'mydrobo' => array(),
'dyndns-at-home' => array(),
'dyndns-at-work' => array(),
'dyndns-blog' => array(),
'dyndns-free' => array(),
'dyndns-home' => array(),
'dyndns-ip' => array(),
'dyndns-mail' => array(),
'dyndns-office' => array(),
'dyndns-pics' => array(),
'dyndns-remote' => array(),
'dyndns-server' => array(),
'dyndns-web' => array(),
'dyndns-wiki' => array(),
'dyndns-work' => array(),
'blogdns' => array(),
'cechire' => array(),
'dnsalias' => array(),
'dnsdojo' => array(),
'doesntexist' => array(),
'dontexist' => array(),
'doomdns' => array(),
'dyn-o-saur' => array(),
'dynalias' => array(),
'est-a-la-maison' => array(),
'est-a-la-masion' => array(),
'est-le-patron' => array(),
'est-mon-blogueur' => array(),
'from-ak' => array(),
'from-al' => array(),
'from-ar' => array(),
'from-ca' => array(),
'from-ct' => array(),
'from-dc' => array(),
'from-de' => array(),
'from-fl' => array(),
'from-ga' => array(),
'from-hi' => array(),
'from-ia' => array(),
'from-id' => array(),
'from-il' => array(),
'from-in' => array(),
'from-ks' => array(),
'from-ky' => array(),
'from-ma' => array(),
'from-md' => array(),
'from-mi' => array(),
'from-mn' => array(),
'from-mo' => array(),
'from-ms' => array(),
'from-mt' => array(),
'from-nc' => array(),
'from-nd' => array(),
'from-ne' => array(),
'from-nh' => array(),
'from-nj' => array(),
'from-nm' => array(),
'from-nv' => array(),
'from-oh' => array(),
'from-ok' => array(),
'from-or' => array(),
'from-pa' => array(),
'from-pr' => array(),
'from-ri' => array(),
'from-sc' => array(),
'from-sd' => array(),
'from-tn' => array(),
'from-tx' => array(),
'from-ut' => array(),
'from-va' => array(),
'from-vt' => array(),
'from-wa' => array(),
'from-wi' => array(),
'from-wv' => array(),
'from-wy' => array(),
'getmyip' => array(),
'gotdns' => array(),
'hobby-site' => array(),
'homelinux' => array(),
'homeunix' => array(),
'iamallama' => array(),
'is-a-anarchist' => array(),
'is-a-blogger' => array(),
'is-a-bookkeeper' => array(),
'is-a-bulls-fan' => array(),
'is-a-caterer' => array(),
'is-a-chef' => array(),
'is-a-conservative' => array(),
'is-a-cpa' => array(),
'is-a-cubicle-slave' => array(),
'is-a-democrat' => array(),
'is-a-designer' => array(),
'is-a-doctor' => array(),
'is-a-financialadvisor' => array(),
'is-a-geek' => array(),
'is-a-green' => array(),
'is-a-guru' => array(),
'is-a-hard-worker' => array(),
'is-a-hunter' => array(),
'is-a-landscaper' => array(),
'is-a-lawyer' => array(),
'is-a-liberal' => array(),
'is-a-libertarian' => array(),
'is-a-llama' => array(),
'is-a-musician' => array(),
'is-a-nascarfan' => array(),
'is-a-nurse' => array(),
'is-a-painter' => array(),
'is-a-personaltrainer' => array(),
'is-a-photographer' => array(),
'is-a-player' => array(),
'is-a-republican' => array(),
'is-a-rockstar' => array(),
'is-a-socialist' => array(),
'is-a-student' => array(),
'is-a-teacher' => array(),
'is-a-techie' => array(),
'is-a-therapist' => array(),
'is-an-accountant' => array(),
'is-an-actor' => array(),
'is-an-actress' => array(),
'is-an-anarchist' => array(),
'is-an-artist' => array(),
'is-an-engineer' => array(),
'is-an-entertainer' => array(),
'is-certified' => array(),
'is-gone' => array(),
'is-into-anime' => array(),
'is-into-cars' => array(),
'is-into-cartoons' => array(),
'is-into-games' => array(),
'is-leet' => array(),
'is-not-certified' => array(),
'is-slick' => array(),
'is-uberleet' => array(),
'is-with-theband' => array(),
'isa-geek' => array(),
'isa-hockeynut' => array(),
'issmarterthanyou' => array(),
'likes-pie' => array(),
'likescandy' => array(),
'neat-url' => array(),
'saves-the-whales' => array(),
'selfip' => array(),
'sells-for-less' => array(),
'sells-for-u' => array(),
'servebbs' => array(),
'simple-url' => array(),
'space-to-rent' => array(),
'teaches-yoga' => array(),
'writesthisblog' => array(),
'fbsbx' => array('apps' => array()),
'firebaseapp' => array(),
'flynnhub' => array(),
'githubusercontent' => array(),
'githubcloud' => array('api' => array('*' => array()),
'ext' => array('*' => array()),
'gist' => array()),
'githubcloudusercontent' => array('*' => array()),
'ro' => array(),
'appspot' => array(),
'blogspot' => array(),
'codespot' => array(),
'googleapis' => array(),
'googlecode' => array(),
'pagespeedmobilizer' => array(),
'withgoogle' => array(),
'withyoutube' => array(),
'herokuapp' => array(),
'herokussl' => array(),
'4u' => array(),
'nfshost' => array(),
'operaunite' => array(),
'outsystemscloud' => array(),
'pagefrontapp' => array(),
'gotpantheon' => array(),
'prgmr' => array('xen' => array()),
'qa2' => array(),
'rackmaze' => array(),
'rhcloud' => array(),
'sinaapp' => array(),
'vipsinaapp' => array(),
'1kapp' => array(),
'dsmynas' => array(),
'familyds' => array(),
'hk' => array(),
'yolasite' => array()),
'coop' => array(),
'cr' => array('ac' => array(),
'co' => array(),
'ed' => array(),
'fi' => array(),
'go' => array(),
'or' => array(),
'sa' => array()),
'cu' => array('com' => array(),
'edu' => array(),
'org' => array(),
'net' => array(),
'gov' => array(),
'inf' => array()),
'cv' => array('blogspot' => array()),
'cw' => array('com' => array(),
'edu' => array(),
'net' => array(),
'org' => array()),
'cx' => array('gov' => array(),
'ath' => array()),
'cy' => array('ac' => array(),
'biz' => array(),
'com' => array('blogspot' => array()),
'ekloges' => array(),
'gov' => array(),
'ltd' => array(),
'name' => array(),
'net' => array(),
'org' => array(),
'parliament' => array(),
'press' => array(),
'pro' => array(),
'tm' => array()),
'cz' => array('co' => array(),
'blogspot' => array()),
'de' => array('com' => array(),
'fuettertdasnetz' => array(),
'isteingeek' => array(),
'istmein' => array(),
'lebtimnetz' => array(),
'leitungsen' => array(),
'traeumtgerade' => array(),
'blogspot' => array()),
'dj' => array(),
'dk' => array('biz' => array(),
'co' => array(),
'firm' => array(),
'reg' => array(),
'store' => array(),
'blogspot' => array()),
'dm' => array('com' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'gov' => array()),
'do' => array('art' => array(),
'com' => array(),
'edu' => array(),
'gob' => array(),
'gov' => array(),
'mil' => array(),
'net' => array(),
'org' => array(),
'sld' => array(),
'web' => array()),
'dz' => array('com' => array(),
'org' => array(),
'net' => array(),
'gov' => array(),
'edu' => array(),
'asso' => array(),
'pol' => array(),
'art' => array()),
'ec' => array('com' => array(),
'info' => array(),
'net' => array(),
'fin' => array(),
'k12' => array(),
'med' => array(),
'pro' => array(),
'org' => array(),
'edu' => array(),
'gov' => array(),
'gob' => array(),
'mil' => array()),
'edu' => array(),
'ee' => array('edu' => array(),
'gov' => array(),
'riik' => array(),
'lib' => array(),
'med' => array(),
'com' => array('blogspot' => array()),
'pri' => array(),
'aip' => array(),
'org' => array(),
'fie' => array()),
'eg' => array('com' => array('blogspot' => array()),
'edu' => array(),
'eun' => array(),
'gov' => array(),
'mil' => array(),
'name' => array(),
'net' => array(),
'org' => array(),
'sci' => array()),
'er' => array('*' => array()),
'es' => array('com' => array('blogspot' => array()),
'nom' => array(),
'org' => array(),
'gob' => array(),
'edu' => array()),
'et' => array('com' => array(),
'gov' => array(),
'org' => array(),
'edu' => array(),
'biz' => array(),
'name' => array(),
'info' => array(),
'net' => array()),
'eu' => array(),
'fi' => array('aland' => array(),
'blogspot' => array(),
'iki' => array()),
'fj' => array('*' => array()),
'fk' => array('*' => array()),
'fm' => array(),
'fo' => array(),
'fr' => array('com' => array(),
'asso' => array(),
'nom' => array(),
'prd' => array(),
'presse' => array(),
'tm' => array(),
'aeroport' => array(),
'assedic' => array(),
'avocat' => array(),
'avoues' => array(),
'cci' => array(),
'chambagri' => array(),
'chirurgiens-dentistes' => array(),
'experts-comptables' => array(),
'geometre-expert' => array(),
'gouv' => array(),
'greta' => array(),
'huissier-justice' => array(),
'medecin' => array(),
'notaires' => array(),
'pharmacien' => array(),
'port' => array(),
'veterinaire' => array(),
'blogspot' => array()),
'ga' => array(),
'gb' => array(),
'gd' => array(),
'ge' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'org' => array(),
'mil' => array(),
'net' => array(),
'pvt' => array()),
'gf' => array(),
'gg' => array('co' => array(),
'net' => array(),
'org' => array()),
'gh' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'org' => array(),
'mil' => array()),
'gi' => array('com' => array(),
'ltd' => array(),
'gov' => array(),
'mod' => array(),
'edu' => array(),
'org' => array()),
'gl' => array('co' => array(),
'com' => array(),
'edu' => array(),
'net' => array(),
'org' => array()),
'gm' => array(),
'gn' => array('ac' => array(),
'com' => array(),
'edu' => array(),
'gov' => array(),
'org' => array(),
'net' => array()),
'gov' => array(),
'gp' => array('com' => array(),
'net' => array(),
'mobi' => array(),
'edu' => array(),
'org' => array(),
'asso' => array()),
'gq' => array(),
'gr' => array('com' => array(),
'edu' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'blogspot' => array()),
'gs' => array(),
'gt' => array('com' => array(),
'edu' => array(),
'gob' => array(),
'ind' => array(),
'mil' => array(),
'net' => array(),
'org' => array()),
'gu' => array('*' => array()),
'gw' => array(),
'gy' => array('co' => array(),
'com' => array(),
'edu' => array(),
'gov' => array(),
'net' => array(),
'org' => array()),
'hk' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'idv' => array(),
'net' => array(),
'org' => array(),
'公司' => array(),
'教育' => array(),
'敎育' => array(),
'政府' => array(),
'個人' => array(),
'个人' => array(),
'箇人' => array(),
'網络' => array(),
'网络' => array(),
'组織' => array(),
'網絡' => array(),
'网絡' => array(),
'组织' => array(),
'組織' => array(),
'組织' => array(),
'blogspot' => array(),
'ltd' => array(),
'inc' => array()),
'hm' => array(),
'hn' => array('com' => array(),
'edu' => array(),
'org' => array(),
'net' => array(),
'mil' => array(),
'gob' => array()),
'hr' => array('iz' => array(),
'from' => array(),
'name' => array(),
'com' => array(),
'blogspot' => array()),
'ht' => array('com' => array(),
'shop' => array(),
'firm' => array(),
'info' => array(),
'adult' => array(),
'net' => array(),
'pro' => array(),
'org' => array(),
'med' => array(),
'art' => array(),
'coop' => array(),
'pol' => array(),
'asso' => array(),
'edu' => array(),
'rel' => array(),
'gouv' => array(),
'perso' => array()),
'hu' => array('co' => array(),
'info' => array(),
'org' => array(),
'priv' => array(),
'sport' => array(),
'tm' => array(),
'2000' => array(),
'agrar' => array(),
'bolt' => array(),
'casino' => array(),
'city' => array(),
'erotica' => array(),
'erotika' => array(),
'film' => array(),
'forum' => array(),
'games' => array(),
'hotel' => array(),
'ingatlan' => array(),
'jogasz' => array(),
'konyvelo' => array(),
'lakas' => array(),
'media' => array(),
'news' => array(),
'reklam' => array(),
'sex' => array(),
'shop' => array(),
'suli' => array(),
'szex' => array(),
'tozsde' => array(),
'utazas' => array(),
'video' => array(),
'blogspot' => array()),
'id' => array('ac' => array(),
'biz' => array(),
'co' => array('blogspot' => array()),
'desa' => array(),
'go' => array(),
'mil' => array(),
'my' => array(),
'net' => array(),
'or' => array(),
'sch' => array(),
'web' => array()),
'ie' => array('gov' => array(),
'blogspot' => array()),
'il' => array('ac' => array(),
'co' => array('blogspot' => array()),
'gov' => array(),
'idf' => array(),
'k12' => array(),
'muni' => array(),
'net' => array(),
'org' => array()),
'im' => array('ac' => array(),
'co' => array('ltd' => array(),
'plc' => array()),
'com' => array(),
'net' => array(),
'org' => array(),
'tt' => array(),
'tv' => array()),
'in' => array('co' => array(),
'firm' => array(),
'net' => array(),
'org' => array(),
'gen' => array(),
'ind' => array(),
'nic' => array(),
'ac' => array(),
'edu' => array(),
'res' => array(),
'gov' => array(),
'mil' => array(),
'blogspot' => array()),
'info' => array('dyndns' => array(),
'barrel-of-knowledge' => array(),
'barrell-of-knowledge' => array(),
'for-our' => array(),
'groks-the' => array(),
'groks-this' => array(),
'here-for-more' => array(),
'knowsitall' => array(),
'selfip' => array(),
'webhop' => array()),
'int' => array('eu' => array()),
'io' => array('com' => array(),
'github' => array(),
'ngrok' => array(),
'nid' => array(),
'pantheonsite' => array(),
'sandcats' => array()),
'iq' => array('gov' => array(),
'edu' => array(),
'mil' => array(),
'com' => array(),
'org' => array(),
'net' => array()),
'ir' => array('ac' => array(),
'co' => array(),
'gov' => array(),
'id' => array(),
'net' => array(),
'org' => array(),
'sch' => array(),
'ایران' => array(),
'ايران' => array()),
'is' => array('net' => array(),
'com' => array(),
'edu' => array(),
'gov' => array(),
'org' => array(),
'int' => array(),
'cupcake' => array(),
'blogspot' => array()),
'it' => array('gov' => array(),
'edu' => array(),
'abr' => array(),
'abruzzo' => array(),
'aosta-valley' => array(),
'aostavalley' => array(),
'bas' => array(),
'basilicata' => array(),
'cal' => array(),
'calabria' => array(),
'cam' => array(),
'campania' => array(),
'emilia-romagna' => array(),
'emiliaromagna' => array(),
'emr' => array(),
'friuli-v-giulia' => array(),
'friuli-ve-giulia' => array(),
'friuli-vegiulia' => array(),
'friuli-venezia-giulia' => array(),
'friuli-veneziagiulia' => array(),
'friuli-vgiulia' => array(),
'friuliv-giulia' => array(),
'friulive-giulia' => array(),
'friulivegiulia' => array(),
'friulivenezia-giulia' => array(),
'friuliveneziagiulia' => array(),
'friulivgiulia' => array(),
'fvg' => array(),
'laz' => array(),
'lazio' => array(),
'lig' => array(),
'liguria' => array(),
'lom' => array(),
'lombardia' => array(),
'lombardy' => array(),
'lucania' => array(),
'mar' => array(),
'marche' => array(),
'mol' => array(),
'molise' => array(),
'piedmont' => array(),
'piemonte' => array(),
'pmn' => array(),
'pug' => array(),
'puglia' => array(),
'sar' => array(),
'sardegna' => array(),
'sardinia' => array(),
'sic' => array(),
'sicilia' => array(),
'sicily' => array(),
'taa' => array(),
'tos' => array(),
'toscana' => array(),
'trentino-a-adige' => array(),
'trentino-aadige' => array(),
'trentino-alto-adige' => array(),
'trentino-altoadige' => array(),
'trentino-s-tirol' => array(),
'trentino-stirol' => array(),
'trentino-sud-tirol' => array(),
'trentino-sudtirol' => array(),
'trentino-sued-tirol' => array(),
'trentino-suedtirol' => array(),
'trentinoa-adige' => array(),
'trentinoaadige' => array(),
'trentinoalto-adige' => array(),
'trentinoaltoadige' => array(),
'trentinos-tirol' => array(),
'trentinostirol' => array(),
'trentinosud-tirol' => array(),
'trentinosudtirol' => array(),
'trentinosued-tirol' => array(),
'trentinosuedtirol' => array(),
'tuscany' => array(),
'umb' => array(),
'umbria' => array(),
'val-d-aosta' => array(),
'val-daosta' => array(),
'vald-aosta' => array(),
'valdaosta' => array(),
'valle-aosta' => array(),
'valle-d-aosta' => array(),
'valle-daosta' => array(),
'valleaosta' => array(),
'valled-aosta' => array(),
'valledaosta' => array(),
'vallee-aoste' => array(),
'valleeaoste' => array(),
'vao' => array(),
'vda' => array(),
'ven' => array(),
'veneto' => array(),
'ag' => array(),
'agrigento' => array(),
'al' => array(),
'alessandria' => array(),
'alto-adige' => array(),
'altoadige' => array(),
'an' => array(),
'ancona' => array(),
'andria-barletta-trani' => array(),
'andria-trani-barletta' => array(),
'andriabarlettatrani' => array(),
'andriatranibarletta' => array(),
'ao' => array(),
'aosta' => array(),
'aoste' => array(),
'ap' => array(),
'aq' => array(),
'aquila' => array(),
'ar' => array(),
'arezzo' => array(),
'ascoli-piceno' => array(),
'ascolipiceno' => array(),
'asti' => array(),
'at' => array(),
'av' => array(),
'avellino' => array(),
'ba' => array(),
'balsan' => array(),
'bari' => array(),
'barletta-trani-andria' => array(),
'barlettatraniandria' => array(),
'belluno' => array(),
'benevento' => array(),
'bergamo' => array(),
'bg' => array(),
'bi' => array(),
'biella' => array(),
'bl' => array(),
'bn' => array(),
'bo' => array(),
'bologna' => array(),
'bolzano' => array(),
'bozen' => array(),
'br' => array(),
'brescia' => array(),
'brindisi' => array(),
'bs' => array(),
'bt' => array(),
'bz' => array(),
'ca' => array(),
'cagliari' => array(),
'caltanissetta' => array(),
'campidano-medio' => array(),
'campidanomedio' => array(),
'campobasso' => array(),
'carbonia-iglesias' => array(),
'carboniaiglesias' => array(),
'carrara-massa' => array(),
'carraramassa' => array(),
'caserta' => array(),
'catania' => array(),
'catanzaro' => array(),
'cb' => array(),
'ce' => array(),
'cesena-forli' => array(),
'cesenaforli' => array(),
'ch' => array(),
'chieti' => array(),
'ci' => array(),
'cl' => array(),
'cn' => array(),
'co' => array(),
'como' => array(),
'cosenza' => array(),
'cr' => array(),
'cremona' => array(),
'crotone' => array(),
'cs' => array(),
'ct' => array(),
'cuneo' => array(),
'cz' => array(),
'dell-ogliastra' => array(),
'dellogliastra' => array(),
'en' => array(),
'enna' => array(),
'fc' => array(),
'fe' => array(),
'fermo' => array(),
'ferrara' => array(),
'fg' => array(),
'fi' => array(),
'firenze' => array(),
'florence' => array(),
'fm' => array(),
'foggia' => array(),
'forli-cesena' => array(),
'forlicesena' => array(),
'fr' => array(),
'frosinone' => array(),
'ge' => array(),
'genoa' => array(),
'genova' => array(),
'go' => array(),
'gorizia' => array(),
'gr' => array(),
'grosseto' => array(),
'iglesias-carbonia' => array(),
'iglesiascarbonia' => array(),
'im' => array(),
'imperia' => array(),
'is' => array(),
'isernia' => array(),
'kr' => array(),
'la-spezia' => array(),
'laquila' => array(),
'laspezia' => array(),
'latina' => array(),
'lc' => array(),
'le' => array(),
'lecce' => array(),
'lecco' => array(),
'li' => array(),
'livorno' => array(),
'lo' => array(),
'lodi' => array(),
'lt' => array(),
'lu' => array(),
'lucca' => array(),
'macerata' => array(),
'mantova' => array(),
'massa-carrara' => array(),
'massacarrara' => array(),
'matera' => array(),
'mb' => array(),
'mc' => array(),
'me' => array(),
'medio-campidano' => array(),
'mediocampidano' => array(),
'messina' => array(),
'mi' => array(),
'milan' => array(),
'milano' => array(),
'mn' => array(),
'mo' => array(),
'modena' => array(),
'monza-brianza' => array(),
'monza-e-della-brianza' => array(),
'monza' => array(),
'monzabrianza' => array(),
'monzaebrianza' => array(),
'monzaedellabrianza' => array(),
'ms' => array(),
'mt' => array(),
'na' => array(),
'naples' => array(),
'napoli' => array(),
'no' => array(),
'novara' => array(),
'nu' => array(),
'nuoro' => array(),
'og' => array(),
'ogliastra' => array(),
'olbia-tempio' => array(),
'olbiatempio' => array(),
'or' => array(),
'oristano' => array(),
'ot' => array(),
'pa' => array(),
'padova' => array(),
'padua' => array(),
'palermo' => array(),
'parma' => array(),
'pavia' => array(),
'pc' => array(),
'pd' => array(),
'pe' => array(),
'perugia' => array(),
'pesaro-urbino' => array(),
'pesarourbino' => array(),
'pescara' => array(),
'pg' => array(),
'pi' => array(),
'piacenza' => array(),
'pisa' => array(),
'pistoia' => array(),
'pn' => array(),
'po' => array(),
'pordenone' => array(),
'potenza' => array(),
'pr' => array(),
'prato' => array(),
'pt' => array(),
'pu' => array(),
'pv' => array(),
'pz' => array(),
'ra' => array(),
'ragusa' => array(),
'ravenna' => array(),
'rc' => array(),
're' => array(),
'reggio-calabria' => array(),
'reggio-emilia' => array(),
'reggiocalabria' => array(),
'reggioemilia' => array(),
'rg' => array(),
'ri' => array(),
'rieti' => array(),
'rimini' => array(),
'rm' => array(),
'rn' => array(),
'ro' => array(),
'roma' => array(),
'rome' => array(),
'rovigo' => array(),
'sa' => array(),
'salerno' => array(),
'sassari' => array(),
'savona' => array(),
'si' => array(),
'siena' => array(),
'siracusa' => array(),
'so' => array(),
'sondrio' => array(),
'sp' => array(),
'sr' => array(),
'ss' => array(),
'suedtirol' => array(),
'sv' => array(),
'ta' => array(),
'taranto' => array(),
'te' => array(),
'tempio-olbia' => array(),
'tempioolbia' => array(),
'teramo' => array(),
'terni' => array(),
'tn' => array(),
'to' => array(),
'torino' => array(),
'tp' => array(),
'tr' => array(),
'trani-andria-barletta' => array(),
'trani-barletta-andria' => array(),
'traniandriabarletta' => array(),
'tranibarlettaandria' => array(),
'trapani' => array(),
'trentino' => array(),
'trento' => array(),
'treviso' => array(),
'trieste' => array(),
'ts' => array(),
'turin' => array(),
'tv' => array(),
'ud' => array(),
'udine' => array(),
'urbino-pesaro' => array(),
'urbinopesaro' => array(),
'va' => array(),
'varese' => array(),
'vb' => array(),
'vc' => array(),
've' => array(),
'venezia' => array(),
'venice' => array(),
'verbania' => array(),
'vercelli' => array(),
'verona' => array(),
'vi' => array(),
'vibo-valentia' => array(),
'vibovalentia' => array(),
'vicenza' => array(),
'viterbo' => array(),
'vr' => array(),
'vs' => array(),
'vt' => array(),
'vv' => array(),
'blogspot' => array()),
'je' => array('co' => array(),
'net' => array(),
'org' => array()),
'jm' => array('*' => array()),
'jo' => array('com' => array(),
'org' => array(),
'net' => array(),
'edu' => array(),
'sch' => array(),
'gov' => array(),
'mil' => array(),
'name' => array()),
'jobs' => array(),
'jp' => array('ac' => array(),
'ad' => array(),
'co' => array(),
'ed' => array(),
'go' => array(),
'gr' => array(),
'lg' => array(),
'ne' => array(),
'or' => array(),
'aichi' => array('aisai' => array(),
'ama' => array(),
'anjo' => array(),
'asuke' => array(),
'chiryu' => array(),
'chita' => array(),
'fuso' => array(),
'gamagori' => array(),
'handa' => array(),
'hazu' => array(),
'hekinan' => array(),
'higashiura' => array(),
'ichinomiya' => array(),
'inazawa' => array(),
'inuyama' => array(),
'isshiki' => array(),
'iwakura' => array(),
'kanie' => array(),
'kariya' => array(),
'kasugai' => array(),
'kira' => array(),
'kiyosu' => array(),
'komaki' => array(),
'konan' => array(),
'kota' => array(),
'mihama' => array(),
'miyoshi' => array(),
'nishio' => array(),
'nisshin' => array(),
'obu' => array(),
'oguchi' => array(),
'oharu' => array(),
'okazaki' => array(),
'owariasahi' => array(),
'seto' => array(),
'shikatsu' => array(),
'shinshiro' => array(),
'shitara' => array(),
'tahara' => array(),
'takahama' => array(),
'tobishima' => array(),
'toei' => array(),
'togo' => array(),
'tokai' => array(),
'tokoname' => array(),
'toyoake' => array(),
'toyohashi' => array(),
'toyokawa' => array(),
'toyone' => array(),
'toyota' => array(),
'tsushima' => array(),
'yatomi' => array()),
'akita' => array('akita' => array(),
'daisen' => array(),
'fujisato' => array(),
'gojome' => array(),
'hachirogata' => array(),
'happou' => array(),
'higashinaruse' => array(),
'honjo' => array(),
'honjyo' => array(),
'ikawa' => array(),
'kamikoani' => array(),
'kamioka' => array(),
'katagami' => array(),
'kazuno' => array(),
'kitaakita' => array(),
'kosaka' => array(),
'kyowa' => array(),
'misato' => array(),
'mitane' => array(),
'moriyoshi' => array(),
'nikaho' => array(),
'noshiro' => array(),
'odate' => array(),
'oga' => array(),
'ogata' => array(),
'semboku' => array(),
'yokote' => array(),
'yurihonjo' => array()),
'aomori' => array('aomori' => array(),
'gonohe' => array(),
'hachinohe' => array(),
'hashikami' => array(),
'hiranai' => array(),
'hirosaki' => array(),
'itayanagi' => array(),
'kuroishi' => array(),
'misawa' => array(),
'mutsu' => array(),
'nakadomari' => array(),
'noheji' => array(),
'oirase' => array(),
'owani' => array(),
'rokunohe' => array(),
'sannohe' => array(),
'shichinohe' => array(),
'shingo' => array(),
'takko' => array(),
'towada' => array(),
'tsugaru' => array(),
'tsuruta' => array()),
'chiba' => array('abiko' => array(),
'asahi' => array(),
'chonan' => array(),
'chosei' => array(),
'choshi' => array(),
'chuo' => array(),
'funabashi' => array(),
'futtsu' => array(),
'hanamigawa' => array(),
'ichihara' => array(),
'ichikawa' => array(),
'ichinomiya' => array(),
'inzai' => array(),
'isumi' => array(),
'kamagaya' => array(),
'kamogawa' => array(),
'kashiwa' => array(),
'katori' => array(),
'katsuura' => array(),
'kimitsu' => array(),
'kisarazu' => array(),
'kozaki' => array(),
'kujukuri' => array(),
'kyonan' => array(),
'matsudo' => array(),
'midori' => array(),
'mihama' => array(),
'minamiboso' => array(),
'mobara' => array(),
'mutsuzawa' => array(),
'nagara' => array(),
'nagareyama' => array(),
'narashino' => array(),
'narita' => array(),
'noda' => array(),
'oamishirasato' => array(),
'omigawa' => array(),
'onjuku' => array(),
'otaki' => array(),
'sakae' => array(),
'sakura' => array(),
'shimofusa' => array(),
'shirako' => array(),
'shiroi' => array(),
'shisui' => array(),
'sodegaura' => array(),
'sosa' => array(),
'tako' => array(),
'tateyama' => array(),
'togane' => array(),
'tohnosho' => array(),
'tomisato' => array(),
'urayasu' => array(),
'yachimata' => array(),
'yachiyo' => array(),
'yokaichiba' => array(),
'yokoshibahikari' => array(),
'yotsukaido' => array()),
'ehime' => array('ainan' => array(),
'honai' => array(),
'ikata' => array(),
'imabari' => array(),
'iyo' => array(),
'kamijima' => array(),
'kihoku' => array(),
'kumakogen' => array(),
'masaki' => array(),
'matsuno' => array(),
'matsuyama' => array(),
'namikata' => array(),
'niihama' => array(),
'ozu' => array(),
'saijo' => array(),
'seiyo' => array(),
'shikokuchuo' => array(),
'tobe' => array(),
'toon' => array(),
'uchiko' => array(),
'uwajima' => array(),
'yawatahama' => array()),
'fukui' => array('echizen' => array(),
'eiheiji' => array(),
'fukui' => array(),
'ikeda' => array(),
'katsuyama' => array(),
'mihama' => array(),
'minamiechizen' => array(),
'obama' => array(),
'ohi' => array(),
'ono' => array(),
'sabae' => array(),
'sakai' => array(),
'takahama' => array(),
'tsuruga' => array(),
'wakasa' => array()),
'fukuoka' => array('ashiya' => array(),
'buzen' => array(),
'chikugo' => array(),
'chikuho' => array(),
'chikujo' => array(),
'chikushino' => array(),
'chikuzen' => array(),
'chuo' => array(),
'dazaifu' => array(),
'fukuchi' => array(),
'hakata' => array(),
'higashi' => array(),
'hirokawa' => array(),
'hisayama' => array(),
'iizuka' => array(),
'inatsuki' => array(),
'kaho' => array(),
'kasuga' => array(),
'kasuya' => array(),
'kawara' => array(),
'keisen' => array(),
'koga' => array(),
'kurate' => array(),
'kurogi' => array(),
'kurume' => array(),
'minami' => array(),
'miyako' => array(),
'miyama' => array(),
'miyawaka' => array(),
'mizumaki' => array(),
'munakata' => array(),
'nakagawa' => array(),
'nakama' => array(),
'nishi' => array(),
'nogata' => array(),
'ogori' => array(),
'okagaki' => array(),
'okawa' => array(),
'oki' => array(),
'omuta' => array(),
'onga' => array(),
'onojo' => array(),
'oto' => array(),
'saigawa' => array(),
'sasaguri' => array(),
'shingu' => array(),
'shinyoshitomi' => array(),
'shonai' => array(),
'soeda' => array(),
'sue' => array(),
'tachiarai' => array(),
'tagawa' => array(),
'takata' => array(),
'toho' => array(),
'toyotsu' => array(),
'tsuiki' => array(),
'ukiha' => array(),
'umi' => array(),
'usui' => array(),
'yamada' => array(),
'yame' => array(),
'yanagawa' => array(),
'yukuhashi' => array()),
'fukushima' => array('aizubange' => array(),
'aizumisato' => array(),
'aizuwakamatsu' => array(),
'asakawa' => array(),
'bandai' => array(),
'date' => array(),
'fukushima' => array(),
'furudono' => array(),
'futaba' => array(),
'hanawa' => array(),
'higashi' => array(),
'hirata' => array(),
'hirono' => array(),
'iitate' => array(),
'inawashiro' => array(),
'ishikawa' => array(),
'iwaki' => array(),
'izumizaki' => array(),
'kagamiishi' => array(),
'kaneyama' => array(),
'kawamata' => array(),
'kitakata' => array(),
'kitashiobara' => array(),
'koori' => array(),
'koriyama' => array(),
'kunimi' => array(),
'miharu' => array(),
'mishima' => array(),
'namie' => array(),
'nango' => array(),
'nishiaizu' => array(),
'nishigo' => array(),
'okuma' => array(),
'omotego' => array(),
'ono' => array(),
'otama' => array(),
'samegawa' => array(),
'shimogo' => array(),
'shirakawa' => array(),
'showa' => array(),
'soma' => array(),
'sukagawa' => array(),
'taishin' => array(),
'tamakawa' => array(),
'tanagura' => array(),
'tenei' => array(),
'yabuki' => array(),
'yamato' => array(),
'yamatsuri' => array(),
'yanaizu' => array(),
'yugawa' => array()),
'gifu' => array('anpachi' => array(),
'ena' => array(),
'gifu' => array(),
'ginan' => array(),
'godo' => array(),
'gujo' => array(),
'hashima' => array(),
'hichiso' => array(),
'hida' => array(),
'higashishirakawa' => array(),
'ibigawa' => array(),
'ikeda' => array(),
'kakamigahara' => array(),
'kani' => array(),
'kasahara' => array(),
'kasamatsu' => array(),
'kawaue' => array(),
'kitagata' => array(),
'mino' => array(),
'minokamo' => array(),
'mitake' => array(),
'mizunami' => array(),
'motosu' => array(),
'nakatsugawa' => array(),
'ogaki' => array(),
'sakahogi' => array(),
'seki' => array(),
'sekigahara' => array(),
'shirakawa' => array(),
'tajimi' => array(),
'takayama' => array(),
'tarui' => array(),
'toki' => array(),
'tomika' => array(),
'wanouchi' => array(),
'yamagata' => array(),
'yaotsu' => array(),
'yoro' => array()),
'gunma' => array('annaka' => array(),
'chiyoda' => array(),
'fujioka' => array(),
'higashiagatsuma' => array(),
'isesaki' => array(),
'itakura' => array(),
'kanna' => array(),
'kanra' => array(),
'katashina' => array(),
'kawaba' => array(),
'kiryu' => array(),
'kusatsu' => array(),
'maebashi' => array(),
'meiwa' => array(),
'midori' => array(),
'minakami' => array(),
'naganohara' => array(),
'nakanojo' => array(),
'nanmoku' => array(),
'numata' => array(),
'oizumi' => array(),
'ora' => array(),
'ota' => array(),
'shibukawa' => array(),
'shimonita' => array(),
'shinto' => array(),
'showa' => array(),
'takasaki' => array(),
'takayama' => array(),
'tamamura' => array(),
'tatebayashi' => array(),
'tomioka' => array(),
'tsukiyono' => array(),
'tsumagoi' => array(),
'ueno' => array(),
'yoshioka' => array()),
'hiroshima' => array('asaminami' => array(),
'daiwa' => array(),
'etajima' => array(),
'fuchu' => array(),
'fukuyama' => array(),
'hatsukaichi' => array(),
'higashihiroshima' => array(),
'hongo' => array(),
'jinsekikogen' => array(),
'kaita' => array(),
'kui' => array(),
'kumano' => array(),
'kure' => array(),
'mihara' => array(),
'miyoshi' => array(),
'naka' => array(),
'onomichi' => array(),
'osakikamijima' => array(),
'otake' => array(),
'saka' => array(),
'sera' => array(),
'seranishi' => array(),
'shinichi' => array(),
'shobara' => array(),
'takehara' => array()),
'hokkaido' => array('abashiri' => array(),
'abira' => array(),
'aibetsu' => array(),
'akabira' => array(),
'akkeshi' => array(),
'asahikawa' => array(),
'ashibetsu' => array(),
'ashoro' => array(),
'assabu' => array(),
'atsuma' => array(),
'bibai' => array(),
'biei' => array(),
'bifuka' => array(),
'bihoro' => array(),
'biratori' => array(),
'chippubetsu' => array(),
'chitose' => array(),
'date' => array(),
'ebetsu' => array(),
'embetsu' => array(),
'eniwa' => array(),
'erimo' => array(),
'esan' => array(),
'esashi' => array(),
'fukagawa' => array(),
'fukushima' => array(),
'furano' => array(),
'furubira' => array(),
'haboro' => array(),
'hakodate' => array(),
'hamatonbetsu' => array(),
'hidaka' => array(),
'higashikagura' => array(),
'higashikawa' => array(),
'hiroo' => array(),
'hokuryu' => array(),
'hokuto' => array(),
'honbetsu' => array(),
'horokanai' => array(),
'horonobe' => array(),
'ikeda' => array(),
'imakane' => array(),
'ishikari' => array(),
'iwamizawa' => array(),
'iwanai' => array(),
'kamifurano' => array(),
'kamikawa' => array(),
'kamishihoro' => array(),
'kamisunagawa' => array(),
'kamoenai' => array(),
'kayabe' => array(),
'kembuchi' => array(),
'kikonai' => array(),
'kimobetsu' => array(),
'kitahiroshima' => array(),
'kitami' => array(),
'kiyosato' => array(),
'koshimizu' => array(),
'kunneppu' => array(),
'kuriyama' => array(),
'kuromatsunai' => array(),
'kushiro' => array(),
'kutchan' => array(),
'kyowa' => array(),
'mashike' => array(),
'matsumae' => array(),
'mikasa' => array(),
'minamifurano' => array(),
'mombetsu' => array(),
'moseushi' => array(),
'mukawa' => array(),
'muroran' => array(),
'naie' => array(),
'nakagawa' => array(),
'nakasatsunai' => array(),
'nakatombetsu' => array(),
'nanae' => array(),
'nanporo' => array(),
'nayoro' => array(),
'nemuro' => array(),
'niikappu' => array(),
'niki' => array(),
'nishiokoppe' => array(),
'noboribetsu' => array(),
'numata' => array(),
'obihiro' => array(),
'obira' => array(),
'oketo' => array(),
'okoppe' => array(),
'otaru' => array(),
'otobe' => array(),
'otofuke' => array(),
'otoineppu' => array(),
'oumu' => array(),
'ozora' => array(),
'pippu' => array(),
'rankoshi' => array(),
'rebun' => array(),
'rikubetsu' => array(),
'rishiri' => array(),
'rishirifuji' => array(),
'saroma' => array(),
'sarufutsu' => array(),
'shakotan' => array(),
'shari' => array(),
'shibecha' => array(),
'shibetsu' => array(),
'shikabe' => array(),
'shikaoi' => array(),
'shimamaki' => array(),
'shimizu' => array(),
'shimokawa' => array(),
'shinshinotsu' => array(),
'shintoku' => array(),
'shiranuka' => array(),
'shiraoi' => array(),
'shiriuchi' => array(),
'sobetsu' => array(),
'sunagawa' => array(),
'taiki' => array(),
'takasu' => array(),
'takikawa' => array(),
'takinoue' => array(),
'teshikaga' => array(),
'tobetsu' => array(),
'tohma' => array(),
'tomakomai' => array(),
'tomari' => array(),
'toya' => array(),
'toyako' => array(),
'toyotomi' => array(),
'toyoura' => array(),
'tsubetsu' => array(),
'tsukigata' => array(),
'urakawa' => array(),
'urausu' => array(),
'uryu' => array(),
'utashinai' => array(),
'wakkanai' => array(),
'wassamu' => array(),
'yakumo' => array(),
'yoichi' => array()),
'hyogo' => array('aioi' => array(),
'akashi' => array(),
'ako' => array(),
'amagasaki' => array(),
'aogaki' => array(),
'asago' => array(),
'ashiya' => array(),
'awaji' => array(),
'fukusaki' => array(),
'goshiki' => array(),
'harima' => array(),
'himeji' => array(),
'ichikawa' => array(),
'inagawa' => array(),
'itami' => array(),
'kakogawa' => array(),
'kamigori' => array(),
'kamikawa' => array(),
'kasai' => array(),
'kasuga' => array(),
'kawanishi' => array(),
'miki' => array(),
'minamiawaji' => array(),
'nishinomiya' => array(),
'nishiwaki' => array(),
'ono' => array(),
'sanda' => array(),
'sannan' => array(),
'sasayama' => array(),
'sayo' => array(),
'shingu' => array(),
'shinonsen' => array(),
'shiso' => array(),
'sumoto' => array(),
'taishi' => array(),
'taka' => array(),
'takarazuka' => array(),
'takasago' => array(),
'takino' => array(),
'tamba' => array(),
'tatsuno' => array(),
'toyooka' => array(),
'yabu' => array(),
'yashiro' => array(),
'yoka' => array(),
'yokawa' => array()),
'ibaraki' => array('ami' => array(),
'asahi' => array(),
'bando' => array(),
'chikusei' => array(),
'daigo' => array(),
'fujishiro' => array(),
'hitachi' => array(),
'hitachinaka' => array(),
'hitachiomiya' => array(),
'hitachiota' => array(),
'ibaraki' => array(),
'ina' => array(),
'inashiki' => array(),
'itako' => array(),
'iwama' => array(),
'joso' => array(),
'kamisu' => array(),
'kasama' => array(),
'kashima' => array(),
'kasumigaura' => array(),
'koga' => array(),
'miho' => array(),
'mito' => array(),
'moriya' => array(),
'naka' => array(),
'namegata' => array(),
'oarai' => array(),
'ogawa' => array(),
'omitama' => array(),
'ryugasaki' => array(),
'sakai' => array(),
'sakuragawa' => array(),
'shimodate' => array(),
'shimotsuma' => array(),
'shirosato' => array(),
'sowa' => array(),
'suifu' => array(),
'takahagi' => array(),
'tamatsukuri' => array(),
'tokai' => array(),
'tomobe' => array(),
'tone' => array(),
'toride' => array(),
'tsuchiura' => array(),
'tsukuba' => array(),
'uchihara' => array(),
'ushiku' => array(),
'yachiyo' => array(),
'yamagata' => array(),
'yawara' => array(),
'yuki' => array()),
'ishikawa' => array('anamizu' => array(),
'hakui' => array(),
'hakusan' => array(),
'kaga' => array(),
'kahoku' => array(),
'kanazawa' => array(),
'kawakita' => array(),
'komatsu' => array(),
'nakanoto' => array(),
'nanao' => array(),
'nomi' => array(),
'nonoichi' => array(),
'noto' => array(),
'shika' => array(),
'suzu' => array(),
'tsubata' => array(),
'tsurugi' => array(),
'uchinada' => array(),
'wajima' => array()),
'iwate' => array('fudai' => array(),
'fujisawa' => array(),
'hanamaki' => array(),
'hiraizumi' => array(),
'hirono' => array(),
'ichinohe' => array(),
'ichinoseki' => array(),
'iwaizumi' => array(),
'iwate' => array(),
'joboji' => array(),
'kamaishi' => array(),
'kanegasaki' => array(),
'karumai' => array(),
'kawai' => array(),
'kitakami' => array(),
'kuji' => array(),
'kunohe' => array(),
'kuzumaki' => array(),
'miyako' => array(),
'mizusawa' => array(),
'morioka' => array(),
'ninohe' => array(),
'noda' => array(),
'ofunato' => array(),
'oshu' => array(),
'otsuchi' => array(),
'rikuzentakata' => array(),
'shiwa' => array(),
'shizukuishi' => array(),
'sumita' => array(),
'tanohata' => array(),
'tono' => array(),
'yahaba' => array(),
'yamada' => array()),
'kagawa' => array('ayagawa' => array(),
'higashikagawa' => array(),
'kanonji' => array(),
'kotohira' => array(),
'manno' => array(),
'marugame' => array(),
'mitoyo' => array(),
'naoshima' => array(),
'sanuki' => array(),
'tadotsu' => array(),
'takamatsu' => array(),
'tonosho' => array(),
'uchinomi' => array(),
'utazu' => array(),
'zentsuji' => array()),
'kagoshima' => array('akune' => array(),
'amami' => array(),
'hioki' => array(),
'isa' => array(),
'isen' => array(),
'izumi' => array(),
'kagoshima' => array(),
'kanoya' => array(),
'kawanabe' => array(),
'kinko' => array(),
'kouyama' => array(),
'makurazaki' => array(),
'matsumoto' => array(),
'minamitane' => array(),
'nakatane' => array(),
'nishinoomote' => array(),
'satsumasendai' => array(),
'soo' => array(),
'tarumizu' => array(),
'yusui' => array()),
'kanagawa' => array('aikawa' => array(),
'atsugi' => array(),
'ayase' => array(),
'chigasaki' => array(),
'ebina' => array(),
'fujisawa' => array(),
'hadano' => array(),
'hakone' => array(),
'hiratsuka' => array(),
'isehara' => array(),
'kaisei' => array(),
'kamakura' => array(),
'kiyokawa' => array(),
'matsuda' => array(),
'minamiashigara' => array(),
'miura' => array(),
'nakai' => array(),
'ninomiya' => array(),
'odawara' => array(),
'oi' => array(),
'oiso' => array(),
'sagamihara' => array(),
'samukawa' => array(),
'tsukui' => array(),
'yamakita' => array(),
'yamato' => array(),
'yokosuka' => array(),
'yugawara' => array(),
'zama' => array(),
'zushi' => array()),
'kochi' => array('aki' => array(),
'geisei' => array(),
'hidaka' => array(),
'higashitsuno' => array(),
'ino' => array(),
'kagami' => array(),
'kami' => array(),
'kitagawa' => array(),
'kochi' => array(),
'mihara' => array(),
'motoyama' => array(),
'muroto' => array(),
'nahari' => array(),
'nakamura' => array(),
'nankoku' => array(),
'nishitosa' => array(),
'niyodogawa' => array(),
'ochi' => array(),
'okawa' => array(),
'otoyo' => array(),
'otsuki' => array(),
'sakawa' => array(),
'sukumo' => array(),
'susaki' => array(),
'tosa' => array(),
'tosashimizu' => array(),
'toyo' => array(),
'tsuno' => array(),
'umaji' => array(),
'yasuda' => array(),
'yusuhara' => array()),
'kumamoto' => array('amakusa' => array(),
'arao' => array(),
'aso' => array(),
'choyo' => array(),
'gyokuto' => array(),
'hitoyoshi' => array(),
'kamiamakusa' => array(),
'kashima' => array(),
'kikuchi' => array(),
'kosa' => array(),
'kumamoto' => array(),
'mashiki' => array(),
'mifune' => array(),
'minamata' => array(),
'minamioguni' => array(),
'nagasu' => array(),
'nishihara' => array(),
'oguni' => array(),
'ozu' => array(),
'sumoto' => array(),
'takamori' => array(),
'uki' => array(),
'uto' => array(),
'yamaga' => array(),
'yamato' => array(),
'yatsushiro' => array()),
'kyoto' => array('ayabe' => array(),
'fukuchiyama' => array(),
'higashiyama' => array(),
'ide' => array(),
'ine' => array(),
'joyo' => array(),
'kameoka' => array(),
'kamo' => array(),
'kita' => array(),
'kizu' => array(),
'kumiyama' => array(),
'kyotamba' => array(),
'kyotanabe' => array(),
'kyotango' => array(),
'maizuru' => array(),
'minami' => array(),
'minamiyamashiro' => array(),
'miyazu' => array(),
'muko' => array(),
'nagaokakyo' => array(),
'nakagyo' => array(),
'nantan' => array(),
'oyamazaki' => array(),
'sakyo' => array(),
'seika' => array(),
'tanabe' => array(),
'uji' => array(),
'ujitawara' => array(),
'wazuka' => array(),
'yamashina' => array(),
'yawata' => array()),
'mie' => array('asahi' => array(),
'inabe' => array(),
'ise' => array(),
'kameyama' => array(),
'kawagoe' => array(),
'kiho' => array(),
'kisosaki' => array(),
'kiwa' => array(),
'komono' => array(),
'kumano' => array(),
'kuwana' => array(),
'matsusaka' => array(),
'meiwa' => array(),
'mihama' => array(),
'minamiise' => array(),
'misugi' => array(),
'miyama' => array(),
'nabari' => array(),
'shima' => array(),
'suzuka' => array(),
'tado' => array(),
'taiki' => array(),
'taki' => array(),
'tamaki' => array(),
'toba' => array(),
'tsu' => array(),
'udono' => array(),
'ureshino' => array(),
'watarai' => array(),
'yokkaichi' => array()),
'miyagi' => array('furukawa' => array(),
'higashimatsushima' => array(),
'ishinomaki' => array(),
'iwanuma' => array(),
'kakuda' => array(),
'kami' => array(),
'kawasaki' => array(),
'kesennuma' => array(),
'marumori' => array(),
'matsushima' => array(),
'minamisanriku' => array(),
'misato' => array(),
'murata' => array(),
'natori' => array(),
'ogawara' => array(),
'ohira' => array(),
'onagawa' => array(),
'osaki' => array(),
'rifu' => array(),
'semine' => array(),
'shibata' => array(),
'shichikashuku' => array(),
'shikama' => array(),
'shiogama' => array(),
'shiroishi' => array(),
'tagajo' => array(),
'taiwa' => array(),
'tome' => array(),
'tomiya' => array(),
'wakuya' => array(),
'watari' => array(),
'yamamoto' => array(),
'zao' => array()),
'miyazaki' => array('aya' => array(),
'ebino' => array(),
'gokase' => array(),
'hyuga' => array(),
'kadogawa' => array(),
'kawaminami' => array(),
'kijo' => array(),
'kitagawa' => array(),
'kitakata' => array(),
'kitaura' => array(),
'kobayashi' => array(),
'kunitomi' => array(),
'kushima' => array(),
'mimata' => array(),
'miyakonojo' => array(),
'miyazaki' => array(),
'morotsuka' => array(),
'nichinan' => array(),
'nishimera' => array(),
'nobeoka' => array(),
'saito' => array(),
'shiiba' => array(),
'shintomi' => array(),
'takaharu' => array(),
'takanabe' => array(),
'takazaki' => array(),
'tsuno' => array()),
'nagano' => array('achi' => array(),
'agematsu' => array(),
'anan' => array(),
'aoki' => array(),
'asahi' => array(),
'azumino' => array(),
'chikuhoku' => array(),
'chikuma' => array(),
'chino' => array(),
'fujimi' => array(),
'hakuba' => array(),
'hara' => array(),
'hiraya' => array(),
'iida' => array(),
'iijima' => array(),
'iiyama' => array(),
'iizuna' => array(),
'ikeda' => array(),
'ikusaka' => array(),
'ina' => array(),
'karuizawa' => array(),
'kawakami' => array(),
'kiso' => array(),
'kisofukushima' => array(),
'kitaaiki' => array(),
'komagane' => array(),
'komoro' => array(),
'matsukawa' => array(),
'matsumoto' => array(),
'miasa' => array(),
'minamiaiki' => array(),
'minamimaki' => array(),
'minamiminowa' => array(),
'minowa' => array(),
'miyada' => array(),
'miyota' => array(),
'mochizuki' => array(),
'nagano' => array(),
'nagawa' => array(),
'nagiso' => array(),
'nakagawa' => array(),
'nakano' => array(),
'nozawaonsen' => array(),
'obuse' => array(),
'ogawa' => array(),
'okaya' => array(),
'omachi' => array(),
'omi' => array(),
'ookuwa' => array(),
'ooshika' => array(),
'otaki' => array(),
'otari' => array(),
'sakae' => array(),
'sakaki' => array(),
'saku' => array(),
'sakuho' => array(),
'shimosuwa' => array(),
'shinanomachi' => array(),
'shiojiri' => array(),
'suwa' => array(),
'suzaka' => array(),
'takagi' => array(),
'takamori' => array(),
'takayama' => array(),
'tateshina' => array(),
'tatsuno' => array(),
'togakushi' => array(),
'togura' => array(),
'tomi' => array(),
'ueda' => array(),
'wada' => array(),
'yamagata' => array(),
'yamanouchi' => array(),
'yasaka' => array(),
'yasuoka' => array()),
'nagasaki' => array('chijiwa' => array(),
'futsu' => array(),
'goto' => array(),
'hasami' => array(),
'hirado' => array(),
'iki' => array(),
'isahaya' => array(),
'kawatana' => array(),
'kuchinotsu' => array(),
'matsuura' => array(),
'nagasaki' => array(),
'obama' => array(),
'omura' => array(),
'oseto' => array(),
'saikai' => array(),
'sasebo' => array(),
'seihi' => array(),
'shimabara' => array(),
'shinkamigoto' => array(),
'togitsu' => array(),
'tsushima' => array(),
'unzen' => array()),
'nara' => array('ando' => array(),
'gose' => array(),
'heguri' => array(),
'higashiyoshino' => array(),
'ikaruga' => array(),
'ikoma' => array(),
'kamikitayama' => array(),
'kanmaki' => array(),
'kashiba' => array(),
'kashihara' => array(),
'katsuragi' => array(),
'kawai' => array(),
'kawakami' => array(),
'kawanishi' => array(),
'koryo' => array(),
'kurotaki' => array(),
'mitsue' => array(),
'miyake' => array(),
'nara' => array(),
'nosegawa' => array(),
'oji' => array(),
'ouda' => array(),
'oyodo' => array(),
'sakurai' => array(),
'sango' => array(),
'shimoichi' => array(),
'shimokitayama' => array(),
'shinjo' => array(),
'soni' => array(),
'takatori' => array(),
'tawaramoto' => array(),
'tenkawa' => array(),
'tenri' => array(),
'uda' => array(),
'yamatokoriyama' => array(),
'yamatotakada' => array(),
'yamazoe' => array(),
'yoshino' => array()),
'niigata' => array('aga' => array(),
'agano' => array(),
'gosen' => array(),
'itoigawa' => array(),
'izumozaki' => array(),
'joetsu' => array(),
'kamo' => array(),
'kariwa' => array(),
'kashiwazaki' => array(),
'minamiuonuma' => array(),
'mitsuke' => array(),
'muika' => array(),
'murakami' => array(),
'myoko' => array(),
'nagaoka' => array(),
'niigata' => array(),
'ojiya' => array(),
'omi' => array(),
'sado' => array(),
'sanjo' => array(),
'seiro' => array(),
'seirou' => array(),
'sekikawa' => array(),
'shibata' => array(),
'tagami' => array(),
'tainai' => array(),
'tochio' => array(),
'tokamachi' => array(),
'tsubame' => array(),
'tsunan' => array(),
'uonuma' => array(),
'yahiko' => array(),
'yoita' => array(),
'yuzawa' => array()),
'oita' => array('beppu' => array(),
'bungoono' => array(),
'bungotakada' => array(),
'hasama' => array(),
'hiji' => array(),
'himeshima' => array(),
'hita' => array(),
'kamitsue' => array(),
'kokonoe' => array(),
'kuju' => array(),
'kunisaki' => array(),
'kusu' => array(),
'oita' => array(),
'saiki' => array(),
'taketa' => array(),
'tsukumi' => array(),
'usa' => array(),
'usuki' => array(),
'yufu' => array()),
'okayama' => array('akaiwa' => array(),
'asakuchi' => array(),
'bizen' => array(),
'hayashima' => array(),
'ibara' => array(),
'kagamino' => array(),
'kasaoka' => array(),
'kibichuo' => array(),
'kumenan' => array(),
'kurashiki' => array(),
'maniwa' => array(),
'misaki' => array(),
'nagi' => array(),
'niimi' => array(),
'nishiawakura' => array(),
'okayama' => array(),
'satosho' => array(),
'setouchi' => array(),
'shinjo' => array(),
'shoo' => array(),
'soja' => array(),
'takahashi' => array(),
'tamano' => array(),
'tsuyama' => array(),
'wake' => array(),
'yakage' => array()),
'okinawa' => array('aguni' => array(),
'ginowan' => array(),
'ginoza' => array(),
'gushikami' => array(),
'haebaru' => array(),
'higashi' => array(),
'hirara' => array(),
'iheya' => array(),
'ishigaki' => array(),
'ishikawa' => array(),
'itoman' => array(),
'izena' => array(),
'kadena' => array(),
'kin' => array(),
'kitadaito' => array(),
'kitanakagusuku' => array(),
'kumejima' => array(),
'kunigami' => array(),
'minamidaito' => array(),
'motobu' => array(),
'nago' => array(),
'naha' => array(),
'nakagusuku' => array(),
'nakijin' => array(),
'nanjo' => array(),
'nishihara' => array(),
'ogimi' => array(),
'okinawa' => array(),
'onna' => array(),
'shimoji' => array(),
'taketomi' => array(),
'tarama' => array(),
'tokashiki' => array(),
'tomigusuku' => array(),
'tonaki' => array(),
'urasoe' => array(),
'uruma' => array(),
'yaese' => array(),
'yomitan' => array(),
'yonabaru' => array(),
'yonaguni' => array(),
'zamami' => array()),
'osaka' => array('abeno' => array(),
'chihayaakasaka' => array(),
'chuo' => array(),
'daito' => array(),
'fujiidera' => array(),
'habikino' => array(),
'hannan' => array(),
'higashiosaka' => array(),
'higashisumiyoshi' => array(),
'higashiyodogawa' => array(),
'hirakata' => array(),
'ibaraki' => array(),
'ikeda' => array(),
'izumi' => array(),
'izumiotsu' => array(),
'izumisano' => array(),
'kadoma' => array(),
'kaizuka' => array(),
'kanan' => array(),
'kashiwara' => array(),
'katano' => array(),
'kawachinagano' => array(),
'kishiwada' => array(),
'kita' => array(),
'kumatori' => array(),
'matsubara' => array(),
'minato' => array(),
'minoh' => array(),
'misaki' => array(),
'moriguchi' => array(),
'neyagawa' => array(),
'nishi' => array(),
'nose' => array(),
'osakasayama' => array(),
'sakai' => array(),
'sayama' => array(),
'sennan' => array(),
'settsu' => array(),
'shijonawate' => array(),
'shimamoto' => array(),
'suita' => array(),
'tadaoka' => array(),
'taishi' => array(),
'tajiri' => array(),
'takaishi' => array(),
'takatsuki' => array(),
'tondabayashi' => array(),
'toyonaka' => array(),
'toyono' => array(),
'yao' => array()),
'saga' => array('ariake' => array(),
'arita' => array(),
'fukudomi' => array(),
'genkai' => array(),
'hamatama' => array(),
'hizen' => array(),
'imari' => array(),
'kamimine' => array(),
'kanzaki' => array(),
'karatsu' => array(),
'kashima' => array(),
'kitagata' => array(),
'kitahata' => array(),
'kiyama' => array(),
'kouhoku' => array(),
'kyuragi' => array(),
'nishiarita' => array(),
'ogi' => array(),
'omachi' => array(),
'ouchi' => array(),
'saga' => array(),
'shiroishi' => array(),
'taku' => array(),
'tara' => array(),
'tosu' => array(),
'yoshinogari' => array()),
'saitama' => array('arakawa' => array(),
'asaka' => array(),
'chichibu' => array(),
'fujimi' => array(),
'fujimino' => array(),
'fukaya' => array(),
'hanno' => array(),
'hanyu' => array(),
'hasuda' => array(),
'hatogaya' => array(),
'hatoyama' => array(),
'hidaka' => array(),
'higashichichibu' => array(),
'higashimatsuyama' => array(),
'honjo' => array(),
'ina' => array(),
'iruma' => array(),
'iwatsuki' => array(),
'kamiizumi' => array(),
'kamikawa' => array(),
'kamisato' => array(),
'kasukabe' => array(),
'kawagoe' => array(),
'kawaguchi' => array(),
'kawajima' => array(),
'kazo' => array(),
'kitamoto' => array(),
'koshigaya' => array(),
'kounosu' => array(),
'kuki' => array(),
'kumagaya' => array(),
'matsubushi' => array(),
'minano' => array(),
'misato' => array(),
'miyashiro' => array(),
'miyoshi' => array(),
'moroyama' => array(),
'nagatoro' => array(),
'namegawa' => array(),
'niiza' => array(),
'ogano' => array(),
'ogawa' => array(),
'ogose' => array(),
'okegawa' => array(),
'omiya' => array(),
'otaki' => array(),
'ranzan' => array(),
'ryokami' => array(),
'saitama' => array(),
'sakado' => array(),
'satte' => array(),
'sayama' => array(),
'shiki' => array(),
'shiraoka' => array(),
'soka' => array(),
'sugito' => array(),
'toda' => array(),
'tokigawa' => array(),
'tokorozawa' => array(),
'tsurugashima' => array(),
'urawa' => array(),
'warabi' => array(),
'yashio' => array(),
'yokoze' => array(),
'yono' => array(),
'yorii' => array(),
'yoshida' => array(),
'yoshikawa' => array(),
'yoshimi' => array()),
'shiga' => array('aisho' => array(),
'gamo' => array(),
'higashiomi' => array(),
'hikone' => array(),
'koka' => array(),
'konan' => array(),
'kosei' => array(),
'koto' => array(),
'kusatsu' => array(),
'maibara' => array(),
'moriyama' => array(),
'nagahama' => array(),
'nishiazai' => array(),
'notogawa' => array(),
'omihachiman' => array(),
'otsu' => array(),
'ritto' => array(),
'ryuoh' => array(),
'takashima' => array(),
'takatsuki' => array(),
'torahime' => array(),
'toyosato' => array(),
'yasu' => array()),
'shimane' => array('akagi' => array(),
'ama' => array(),
'gotsu' => array(),
'hamada' => array(),
'higashiizumo' => array(),
'hikawa' => array(),
'hikimi' => array(),
'izumo' => array(),
'kakinoki' => array(),
'masuda' => array(),
'matsue' => array(),
'misato' => array(),
'nishinoshima' => array(),
'ohda' => array(),
'okinoshima' => array(),
'okuizumo' => array(),
'shimane' => array(),
'tamayu' => array(),
'tsuwano' => array(),
'unnan' => array(),
'yakumo' => array(),
'yasugi' => array(),
'yatsuka' => array()),
'shizuoka' => array('arai' => array(),
'atami' => array(),
'fuji' => array(),
'fujieda' => array(),
'fujikawa' => array(),
'fujinomiya' => array(),
'fukuroi' => array(),
'gotemba' => array(),
'haibara' => array(),
'hamamatsu' => array(),
'higashiizu' => array(),
'ito' => array(),
'iwata' => array(),
'izu' => array(),
'izunokuni' => array(),
'kakegawa' => array(),
'kannami' => array(),
'kawanehon' => array(),
'kawazu' => array(),
'kikugawa' => array(),
'kosai' => array(),
'makinohara' => array(),
'matsuzaki' => array(),
'minamiizu' => array(),
'mishima' => array(),
'morimachi' => array(),
'nishiizu' => array(),
'numazu' => array(),
'omaezaki' => array(),
'shimada' => array(),
'shimizu' => array(),
'shimoda' => array(),
'shizuoka' => array(),
'susono' => array(),
'yaizu' => array(),
'yoshida' => array()),
'tochigi' => array('ashikaga' => array(),
'bato' => array(),
'haga' => array(),
'ichikai' => array(),
'iwafune' => array(),
'kaminokawa' => array(),
'kanuma' => array(),
'karasuyama' => array(),
'kuroiso' => array(),
'mashiko' => array(),
'mibu' => array(),
'moka' => array(),
'motegi' => array(),
'nasu' => array(),
'nasushiobara' => array(),
'nikko' => array(),
'nishikata' => array(),
'nogi' => array(),
'ohira' => array(),
'ohtawara' => array(),
'oyama' => array(),
'sakura' => array(),
'sano' => array(),
'shimotsuke' => array(),
'shioya' => array(),
'takanezawa' => array(),
'tochigi' => array(),
'tsuga' => array(),
'ujiie' => array(),
'utsunomiya' => array(),
'yaita' => array()),
'tokushima' => array('aizumi' => array(),
'anan' => array(),
'ichiba' => array(),
'itano' => array(),
'kainan' => array(),
'komatsushima' => array(),
'matsushige' => array(),
'mima' => array(),
'minami' => array(),
'miyoshi' => array(),
'mugi' => array(),
'nakagawa' => array(),
'naruto' => array(),
'sanagochi' => array(),
'shishikui' => array(),
'tokushima' => array(),
'wajiki' => array()),
'tokyo' => array('adachi' => array(),
'akiruno' => array(),
'akishima' => array(),
'aogashima' => array(),
'arakawa' => array(),
'bunkyo' => array(),
'chiyoda' => array(),
'chofu' => array(),
'chuo' => array(),
'edogawa' => array(),
'fuchu' => array(),
'fussa' => array(),
'hachijo' => array(),
'hachioji' => array(),
'hamura' => array(),
'higashikurume' => array(),
'higashimurayama' => array(),
'higashiyamato' => array(),
'hino' => array(),
'hinode' => array(),
'hinohara' => array(),
'inagi' => array(),
'itabashi' => array(),
'katsushika' => array(),
'kita' => array(),
'kiyose' => array(),
'kodaira' => array(),
'koganei' => array(),
'kokubunji' => array(),
'komae' => array(),
'koto' => array(),
'kouzushima' => array(),
'kunitachi' => array(),
'machida' => array(),
'meguro' => array(),
'minato' => array(),
'mitaka' => array(),
'mizuho' => array(),
'musashimurayama' => array(),
'musashino' => array(),
'nakano' => array(),
'nerima' => array(),
'ogasawara' => array(),
'okutama' => array(),
'ome' => array(),
'oshima' => array(),
'ota' => array(),
'setagaya' => array(),
'shibuya' => array(),
'shinagawa' => array(),
'shinjuku' => array(),
'suginami' => array(),
'sumida' => array(),
'tachikawa' => array(),
'taito' => array(),
'tama' => array(),
'toshima' => array()),
'tottori' => array('chizu' => array(),
'hino' => array(),
'kawahara' => array(),
'koge' => array(),
'kotoura' => array(),
'misasa' => array(),
'nanbu' => array(),
'nichinan' => array(),
'sakaiminato' => array(),
'tottori' => array(),
'wakasa' => array(),
'yazu' => array(),
'yonago' => array()),
'toyama' => array('asahi' => array(),
'fuchu' => array(),
'fukumitsu' => array(),
'funahashi' => array(),
'himi' => array(),
'imizu' => array(),
'inami' => array(),
'johana' => array(),
'kamiichi' => array(),
'kurobe' => array(),
'nakaniikawa' => array(),
'namerikawa' => array(),
'nanto' => array(),
'nyuzen' => array(),
'oyabe' => array(),
'taira' => array(),
'takaoka' => array(),
'tateyama' => array(),
'toga' => array(),
'tonami' => array(),
'toyama' => array(),
'unazuki' => array(),
'uozu' => array(),
'yamada' => array()),
'wakayama' => array('arida' => array(),
'aridagawa' => array(),
'gobo' => array(),
'hashimoto' => array(),
'hidaka' => array(),
'hirogawa' => array(),
'inami' => array(),
'iwade' => array(),
'kainan' => array(),
'kamitonda' => array(),
'katsuragi' => array(),
'kimino' => array(),
'kinokawa' => array(),
'kitayama' => array(),
'koya' => array(),
'koza' => array(),
'kozagawa' => array(),
'kudoyama' => array(),
'kushimoto' => array(),
'mihama' => array(),
'misato' => array(),
'nachikatsuura' => array(),
'shingu' => array(),
'shirahama' => array(),
'taiji' => array(),
'tanabe' => array(),
'wakayama' => array(),
'yuasa' => array(),
'yura' => array()),
'yamagata' => array('asahi' => array(),
'funagata' => array(),
'higashine' => array(),
'iide' => array(),
'kahoku' => array(),
'kaminoyama' => array(),
'kaneyama' => array(),
'kawanishi' => array(),
'mamurogawa' => array(),
'mikawa' => array(),
'murayama' => array(),
'nagai' => array(),
'nakayama' => array(),
'nanyo' => array(),
'nishikawa' => array(),
'obanazawa' => array(),
'oe' => array(),
'oguni' => array(),
'ohkura' => array(),
'oishida' => array(),
'sagae' => array(),
'sakata' => array(),
'sakegawa' => array(),
'shinjo' => array(),
'shirataka' => array(),
'shonai' => array(),
'takahata' => array(),
'tendo' => array(),
'tozawa' => array(),
'tsuruoka' => array(),
'yamagata' => array(),
'yamanobe' => array(),
'yonezawa' => array(),
'yuza' => array()),
'yamaguchi' => array('abu' => array(),
'hagi' => array(),
'hikari' => array(),
'hofu' => array(),
'iwakuni' => array(),
'kudamatsu' => array(),
'mitou' => array(),
'nagato' => array(),
'oshima' => array(),
'shimonoseki' => array(),
'shunan' => array(),
'tabuse' => array(),
'tokuyama' => array(),
'toyota' => array(),
'ube' => array(),
'yuu' => array()),
'yamanashi' => array('chuo' => array(),
'doshi' => array(),
'fuefuki' => array(),
'fujikawa' => array(),
'fujikawaguchiko' => array(),
'fujiyoshida' => array(),
'hayakawa' => array(),
'hokuto' => array(),
'ichikawamisato' => array(),
'kai' => array(),
'kofu' => array(),
'koshu' => array(),
'kosuge' => array(),
'minami-alps' => array(),
'minobu' => array(),
'nakamichi' => array(),
'nanbu' => array(),
'narusawa' => array(),
'nirasaki' => array(),
'nishikatsura' => array(),
'oshino' => array(),
'otsuki' => array(),
'showa' => array(),
'tabayama' => array(),
'tsuru' => array(),
'uenohara' => array(),
'yamanakako' => array(),
'yamanashi' => array()),
'栃木' => array(),
'愛知' => array(),
'愛媛' => array(),
'兵庫' => array(),
'熊本' => array(),
'茨城' => array(),
'北海道' => array(),
'千葉' => array(),
'和歌山' => array(),
'長崎' => array(),
'長野' => array(),
'新潟' => array(),
'青森' => array(),
'静岡' => array(),
'東京' => array(),
'石川' => array(),
'埼玉' => array(),
'三重' => array(),
'京都' => array(),
'佐賀' => array(),
'大分' => array(),
'大阪' => array(),
'奈良' => array(),
'宮城' => array(),
'宮崎' => array(),
'富山' => array(),
'山口' => array(),
'山形' => array(),
'山梨' => array(),
'岩手' => array(),
'岐阜' => array(),
'岡山' => array(),
'島根' => array(),
'広島' => array(),
'徳島' => array(),
'沖縄' => array(),
'滋賀' => array(),
'神奈川' => array(),
'福井' => array(),
'福岡' => array(),
'福島' => array(),
'秋田' => array(),
'群馬' => array(),
'香川' => array(),
'高知' => array(),
'鳥取' => array(),
'鹿児島' => array(),
'kawasaki' => array('*' => array(),
'city' => array('!' => '')),
'kitakyushu' => array('*' => array(),
'city' => array('!' => '')),
'kobe' => array('*' => array(),
'city' => array('!' => '')),
'nagoya' => array('*' => array(),
'city' => array('!' => '')),
'sapporo' => array('*' => array(),
'city' => array('!' => '')),
'sendai' => array('*' => array(),
'city' => array('!' => '')),
'yokohama' => array('*' => array(),
'city' => array('!' => '')),
'blogspot' => array()),
'ke' => array('*' => array(),
'co' => array('blogspot' => array())),
'kg' => array('org' => array(),
'net' => array(),
'com' => array(),
'edu' => array(),
'gov' => array(),
'mil' => array()),
'kh' => array('*' => array()),
'ki' => array('edu' => array(),
'biz' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'info' => array(),
'com' => array()),
'km' => array('org' => array(),
'nom' => array(),
'gov' => array(),
'prd' => array(),
'tm' => array(),
'edu' => array(),
'mil' => array(),
'ass' => array(),
'com' => array(),
'coop' => array(),
'asso' => array(),
'presse' => array(),
'medecin' => array(),
'notaires' => array(),
'pharmaciens' => array(),
'veterinaire' => array(),
'gouv' => array()),
'kn' => array('net' => array(),
'org' => array(),
'edu' => array(),
'gov' => array()),
'kp' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'org' => array(),
'rep' => array(),
'tra' => array()),
'kr' => array('ac' => array(),
'co' => array(),
'es' => array(),
'go' => array(),
'hs' => array(),
'kg' => array(),
'mil' => array(),
'ms' => array(),
'ne' => array(),
'or' => array(),
'pe' => array(),
're' => array(),
'sc' => array(),
'busan' => array(),
'chungbuk' => array(),
'chungnam' => array(),
'daegu' => array(),
'daejeon' => array(),
'gangwon' => array(),
'gwangju' => array(),
'gyeongbuk' => array(),
'gyeonggi' => array(),
'gyeongnam' => array(),
'incheon' => array(),
'jeju' => array(),
'jeonbuk' => array(),
'jeonnam' => array(),
'seoul' => array(),
'ulsan' => array(),
'blogspot' => array()),
'kw' => array('*' => array()),
'ky' => array('edu' => array(),
'gov' => array(),
'com' => array(),
'org' => array(),
'net' => array()),
'kz' => array('org' => array(),
'edu' => array(),
'net' => array(),
'gov' => array(),
'mil' => array(),
'com' => array()),
'la' => array('int' => array(),
'net' => array(),
'info' => array(),
'edu' => array(),
'gov' => array(),
'per' => array(),
'com' => array(),
'org' => array(),
'c' => array()),
'lb' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'net' => array(),
'org' => array()),
'lc' => array('com' => array(),
'net' => array(),
'co' => array(),
'org' => array(),
'edu' => array(),
'gov' => array()),
'li' => array('blogspot' => array()),
'lk' => array('gov' => array(),
'sch' => array(),
'net' => array(),
'int' => array(),
'com' => array(),
'org' => array(),
'edu' => array(),
'ngo' => array(),
'soc' => array(),
'web' => array(),
'ltd' => array(),
'assn' => array(),
'grp' => array(),
'hotel' => array(),
'ac' => array()),
'lr' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'org' => array(),
'net' => array()),
'ls' => array('co' => array(),
'org' => array()),
'lt' => array('gov' => array(),
'blogspot' => array()),
'lu' => array('blogspot' => array()),
'lv' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'org' => array(),
'mil' => array(),
'id' => array(),
'net' => array(),
'asn' => array(),
'conf' => array()),
'ly' => array('com' => array(),
'net' => array(),
'gov' => array(),
'plc' => array(),
'edu' => array(),
'sch' => array(),
'med' => array(),
'org' => array(),
'id' => array()),
'ma' => array('co' => array(),
'net' => array(),
'gov' => array(),
'org' => array(),
'ac' => array(),
'press' => array()),
'mc' => array('tm' => array(),
'asso' => array()),
'md' => array('blogspot' => array()),
'me' => array('co' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'ac' => array(),
'gov' => array(),
'its' => array(),
'priv' => array(),
'diskstation' => array(),
'dscloud' => array(),
'i234' => array(),
'myds' => array(),
'synology' => array()),
'mg' => array('org' => array(),
'nom' => array(),
'gov' => array(),
'prd' => array(),
'tm' => array(),
'edu' => array(),
'mil' => array(),
'com' => array(),
'co' => array()),
'mh' => array(),
'mil' => array(),
'mk' => array('com' => array(),
'org' => array(),
'net' => array(),
'edu' => array(),
'gov' => array(),
'inf' => array(),
'name' => array(),
'blogspot' => array()),
'ml' => array('com' => array(),
'edu' => array(),
'gouv' => array(),
'gov' => array(),
'net' => array(),
'org' => array(),
'presse' => array()),
'mm' => array('*' => array()),
'mn' => array('gov' => array(),
'edu' => array(),
'org' => array(),
'nyc' => array()),
'mo' => array('com' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'gov' => array()),
'mobi' => array('dscloud' => array()),
'mp' => array(),
'mq' => array(),
'mr' => array('gov' => array(),
'blogspot' => array()),
'ms' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'net' => array(),
'org' => array()),
'mt' => array('com' => array('blogspot' => array()),
'edu' => array(),
'net' => array(),
'org' => array()),
'mu' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'ac' => array(),
'co' => array(),
'or' => array()),
'museum' => array('academy' => array(),
'agriculture' => array(),
'air' => array(),
'airguard' => array(),
'alabama' => array(),
'alaska' => array(),
'amber' => array(),
'ambulance' => array(),
'american' => array(),
'americana' => array(),
'americanantiques' => array(),
'americanart' => array(),
'amsterdam' => array(),
'and' => array(),
'annefrank' => array(),
'anthro' => array(),
'anthropology' => array(),
'antiques' => array(),
'aquarium' => array(),
'arboretum' => array(),
'archaeological' => array(),
'archaeology' => array(),
'architecture' => array(),
'art' => array(),
'artanddesign' => array(),
'artcenter' => array(),
'artdeco' => array(),
'arteducation' => array(),
'artgallery' => array(),
'arts' => array(),
'artsandcrafts' => array(),
'asmatart' => array(),
'assassination' => array(),
'assisi' => array(),
'association' => array(),
'astronomy' => array(),
'atlanta' => array(),
'austin' => array(),
'australia' => array(),
'automotive' => array(),
'aviation' => array(),
'axis' => array(),
'badajoz' => array(),
'baghdad' => array(),
'bahn' => array(),
'bale' => array(),
'baltimore' => array(),
'barcelona' => array(),
'baseball' => array(),
'basel' => array(),
'baths' => array(),
'bauern' => array(),
'beauxarts' => array(),
'beeldengeluid' => array(),
'bellevue' => array(),
'bergbau' => array(),
'berkeley' => array(),
'berlin' => array(),
'bern' => array(),
'bible' => array(),
'bilbao' => array(),
'bill' => array(),
'birdart' => array(),
'birthplace' => array(),
'bonn' => array(),
'boston' => array(),
'botanical' => array(),
'botanicalgarden' => array(),
'botanicgarden' => array(),
'botany' => array(),
'brandywinevalley' => array(),
'brasil' => array(),
'bristol' => array(),
'british' => array(),
'britishcolumbia' => array(),
'broadcast' => array(),
'brunel' => array(),
'brussel' => array(),
'brussels' => array(),
'bruxelles' => array(),
'building' => array(),
'burghof' => array(),
'bus' => array(),
'bushey' => array(),
'cadaques' => array(),
'california' => array(),
'cambridge' => array(),
'can' => array(),
'canada' => array(),
'capebreton' => array(),
'carrier' => array(),
'cartoonart' => array(),
'casadelamoneda' => array(),
'castle' => array(),
'castres' => array(),
'celtic' => array(),
'center' => array(),
'chattanooga' => array(),
'cheltenham' => array(),
'chesapeakebay' => array(),
'chicago' => array(),
'children' => array(),
'childrens' => array(),
'childrensgarden' => array(),
'chiropractic' => array(),
'chocolate' => array(),
'christiansburg' => array(),
'cincinnati' => array(),
'cinema' => array(),
'circus' => array(),
'civilisation' => array(),
'civilization' => array(),
'civilwar' => array(),
'clinton' => array(),
'clock' => array(),
'coal' => array(),
'coastaldefence' => array(),
'cody' => array(),
'coldwar' => array(),
'collection' => array(),
'colonialwilliamsburg' => array(),
'coloradoplateau' => array(),
'columbia' => array(),
'columbus' => array(),
'communication' => array(),
'communications' => array(),
'community' => array(),
'computer' => array(),
'computerhistory' => array(),
'comunicações' => array(),
'contemporary' => array(),
'contemporaryart' => array(),
'convent' => array(),
'copenhagen' => array(),
'corporation' => array(),
'correios-e-telecomunicações' => array(),
'corvette' => array(),
'costume' => array(),
'countryestate' => array(),
'county' => array(),
'crafts' => array(),
'cranbrook' => array(),
'creation' => array(),
'cultural' => array(),
'culturalcenter' => array(),
'culture' => array(),
'cyber' => array(),
'cymru' => array(),
'dali' => array(),
'dallas' => array(),
'database' => array(),
'ddr' => array(),
'decorativearts' => array(),
'delaware' => array(),
'delmenhorst' => array(),
'denmark' => array(),
'depot' => array(),
'design' => array(),
'detroit' => array(),
'dinosaur' => array(),
'discovery' => array(),
'dolls' => array(),
'donostia' => array(),
'durham' => array(),
'eastafrica' => array(),
'eastcoast' => array(),
'education' => array(),
'educational' => array(),
'egyptian' => array(),
'eisenbahn' => array(),
'elburg' => array(),
'elvendrell' => array(),
'embroidery' => array(),
'encyclopedic' => array(),
'england' => array(),
'entomology' => array(),
'environment' => array(),
'environmentalconservation' => array(),
'epilepsy' => array(),
'essex' => array(),
'estate' => array(),
'ethnology' => array(),
'exeter' => array(),
'exhibition' => array(),
'family' => array(),
'farm' => array(),
'farmequipment' => array(),
'farmers' => array(),
'farmstead' => array(),
'field' => array(),
'figueres' => array(),
'filatelia' => array(),
'film' => array(),
'fineart' => array(),
'finearts' => array(),
'finland' => array(),
'flanders' => array(),
'florida' => array(),
'force' => array(),
'fortmissoula' => array(),
'fortworth' => array(),
'foundation' => array(),
'francaise' => array(),
'frankfurt' => array(),
'franziskaner' => array(),
'freemasonry' => array(),
'freiburg' => array(),
'fribourg' => array(),
'frog' => array(),
'fundacio' => array(),
'furniture' => array(),
'gallery' => array(),
'garden' => array(),
'gateway' => array(),
'geelvinck' => array(),
'gemological' => array(),
'geology' => array(),
'georgia' => array(),
'giessen' => array(),
'glas' => array(),
'glass' => array(),
'gorge' => array(),
'grandrapids' => array(),
'graz' => array(),
'guernsey' => array(),
'halloffame' => array(),
'hamburg' => array(),
'handson' => array(),
'harvestcelebration' => array(),
'hawaii' => array(),
'health' => array(),
'heimatunduhren' => array(),
'hellas' => array(),
'helsinki' => array(),
'hembygdsforbund' => array(),
'heritage' => array(),
'histoire' => array(),
'historical' => array(),
'historicalsociety' => array(),
'historichouses' => array(),
'historisch' => array(),
'historisches' => array(),
'history' => array(),
'historyofscience' => array(),
'horology' => array(),
'house' => array(),
'humanities' => array(),
'illustration' => array(),
'imageandsound' => array(),
'indian' => array(),
'indiana' => array(),
'indianapolis' => array(),
'indianmarket' => array(),
'intelligence' => array(),
'interactive' => array(),
'iraq' => array(),
'iron' => array(),
'isleofman' => array(),
'jamison' => array(),
'jefferson' => array(),
'jerusalem' => array(),
'jewelry' => array(),
'jewish' => array(),
'jewishart' => array(),
'jfk' => array(),
'journalism' => array(),
'judaica' => array(),
'judygarland' => array(),
'juedisches' => array(),
'juif' => array(),
'karate' => array(),
'karikatur' => array(),
'kids' => array(),
'koebenhavn' => array(),
'koeln' => array(),
'kunst' => array(),
'kunstsammlung' => array(),
'kunstunddesign' => array(),
'labor' => array(),
'labour' => array(),
'lajolla' => array(),
'lancashire' => array(),
'landes' => array(),
'lans' => array(),
'läns' => array(),
'larsson' => array(),
'lewismiller' => array(),
'lincoln' => array(),
'linz' => array(),
'living' => array(),
'livinghistory' => array(),
'localhistory' => array(),
'london' => array(),
'losangeles' => array(),
'louvre' => array(),
'loyalist' => array(),
'lucerne' => array(),
'luxembourg' => array(),
'luzern' => array(),
'mad' => array(),
'madrid' => array(),
'mallorca' => array(),
'manchester' => array(),
'mansion' => array(),
'mansions' => array(),
'manx' => array(),
'marburg' => array(),
'maritime' => array(),
'maritimo' => array(),
'maryland' => array(),
'marylhurst' => array(),
'media' => array(),
'medical' => array(),
'medizinhistorisches' => array(),
'meeres' => array(),
'memorial' => array(),
'mesaverde' => array(),
'michigan' => array(),
'midatlantic' => array(),
'military' => array(),
'mill' => array(),
'miners' => array(),
'mining' => array(),
'minnesota' => array(),
'missile' => array(),
'missoula' => array(),
'modern' => array(),
'moma' => array(),
'money' => array(),
'monmouth' => array(),
'monticello' => array(),
'montreal' => array(),
'moscow' => array(),
'motorcycle' => array(),
'muenchen' => array(),
'muenster' => array(),
'mulhouse' => array(),
'muncie' => array(),
'museet' => array(),
'museumcenter' => array(),
'museumvereniging' => array(),
'music' => array(),
'national' => array(),
'nationalfirearms' => array(),
'nationalheritage' => array(),
'nativeamerican' => array(),
'naturalhistory' => array(),
'naturalhistorymuseum' => array(),
'naturalsciences' => array(),
'nature' => array(),
'naturhistorisches' => array(),
'natuurwetenschappen' => array(),
'naumburg' => array(),
'naval' => array(),
'nebraska' => array(),
'neues' => array(),
'newhampshire' => array(),
'newjersey' => array(),
'newmexico' => array(),
'newport' => array(),
'newspaper' => array(),
'newyork' => array(),
'niepce' => array(),
'norfolk' => array(),
'north' => array(),
'nrw' => array(),
'nuernberg' => array(),
'nuremberg' => array(),
'nyc' => array(),
'nyny' => array(),
'oceanographic' => array(),
'oceanographique' => array(),
'omaha' => array(),
'online' => array(),
'ontario' => array(),
'openair' => array(),
'oregon' => array(),
'oregontrail' => array(),
'otago' => array(),
'oxford' => array(),
'pacific' => array(),
'paderborn' => array(),
'palace' => array(),
'paleo' => array(),
'palmsprings' => array(),
'panama' => array(),
'paris' => array(),
'pasadena' => array(),
'pharmacy' => array(),
'philadelphia' => array(),
'philadelphiaarea' => array(),
'philately' => array(),
'phoenix' => array(),
'photography' => array(),
'pilots' => array(),
'pittsburgh' => array(),
'planetarium' => array(),
'plantation' => array(),
'plants' => array(),
'plaza' => array(),
'portal' => array(),
'portland' => array(),
'portlligat' => array(),
'posts-and-telecommunications' => array(),
'preservation' => array(),
'presidio' => array(),
'press' => array(),
'project' => array(),
'public' => array(),
'pubol' => array(),
'quebec' => array(),
'railroad' => array(),
'railway' => array(),
'research' => array(),
'resistance' => array(),
'riodejaneiro' => array(),
'rochester' => array(),
'rockart' => array(),
'roma' => array(),
'russia' => array(),
'saintlouis' => array(),
'salem' => array(),
'salvadordali' => array(),
'salzburg' => array(),
'sandiego' => array(),
'sanfrancisco' => array(),
'santabarbara' => array(),
'santacruz' => array(),
'santafe' => array(),
'saskatchewan' => array(),
'satx' => array(),
'savannahga' => array(),
'schlesisches' => array(),
'schoenbrunn' => array(),
'schokoladen' => array(),
'school' => array(),
'schweiz' => array(),
'science' => array(),
'scienceandhistory' => array(),
'scienceandindustry' => array(),
'sciencecenter' => array(),
'sciencecenters' => array(),
'science-fiction' => array(),
'sciencehistory' => array(),
'sciences' => array(),
'sciencesnaturelles' => array(),
'scotland' => array(),
'seaport' => array(),
'settlement' => array(),
'settlers' => array(),
'shell' => array(),
'sherbrooke' => array(),
'sibenik' => array(),
'silk' => array(),
'ski' => array(),
'skole' => array(),
'society' => array(),
'sologne' => array(),
'soundandvision' => array(),
'southcarolina' => array(),
'southwest' => array(),
'space' => array(),
'spy' => array(),
'square' => array(),
'stadt' => array(),
'stalbans' => array(),
'starnberg' => array(),
'state' => array(),
'stateofdelaware' => array(),
'station' => array(),
'steam' => array(),
'steiermark' => array(),
'stjohn' => array(),
'stockholm' => array(),
'stpetersburg' => array(),
'stuttgart' => array(),
'suisse' => array(),
'surgeonshall' => array(),
'surrey' => array(),
'svizzera' => array(),
'sweden' => array(),
'sydney' => array(),
'tank' => array(),
'tcm' => array(),
'technology' => array(),
'telekommunikation' => array(),
'television' => array(),
'texas' => array(),
'textile' => array(),
'theater' => array(),
'time' => array(),
'timekeeping' => array(),
'topology' => array(),
'torino' => array(),
'touch' => array(),
'town' => array(),
'transport' => array(),
'tree' => array(),
'trolley' => array(),
'trust' => array(),
'trustee' => array(),
'uhren' => array(),
'ulm' => array(),
'undersea' => array(),
'university' => array(),
'usa' => array(),
'usantiques' => array(),
'usarts' => array(),
'uscountryestate' => array(),
'usculture' => array(),
'usdecorativearts' => array(),
'usgarden' => array(),
'ushistory' => array(),
'ushuaia' => array(),
'uslivinghistory' => array(),
'utah' => array(),
'uvic' => array(),
'valley' => array(),
'vantaa' => array(),
'versailles' => array(),
'viking' => array(),
'village' => array(),
'virginia' => array(),
'virtual' => array(),
'virtuel' => array(),
'vlaanderen' => array(),
'volkenkunde' => array(),
'wales' => array(),
'wallonie' => array(),
'war' => array(),
'washingtondc' => array(),
'watchandclock' => array(),
'watch-and-clock' => array(),
'western' => array(),
'westfalen' => array(),
'whaling' => array(),
'wildlife' => array(),
'williamsburg' => array(),
'windmill' => array(),
'workshop' => array(),
'york' => array(),
'yorkshire' => array(),
'yosemite' => array(),
'youth' => array(),
'zoological' => array(),
'zoology' => array(),
'ירושלים' => array(),
'иком' => array()),
'mv' => array('aero' => array(),
'biz' => array(),
'com' => array(),
'coop' => array(),
'edu' => array(),
'gov' => array(),
'info' => array(),
'int' => array(),
'mil' => array(),
'museum' => array(),
'name' => array(),
'net' => array(),
'org' => array(),
'pro' => array()),
'mw' => array('ac' => array(),
'biz' => array(),
'co' => array(),
'com' => array(),
'coop' => array(),
'edu' => array(),
'gov' => array(),
'int' => array(),
'museum' => array(),
'net' => array(),
'org' => array()),
'mx' => array('com' => array(),
'org' => array(),
'gob' => array(),
'edu' => array(),
'net' => array(),
'blogspot' => array()),
'my' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'edu' => array(),
'mil' => array(),
'name' => array(),
'blogspot' => array()),
'mz' => array('*' => array(),
'teledata' => array('!' => '')),
'na' => array('info' => array(),
'pro' => array(),
'name' => array(),
'school' => array(),
'or' => array(),
'dr' => array(),
'us' => array(),
'mx' => array(),
'ca' => array(),
'in' => array(),
'cc' => array(),
'tv' => array(),
'ws' => array(),
'mobi' => array(),
'co' => array(),
'com' => array(),
'org' => array()),
'name' => array('her' => array('forgot' => array()),
'his' => array('forgot' => array())),
'nc' => array('asso' => array()),
'ne' => array(),
'net' => array('cloudfront' => array(),
'gb' => array(),
'hu' => array(),
'jp' => array(),
'se' => array(),
'uk' => array(),
'in' => array(),
'cdn77-ssl' => array(),
'cdn77' => array('r' => array()),
'at-band-camp' => array(),
'blogdns' => array(),
'broke-it' => array(),
'buyshouses' => array(),
'dnsalias' => array(),
'dnsdojo' => array(),
'does-it' => array(),
'dontexist' => array(),
'dynalias' => array(),
'dynathome' => array(),
'endofinternet' => array(),
'from-az' => array(),
'from-co' => array(),
'from-la' => array(),
'from-ny' => array(),
'gets-it' => array(),
'ham-radio-op' => array(),
'homeftp' => array(),
'homeip' => array(),
'homelinux' => array(),
'homeunix' => array(),
'in-the-band' => array(),
'is-a-chef' => array(),
'is-a-geek' => array(),
'isa-geek' => array(),
'kicks-ass' => array(),
'office-on-the' => array(),
'podzone' => array(),
'scrapper-site' => array(),
'selfip' => array(),
'sells-it' => array(),
'servebbs' => array(),
'serveftp' => array(),
'thruhere' => array(),
'webhop' => array(),
'dynv6' => array(),
'fastly' => array('ssl' => array('a' => array(),
'b' => array(),
'global' => array()),
'prod' => array('a' => array(),
'global' => array())),
'cloudfunctions' => array(),
'azurewebsites' => array(),
'azure-mobile' => array(),
'cloudapp' => array(),
'rackmaze' => array(),
'dsmynas' => array(),
'familyds' => array(),
'za' => array()),
'nf' => array('com' => array(),
'net' => array(),
'per' => array(),
'rec' => array(),
'web' => array(),
'arts' => array(),
'firm' => array(),
'info' => array(),
'other' => array(),
'store' => array()),
'ng' => array('com' => array('blogspot' => array()),
'edu' => array(),
'gov' => array(),
'i' => array(),
'mil' => array(),
'mobi' => array(),
'name' => array(),
'net' => array(),
'org' => array(),
'sch' => array()),
'ni' => array('com' => array(),
'gob' => array(),
'edu' => array(),
'org' => array(),
'nom' => array(),
'net' => array(),
'mil' => array(),
'co' => array(),
'biz' => array(),
'web' => array(),
'int' => array(),
'ac' => array(),
'in' => array(),
'info' => array()),
'nl' => array('bv' => array(),
'co' => array(),
'blogspot' => array()),
'no' => array('fhs' => array(),
'vgs' => array(),
'fylkesbibl' => array(),
'folkebibl' => array(),
'museum' => array(),
'idrett' => array(),
'priv' => array(),
'mil' => array(),
'stat' => array(),
'dep' => array(),
'kommune' => array(),
'herad' => array(),
'aa' => array('gs' => array()),
'ah' => array('gs' => array()),
'bu' => array('gs' => array()),
'fm' => array('gs' => array()),
'hl' => array('gs' => array()),
'hm' => array('gs' => array()),
'jan-mayen' => array('gs' => array()),
'mr' => array('gs' => array()),
'nl' => array('gs' => array()),
'nt' => array('gs' => array()),
'of' => array('gs' => array()),
'ol' => array('gs' => array()),
'oslo' => array('gs' => array()),
'rl' => array('gs' => array()),
'sf' => array('gs' => array()),
'st' => array('gs' => array()),
'svalbard' => array('gs' => array()),
'tm' => array('gs' => array()),
'tr' => array('gs' => array()),
'va' => array('gs' => array()),
'vf' => array('gs' => array()),
'akrehamn' => array(),
'åkrehamn' => array(),
'algard' => array(),
'ålgård' => array(),
'arna' => array(),
'brumunddal' => array(),
'bryne' => array(),
'bronnoysund' => array(),
'brønnøysund' => array(),
'drobak' => array(),
'drøbak' => array(),
'egersund' => array(),
'fetsund' => array(),
'floro' => array(),
'florø' => array(),
'fredrikstad' => array(),
'hokksund' => array(),
'honefoss' => array(),
'hønefoss' => array(),
'jessheim' => array(),
'jorpeland' => array(),
'jørpeland' => array(),
'kirkenes' => array(),
'kopervik' => array(),
'krokstadelva' => array(),
'langevag' => array(),
'langevåg' => array(),
'leirvik' => array(),
'mjondalen' => array(),
'mjøndalen' => array(),
'mo-i-rana' => array(),
'mosjoen' => array(),
'mosjøen' => array(),
'nesoddtangen' => array(),
'orkanger' => array(),
'osoyro' => array(),
'osøyro' => array(),
'raholt' => array(),
'råholt' => array(),
'sandnessjoen' => array(),
'sandnessjøen' => array(),
'skedsmokorset' => array(),
'slattum' => array(),
'spjelkavik' => array(),
'stathelle' => array(),
'stavern' => array(),
'stjordalshalsen' => array(),
'stjørdalshalsen' => array(),
'tananger' => array(),
'tranby' => array(),
'vossevangen' => array(),
'afjord' => array(),
'åfjord' => array(),
'agdenes' => array(),
'al' => array(),
'ål' => array(),
'alesund' => array(),
'ålesund' => array(),
'alstahaug' => array(),
'alta' => array(),
'áltá' => array(),
'alaheadju' => array(),
'álaheadju' => array(),
'alvdal' => array(),
'amli' => array(),
'åmli' => array(),
'amot' => array(),
'åmot' => array(),
'andebu' => array(),
'andoy' => array(),
'andøy' => array(),
'andasuolo' => array(),
'ardal' => array(),
'årdal' => array(),
'aremark' => array(),
'arendal' => array(),
'ås' => array(),
'aseral' => array(),
'åseral' => array(),
'asker' => array(),
'askim' => array(),
'askvoll' => array(),
'askoy' => array(),
'askøy' => array(),
'asnes' => array(),
'åsnes' => array(),
'audnedaln' => array(),
'aukra' => array(),
'aure' => array(),
'aurland' => array(),
'aurskog-holand' => array(),
'aurskog-høland' => array(),
'austevoll' => array(),
'austrheim' => array(),
'averoy' => array(),
'averøy' => array(),
'balestrand' => array(),
'ballangen' => array(),
'balat' => array(),
'bálát' => array(),
'balsfjord' => array(),
'bahccavuotna' => array(),
'báhccavuotna' => array(),
'bamble' => array(),
'bardu' => array(),
'beardu' => array(),
'beiarn' => array(),
'bajddar' => array(),
'bájddar' => array(),
'baidar' => array(),
'báidár' => array(),
'berg' => array(),
'bergen' => array(),
'berlevag' => array(),
'berlevåg' => array(),
'bearalvahki' => array(),
'bearalváhki' => array(),
'bindal' => array(),
'birkenes' => array(),
'bjarkoy' => array(),
'bjarkøy' => array(),
'bjerkreim' => array(),
'bjugn' => array(),
'bodo' => array(),
'bodø' => array(),
'badaddja' => array(),
'bådåddjå' => array(),
'budejju' => array(),
'bokn' => array(),
'bremanger' => array(),
'bronnoy' => array(),
'brønnøy' => array(),
'bygland' => array(),
'bykle' => array(),
'barum' => array(),
'bærum' => array(),
'telemark' => array('bo' => array(),
'bø' => array()),
'nordland' => array('bo' => array(),
'bø' => array(),
'heroy' => array(),
'herøy' => array()),
'bievat' => array(),
'bievát' => array(),
'bomlo' => array(),
'bømlo' => array(),
'batsfjord' => array(),
'båtsfjord' => array(),
'bahcavuotna' => array(),
'báhcavuotna' => array(),
'dovre' => array(),
'drammen' => array(),
'drangedal' => array(),
'dyroy' => array(),
'dyrøy' => array(),
'donna' => array(),
'dønna' => array(),
'eid' => array(),
'eidfjord' => array(),
'eidsberg' => array(),
'eidskog' => array(),
'eidsvoll' => array(),
'eigersund' => array(),
'elverum' => array(),
'enebakk' => array(),
'engerdal' => array(),
'etne' => array(),
'etnedal' => array(),
'evenes' => array(),
'evenassi' => array(),
'evenášši' => array(),
'evje-og-hornnes' => array(),
'farsund' => array(),
'fauske' => array(),
'fuossko' => array(),
'fuoisku' => array(),
'fedje' => array(),
'fet' => array(),
'finnoy' => array(),
'finnøy' => array(),
'fitjar' => array(),
'fjaler' => array(),
'fjell' => array(),
'flakstad' => array(),
'flatanger' => array(),
'flekkefjord' => array(),
'flesberg' => array(),
'flora' => array(),
'fla' => array(),
'flå' => array(),
'folldal' => array(),
'forsand' => array(),
'fosnes' => array(),
'frei' => array(),
'frogn' => array(),
'froland' => array(),
'frosta' => array(),
'frana' => array(),
'fræna' => array(),
'froya' => array(),
'frøya' => array(),
'fusa' => array(),
'fyresdal' => array(),
'forde' => array(),
'førde' => array(),
'gamvik' => array(),
'gangaviika' => array(),
'gáŋgaviika' => array(),
'gaular' => array(),
'gausdal' => array(),
'gildeskal' => array(),
'gildeskål' => array(),
'giske' => array(),
'gjemnes' => array(),
'gjerdrum' => array(),
'gjerstad' => array(),
'gjesdal' => array(),
'gjovik' => array(),
'gjøvik' => array(),
'gloppen' => array(),
'gol' => array(),
'gran' => array(),
'grane' => array(),
'granvin' => array(),
'gratangen' => array(),
'grimstad' => array(),
'grong' => array(),
'kraanghke' => array(),
'kråanghke' => array(),
'grue' => array(),
'gulen' => array(),
'hadsel' => array(),
'halden' => array(),
'halsa' => array(),
'hamar' => array(),
'hamaroy' => array(),
'habmer' => array(),
'hábmer' => array(),
'hapmir' => array(),
'hápmir' => array(),
'hammerfest' => array(),
'hammarfeasta' => array(),
'hámmárfeasta' => array(),
'haram' => array(),
'hareid' => array(),
'harstad' => array(),
'hasvik' => array(),
'aknoluokta' => array(),
'ákŋoluokta' => array(),
'hattfjelldal' => array(),
'aarborte' => array(),
'haugesund' => array(),
'hemne' => array(),
'hemnes' => array(),
'hemsedal' => array(),
'more-og-romsdal' => array('heroy' => array(),
'sande' => array()),
'møre-og-romsdal' => array('herøy' => array(),
'sande' => array()),
'hitra' => array(),
'hjartdal' => array(),
'hjelmeland' => array(),
'hobol' => array(),
'hobøl' => array(),
'hof' => array(),
'hol' => array(),
'hole' => array(),
'holmestrand' => array(),
'holtalen' => array(),
'holtålen' => array(),
'hornindal' => array(),
'horten' => array(),
'hurdal' => array(),
'hurum' => array(),
'hvaler' => array(),
'hyllestad' => array(),
'hagebostad' => array(),
'hægebostad' => array(),
'hoyanger' => array(),
'høyanger' => array(),
'hoylandet' => array(),
'høylandet' => array(),
'ha' => array(),
'hå' => array(),
'ibestad' => array(),
'inderoy' => array(),
'inderøy' => array(),
'iveland' => array(),
'jevnaker' => array(),
'jondal' => array(),
'jolster' => array(),
'jølster' => array(),
'karasjok' => array(),
'karasjohka' => array(),
'kárášjohka' => array(),
'karlsoy' => array(),
'galsa' => array(),
'gálsá' => array(),
'karmoy' => array(),
'karmøy' => array(),
'kautokeino' => array(),
'guovdageaidnu' => array(),
'klepp' => array(),
'klabu' => array(),
'klæbu' => array(),
'kongsberg' => array(),
'kongsvinger' => array(),
'kragero' => array(),
'kragerø' => array(),
'kristiansand' => array(),
'kristiansund' => array(),
'krodsherad' => array(),
'krødsherad' => array(),
'kvalsund' => array(),
'rahkkeravju' => array(),
'ráhkkerávju' => array(),
'kvam' => array(),
'kvinesdal' => array(),
'kvinnherad' => array(),
'kviteseid' => array(),
'kvitsoy' => array(),
'kvitsøy' => array(),
'kvafjord' => array(),
'kvæfjord' => array(),
'giehtavuoatna' => array(),
'kvanangen' => array(),
'kvænangen' => array(),
'navuotna' => array(),
'návuotna' => array(),
'kafjord' => array(),
'kåfjord' => array(),
'gaivuotna' => array(),
'gáivuotna' => array(),
'larvik' => array(),
'lavangen' => array(),
'lavagis' => array(),
'loabat' => array(),
'loabát' => array(),
'lebesby' => array(),
'davvesiida' => array(),
'leikanger' => array(),
'leirfjord' => array(),
'leka' => array(),
'leksvik' => array(),
'lenvik' => array(),
'leangaviika' => array(),
'leaŋgaviika' => array(),
'lesja' => array(),
'levanger' => array(),
'lier' => array(),
'lierne' => array(),
'lillehammer' => array(),
'lillesand' => array(),
'lindesnes' => array(),
'lindas' => array(),
'lindås' => array(),
'lom' => array(),
'loppa' => array(),
'lahppi' => array(),
'láhppi' => array(),
'lund' => array(),
'lunner' => array(),
'luroy' => array(),
'lurøy' => array(),
'luster' => array(),
'lyngdal' => array(),
'lyngen' => array(),
'ivgu' => array(),
'lardal' => array(),
'lerdal' => array(),
'lærdal' => array(),
'lodingen' => array(),
'lødingen' => array(),
'lorenskog' => array(),
'lørenskog' => array(),
'loten' => array(),
'løten' => array(),
'malvik' => array(),
'masoy' => array(),
'måsøy' => array(),
'muosat' => array(),
'muosát' => array(),
'mandal' => array(),
'marker' => array(),
'marnardal' => array(),
'masfjorden' => array(),
'meland' => array(),
'meldal' => array(),
'melhus' => array(),
'meloy' => array(),
'meløy' => array(),
'meraker' => array(),
'meråker' => array(),
'moareke' => array(),
'moåreke' => array(),
'midsund' => array(),
'midtre-gauldal' => array(),
'modalen' => array(),
'modum' => array(),
'molde' => array(),
'moskenes' => array(),
'moss' => array(),
'mosvik' => array(),
'malselv' => array(),
'målselv' => array(),
'malatvuopmi' => array(),
'málatvuopmi' => array(),
'namdalseid' => array(),
'aejrie' => array(),
'namsos' => array(),
'namsskogan' => array(),
'naamesjevuemie' => array(),
'nååmesjevuemie' => array(),
'laakesvuemie' => array(),
'nannestad' => array(),
'narvik' => array(),
'narviika' => array(),
'naustdal' => array(),
'nedre-eiker' => array(),
'akershus' => array('nes' => array()),
'buskerud' => array('nes' => array()),
'nesna' => array(),
'nesodden' => array(),
'nesseby' => array(),
'unjarga' => array(),
'unjárga' => array(),
'nesset' => array(),
'nissedal' => array(),
'nittedal' => array(),
'nord-aurdal' => array(),
'nord-fron' => array(),
'nord-odal' => array(),
'norddal' => array(),
'nordkapp' => array(),
'davvenjarga' => array(),
'davvenjárga' => array(),
'nordre-land' => array(),
'nordreisa' => array(),
'raisa' => array(),
'ráisa' => array(),
'nore-og-uvdal' => array(),
'notodden' => array(),
'naroy' => array(),
'nærøy' => array(),
'notteroy' => array(),
'nøtterøy' => array(),
'odda' => array(),
'oksnes' => array(),
'øksnes' => array(),
'oppdal' => array(),
'oppegard' => array(),
'oppegård' => array(),
'orkdal' => array(),
'orland' => array(),
'ørland' => array(),
'orskog' => array(),
'ørskog' => array(),
'orsta' => array(),
'ørsta' => array(),
'hedmark' => array('os' => array(),
'valer' => array(),
'våler' => array()),
'hordaland' => array('os' => array()),
'osen' => array(),
'osteroy' => array(),
'osterøy' => array(),
'ostre-toten' => array(),
'østre-toten' => array(),
'overhalla' => array(),
'ovre-eiker' => array(),
'øvre-eiker' => array(),
'oyer' => array(),
'øyer' => array(),
'oygarden' => array(),
'øygarden' => array(),
'oystre-slidre' => array(),
'øystre-slidre' => array(),
'porsanger' => array(),
'porsangu' => array(),
'porsáŋgu' => array(),
'porsgrunn' => array(),
'radoy' => array(),
'radøy' => array(),
'rakkestad' => array(),
'rana' => array(),
'ruovat' => array(),
'randaberg' => array(),
'rauma' => array(),
'rendalen' => array(),
'rennebu' => array(),
'rennesoy' => array(),
'rennesøy' => array(),
'rindal' => array(),
'ringebu' => array(),
'ringerike' => array(),
'ringsaker' => array(),
'rissa' => array(),
'risor' => array(),
'risør' => array(),
'roan' => array(),
'rollag' => array(),
'rygge' => array(),
'ralingen' => array(),
'rælingen' => array(),
'rodoy' => array(),
'rødøy' => array(),
'romskog' => array(),
'rømskog' => array(),
'roros' => array(),
'røros' => array(),
'rost' => array(),
'røst' => array(),
'royken' => array(),
'røyken' => array(),
'royrvik' => array(),
'røyrvik' => array(),
'rade' => array(),
'råde' => array(),
'salangen' => array(),
'siellak' => array(),
'saltdal' => array(),
'salat' => array(),
'sálát' => array(),
'sálat' => array(),
'samnanger' => array(),
'vestfold' => array('sande' => array()),
'sandefjord' => array(),
'sandnes' => array(),
'sandoy' => array(),
'sandøy' => array(),
'sarpsborg' => array(),
'sauda' => array(),
'sauherad' => array(),
'sel' => array(),
'selbu' => array(),
'selje' => array(),
'seljord' => array(),
'sigdal' => array(),
'siljan' => array(),
'sirdal' => array(),
'skaun' => array(),
'skedsmo' => array(),
'ski' => array(),
'skien' => array(),
'skiptvet' => array(),
'skjervoy' => array(),
'skjervøy' => array(),
'skierva' => array(),
'skiervá' => array(),
'skjak' => array(),
'skjåk' => array(),
'skodje' => array(),
'skanland' => array(),
'skånland' => array(),
'skanit' => array(),
'skánit' => array(),
'smola' => array(),
'smøla' => array(),
'snillfjord' => array(),
'snasa' => array(),
'snåsa' => array(),
'snoasa' => array(),
'snaase' => array(),
'snåase' => array(),
'sogndal' => array(),
'sokndal' => array(),
'sola' => array(),
'solund' => array(),
'songdalen' => array(),
'sortland' => array(),
'spydeberg' => array(),
'stange' => array(),
'stavanger' => array(),
'steigen' => array(),
'steinkjer' => array(),
'stjordal' => array(),
'stjørdal' => array(),
'stokke' => array(),
'stor-elvdal' => array(),
'stord' => array(),
'stordal' => array(),
'storfjord' => array(),
'omasvuotna' => array(),
'strand' => array(),
'stranda' => array(),
'stryn' => array(),
'sula' => array(),
'suldal' => array(),
'sund' => array(),
'sunndal' => array(),
'surnadal' => array(),
'sveio' => array(),
'svelvik' => array(),
'sykkylven' => array(),
'sogne' => array(),
'søgne' => array(),
'somna' => array(),
'sømna' => array(),
'sondre-land' => array(),
'søndre-land' => array(),
'sor-aurdal' => array(),
'sør-aurdal' => array(),
'sor-fron' => array(),
'sør-fron' => array(),
'sor-odal' => array(),
'sør-odal' => array(),
'sor-varanger' => array(),
'sør-varanger' => array(),
'matta-varjjat' => array(),
'mátta-várjjat' => array(),
'sorfold' => array(),
'sørfold' => array(),
'sorreisa' => array(),
'sørreisa' => array(),
'sorum' => array(),
'sørum' => array(),
'tana' => array(),
'deatnu' => array(),
'time' => array(),
'tingvoll' => array(),
'tinn' => array(),
'tjeldsund' => array(),
'dielddanuorri' => array(),
'tjome' => array(),
'tjøme' => array(),
'tokke' => array(),
'tolga' => array(),
'torsken' => array(),
'tranoy' => array(),
'tranøy' => array(),
'tromso' => array(),
'tromsø' => array(),
'tromsa' => array(),
'romsa' => array(),
'trondheim' => array(),
'troandin' => array(),
'trysil' => array(),
'trana' => array(),
'træna' => array(),
'trogstad' => array(),
'trøgstad' => array(),
'tvedestrand' => array(),
'tydal' => array(),
'tynset' => array(),
'tysfjord' => array(),
'divtasvuodna' => array(),
'divttasvuotna' => array(),
'tysnes' => array(),
'tysvar' => array(),
'tysvær' => array(),
'tonsberg' => array(),
'tønsberg' => array(),
'ullensaker' => array(),
'ullensvang' => array(),
'ulvik' => array(),
'utsira' => array(),
'vadso' => array(),
'vadsø' => array(),
'cahcesuolo' => array(),
'čáhcesuolo' => array(),
'vaksdal' => array(),
'valle' => array(),
'vang' => array(),
'vanylven' => array(),
'vardo' => array(),
'vardø' => array(),
'varggat' => array(),
'várggát' => array(),
'vefsn' => array(),
'vaapste' => array(),
'vega' => array(),
'vegarshei' => array(),
'vegårshei' => array(),
'vennesla' => array(),
'verdal' => array(),
'verran' => array(),
'vestby' => array(),
'vestnes' => array(),
'vestre-slidre' => array(),
'vestre-toten' => array(),
'vestvagoy' => array(),
'vestvågøy' => array(),
'vevelstad' => array(),
'vik' => array(),
'vikna' => array(),
'vindafjord' => array(),
'volda' => array(),
'voss' => array(),
'varoy' => array(),
'værøy' => array(),
'vagan' => array(),
'vågan' => array(),
'voagat' => array(),
'vagsoy' => array(),
'vågsøy' => array(),
'vaga' => array(),
'vågå' => array(),
'ostfold' => array('valer' => array()),
'østfold' => array('våler' => array()),
'co' => array(),
'blogspot' => array()),
'np' => array('*' => array()),
'nr' => array('biz' => array(),
'info' => array(),
'gov' => array(),
'edu' => array(),
'org' => array(),
'net' => array(),
'com' => array()),
'nu' => array('merseine' => array(),
'mine' => array(),
'shacknet' => array()),
'nz' => array('ac' => array(),
'co' => array('blogspot' => array()),
'cri' => array(),
'geek' => array(),
'gen' => array(),
'govt' => array(),
'health' => array(),
'iwi' => array(),
'kiwi' => array(),
'maori' => array(),
'mil' => array(),
'māori' => array(),
'net' => array(),
'org' => array(),
'parliament' => array(),
'school' => array()),
'om' => array('co' => array(),
'com' => array(),
'edu' => array(),
'gov' => array(),
'med' => array(),
'museum' => array(),
'net' => array(),
'org' => array(),
'pro' => array()),
'org' => array('ae' => array(),
'us' => array(),
'cdn77' => array('c' => array(),
'rsc' => array()),
'cdn77-secure' => array('origin' => array('ssl' => array())),
'duckdns' => array(),
'dyndns' => array('go' => array(),
'home' => array()),
'blogdns' => array(),
'blogsite' => array(),
'boldlygoingnowhere' => array(),
'dnsalias' => array(),
'dnsdojo' => array(),
'doesntexist' => array(),
'dontexist' => array(),
'doomdns' => array(),
'dvrdns' => array(),
'dynalias' => array(),
'endofinternet' => array(),
'endoftheinternet' => array(),
'from-me' => array(),
'game-host' => array(),
'gotdns' => array(),
'hobby-site' => array(),
'homedns' => array(),
'homeftp' => array(),
'homelinux' => array(),
'homeunix' => array(),
'is-a-bruinsfan' => array(),
'is-a-candidate' => array(),
'is-a-celticsfan' => array(),
'is-a-chef' => array(),
'is-a-geek' => array(),
'is-a-knight' => array(),
'is-a-linux-user' => array(),
'is-a-patsfan' => array(),
'is-a-soxfan' => array(),
'is-found' => array(),
'is-lost' => array(),
'is-saved' => array(),
'is-very-bad' => array(),
'is-very-evil' => array(),
'is-very-good' => array(),
'is-very-nice' => array(),
'is-very-sweet' => array(),
'isa-geek' => array(),
'kicks-ass' => array(),
'misconfused' => array(),
'podzone' => array(),
'readmyblog' => array(),
'selfip' => array(),
'sellsyourhome' => array(),
'servebbs' => array(),
'serveftp' => array(),
'servegame' => array(),
'stuff-4-sale' => array(),
'webhop' => array(),
'eu' => array('al' => array(),
'asso' => array(),
'at' => array(),
'au' => array(),
'be' => array(),
'bg' => array(),
'ca' => array(),
'cd' => array(),
'ch' => array(),
'cn' => array(),
'cy' => array(),
'cz' => array(),
'de' => array(),
'dk' => array(),
'edu' => array(),
'ee' => array(),
'es' => array(),
'fi' => array(),
'fr' => array(),
'gr' => array(),
'hr' => array(),
'hu' => array(),
'ie' => array(),
'il' => array(),
'in' => array(),
'int' => array(),
'is' => array(),
'it' => array(),
'jp' => array(),
'kr' => array(),
'lt' => array(),
'lu' => array(),
'lv' => array(),
'mc' => array(),
'me' => array(),
'mk' => array(),
'mt' => array(),
'my' => array(),
'net' => array(),
'ng' => array(),
'nl' => array(),
'no' => array(),
'nz' => array(),
'paris' => array(),
'pl' => array(),
'pt' => array(),
'q-a' => array(),
'ro' => array(),
'ru' => array(),
'se' => array(),
'si' => array(),
'sk' => array(),
'tr' => array(),
'uk' => array(),
'us' => array()),
'bmoattachments' => array(),
'dsmynas' => array(),
'familyds' => array(),
'hk' => array(),
'za' => array()),
'pa' => array('ac' => array(),
'gob' => array(),
'com' => array(),
'org' => array(),
'sld' => array(),
'edu' => array(),
'net' => array(),
'ing' => array(),
'abo' => array(),
'med' => array(),
'nom' => array()),
'pe' => array('edu' => array(),
'gob' => array(),
'nom' => array(),
'mil' => array(),
'org' => array(),
'com' => array(),
'net' => array(),
'blogspot' => array()),
'pf' => array('com' => array(),
'org' => array(),
'edu' => array()),
'pg' => array('*' => array()),
'ph' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'edu' => array(),
'ngo' => array(),
'mil' => array(),
'i' => array()),
'pk' => array('com' => array(),
'net' => array(),
'edu' => array(),
'org' => array(),
'fam' => array(),
'biz' => array(),
'web' => array(),
'gov' => array(),
'gob' => array(),
'gok' => array(),
'gon' => array(),
'gop' => array(),
'gos' => array(),
'info' => array()),
'pl' => array('com' => array(),
'net' => array(),
'org' => array(),
'aid' => array(),
'agro' => array(),
'atm' => array(),
'auto' => array(),
'biz' => array(),
'edu' => array(),
'gmina' => array(),
'gsm' => array(),
'info' => array(),
'mail' => array(),
'miasta' => array(),
'media' => array(),
'mil' => array(),
'nieruchomosci' => array(),
'nom' => array(),
'pc' => array(),
'powiat' => array(),
'priv' => array(),
'realestate' => array(),
'rel' => array(),
'sex' => array(),
'shop' => array(),
'sklep' => array(),
'sos' => array(),
'szkola' => array(),
'targi' => array(),
'tm' => array(),
'tourism' => array(),
'travel' => array(),
'turystyka' => array(),
'gov' => array('ap' => array(),
'ic' => array(),
'is' => array(),
'us' => array(),
'kmpsp' => array(),
'kppsp' => array(),
'kwpsp' => array(),
'psp' => array(),
'wskr' => array(),
'kwp' => array(),
'mw' => array(),
'ug' => array(),
'um' => array(),
'umig' => array(),
'ugim' => array(),
'upow' => array(),
'uw' => array(),
'starostwo' => array(),
'pa' => array(),
'po' => array(),
'psse' => array(),
'pup' => array(),
'rzgw' => array(),
'sa' => array(),
'so' => array(),
'sr' => array(),
'wsa' => array(),
'sko' => array(),
'uzs' => array(),
'wiih' => array(),
'winb' => array(),
'pinb' => array(),
'wios' => array(),
'witd' => array(),
'wzmiuw' => array(),
'piw' => array(),
'wiw' => array(),
'griw' => array(),
'wif' => array(),
'oum' => array(),
'sdn' => array(),
'zp' => array(),
'uppo' => array(),
'mup' => array(),
'wuoz' => array(),
'konsulat' => array(),
'oirm' => array()),
'augustow' => array(),
'babia-gora' => array(),
'bedzin' => array(),
'beskidy' => array(),
'bialowieza' => array(),
'bialystok' => array(),
'bielawa' => array(),
'bieszczady' => array(),
'boleslawiec' => array(),
'bydgoszcz' => array(),
'bytom' => array(),
'cieszyn' => array(),
'czeladz' => array(),
'czest' => array(),
'dlugoleka' => array(),
'elblag' => array(),
'elk' => array(),
'glogow' => array(),
'gniezno' => array(),
'gorlice' => array(),
'grajewo' => array(),
'ilawa' => array(),
'jaworzno' => array(),
'jelenia-gora' => array(),
'jgora' => array(),
'kalisz' => array(),
'kazimierz-dolny' => array(),
'karpacz' => array(),
'kartuzy' => array(),
'kaszuby' => array(),
'katowice' => array(),
'kepno' => array(),
'ketrzyn' => array(),
'klodzko' => array(),
'kobierzyce' => array(),
'kolobrzeg' => array(),
'konin' => array(),
'konskowola' => array(),
'kutno' => array(),
'lapy' => array(),
'lebork' => array(),
'legnica' => array(),
'lezajsk' => array(),
'limanowa' => array(),
'lomza' => array(),
'lowicz' => array(),
'lubin' => array(),
'lukow' => array(),
'malbork' => array(),
'malopolska' => array(),
'mazowsze' => array(),
'mazury' => array(),
'mielec' => array(),
'mielno' => array(),
'mragowo' => array(),
'naklo' => array(),
'nowaruda' => array(),
'nysa' => array(),
'olawa' => array(),
'olecko' => array(),
'olkusz' => array(),
'olsztyn' => array(),
'opoczno' => array(),
'opole' => array(),
'ostroda' => array(),
'ostroleka' => array(),
'ostrowiec' => array(),
'ostrowwlkp' => array(),
'pila' => array(),
'pisz' => array(),
'podhale' => array(),
'podlasie' => array(),
'polkowice' => array(),
'pomorze' => array(),
'pomorskie' => array(),
'prochowice' => array(),
'pruszkow' => array(),
'przeworsk' => array(),
'pulawy' => array(),
'radom' => array(),
'rawa-maz' => array(),
'rybnik' => array(),
'rzeszow' => array(),
'sanok' => array(),
'sejny' => array(),
'slask' => array(),
'slupsk' => array(),
'sosnowiec' => array(),
'stalowa-wola' => array(),
'skoczow' => array(),
'starachowice' => array(),
'stargard' => array(),
'suwalki' => array(),
'swidnica' => array(),
'swiebodzin' => array(),
'swinoujscie' => array(),
'szczecin' => array(),
'szczytno' => array(),
'tarnobrzeg' => array(),
'tgory' => array(),
'turek' => array(),
'tychy' => array(),
'ustka' => array(),
'walbrzych' => array(),
'warmia' => array(),
'warszawa' => array(),
'waw' => array(),
'wegrow' => array(),
'wielun' => array(),
'wlocl' => array(),
'wloclawek' => array(),
'wodzislaw' => array(),
'wolomin' => array(),
'wroclaw' => array(),
'zachpomor' => array(),
'zagan' => array(),
'zarow' => array(),
'zgora' => array(),
'zgorzelec' => array(),
'co' => array(),
'art' => array(),
'gliwice' => array(),
'krakow' => array(),
'poznan' => array(),
'wroc' => array(),
'zakopane' => array(),
'gda' => array(),
'gdansk' => array(),
'gdynia' => array(),
'med' => array(),
'sopot' => array()),
'pm' => array(),
'pn' => array('gov' => array(),
'co' => array(),
'org' => array(),
'edu' => array(),
'net' => array()),
'post' => array(),
'pr' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'edu' => array(),
'isla' => array(),
'pro' => array(),
'biz' => array(),
'info' => array(),
'name' => array(),
'est' => array(),
'prof' => array(),
'ac' => array()),
'pro' => array('aaa' => array(),
'aca' => array(),
'acct' => array(),
'avocat' => array(),
'bar' => array(),
'cpa' => array(),
'eng' => array(),
'jur' => array(),
'law' => array(),
'med' => array(),
'recht' => array()),
'ps' => array('edu' => array(),
'gov' => array(),
'sec' => array(),
'plo' => array(),
'com' => array(),
'org' => array(),
'net' => array()),
'pt' => array('net' => array(),
'gov' => array(),
'org' => array(),
'edu' => array(),
'int' => array(),
'publ' => array(),
'com' => array(),
'nome' => array(),
'blogspot' => array()),
'pw' => array('co' => array(),
'ne' => array(),
'or' => array(),
'ed' => array(),
'go' => array(),
'belau' => array()),
'py' => array('com' => array(),
'coop' => array(),
'edu' => array(),
'gov' => array(),
'mil' => array(),
'net' => array(),
'org' => array()),
'qa' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'mil' => array(),
'name' => array(),
'net' => array(),
'org' => array(),
'sch' => array(),
'blogspot' => array()),
're' => array('asso' => array(),
'com' => array(),
'nom' => array(),
'blogspot' => array()),
'ro' => array('arts' => array(),
'com' => array(),
'firm' => array(),
'info' => array(),
'nom' => array(),
'nt' => array(),
'org' => array(),
'rec' => array(),
'store' => array(),
'tm' => array(),
'www' => array(),
'blogspot' => array()),
'rs' => array('ac' => array(),
'co' => array(),
'edu' => array(),
'gov' => array(),
'in' => array(),
'org' => array(),
'blogspot' => array()),
'ru' => array('ac' => array(),
'com' => array(),
'edu' => array(),
'int' => array(),
'net' => array(),
'org' => array(),
'pp' => array(),
'adygeya' => array(),
'altai' => array(),
'amur' => array(),
'arkhangelsk' => array(),
'astrakhan' => array(),
'bashkiria' => array(),
'belgorod' => array(),
'bir' => array(),
'bryansk' => array(),
'buryatia' => array(),
'cbg' => array(),
'chel' => array(),
'chelyabinsk' => array(),
'chita' => array(),
'chukotka' => array(),
'chuvashia' => array(),
'dagestan' => array(),
'dudinka' => array(),
'e-burg' => array(),
'grozny' => array(),
'irkutsk' => array(),
'ivanovo' => array(),
'izhevsk' => array(),
'jar' => array(),
'joshkar-ola' => array(),
'kalmykia' => array(),
'kaluga' => array(),
'kamchatka' => array(),
'karelia' => array(),
'kazan' => array(),
'kchr' => array(),
'kemerovo' => array(),
'khabarovsk' => array(),
'khakassia' => array(),
'khv' => array(),
'kirov' => array(),
'koenig' => array(),
'komi' => array(),
'kostroma' => array(),
'krasnoyarsk' => array(),
'kuban' => array(),
'kurgan' => array(),
'kursk' => array(),
'lipetsk' => array(),
'magadan' => array(),
'mari' => array(),
'mari-el' => array(),
'marine' => array(),
'mordovia' => array(),
'msk' => array(),
'murmansk' => array(),
'nalchik' => array(),
'nnov' => array(),
'nov' => array(),
'novosibirsk' => array(),
'nsk' => array(),
'omsk' => array(),
'orenburg' => array(),
'oryol' => array(),
'palana' => array(),
'penza' => array(),
'perm' => array(),
'ptz' => array(),
'rnd' => array(),
'ryazan' => array(),
'sakhalin' => array(),
'samara' => array(),
'saratov' => array(),
'simbirsk' => array(),
'smolensk' => array(),
'spb' => array(),
'stavropol' => array(),
'stv' => array(),
'surgut' => array(),
'tambov' => array(),
'tatarstan' => array(),
'tom' => array(),
'tomsk' => array(),
'tsaritsyn' => array(),
'tsk' => array(),
'tula' => array(),
'tuva' => array(),
'tver' => array(),
'tyumen' => array(),
'udm' => array(),
'udmurtia' => array(),
'ulan-ude' => array(),
'vladikavkaz' => array(),
'vladimir' => array(),
'vladivostok' => array(),
'volgograd' => array(),
'vologda' => array(),
'voronezh' => array(),
'vrn' => array(),
'vyatka' => array(),
'yakutia' => array(),
'yamal' => array(),
'yaroslavl' => array(),
'yekaterinburg' => array(),
'yuzhno-sakhalinsk' => array(),
'amursk' => array(),
'baikal' => array(),
'cmw' => array(),
'fareast' => array(),
'jamal' => array(),
'kms' => array(),
'k-uralsk' => array(),
'kustanai' => array(),
'kuzbass' => array(),
'mytis' => array(),
'nakhodka' => array(),
'nkz' => array(),
'norilsk' => array(),
'oskol' => array(),
'pyatigorsk' => array(),
'rubtsovsk' => array(),
'snz' => array(),
'syzran' => array(),
'vdonsk' => array(),
'zgrad' => array(),
'gov' => array(),
'mil' => array(),
'test' => array(),
'blogspot' => array()),
'rw' => array('gov' => array(),
'net' => array(),
'edu' => array(),
'ac' => array(),
'com' => array(),
'co' => array(),
'int' => array(),
'mil' => array(),
'gouv' => array()),
'sa' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'med' => array(),
'pub' => array(),
'edu' => array(),
'sch' => array()),
'sb' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'net' => array(),
'org' => array()),
'sc' => array('com' => array(),
'gov' => array(),
'net' => array(),
'org' => array(),
'edu' => array()),
'sd' => array('com' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'med' => array(),
'tv' => array(),
'gov' => array(),
'info' => array()),
'se' => array('a' => array(),
'ac' => array(),
'b' => array(),
'bd' => array(),
'brand' => array(),
'c' => array(),
'd' => array(),
'e' => array(),
'f' => array(),
'fh' => array(),
'fhsk' => array(),
'fhv' => array(),
'g' => array(),
'h' => array(),
'i' => array(),
'k' => array(),
'komforb' => array(),
'kommunalforbund' => array(),
'komvux' => array(),
'l' => array(),
'lanbib' => array(),
'm' => array(),
'n' => array(),
'naturbruksgymn' => array(),
'o' => array(),
'org' => array(),
'p' => array(),
'parti' => array(),
'pp' => array(),
'press' => array(),
'r' => array(),
's' => array(),
't' => array(),
'tm' => array(),
'u' => array(),
'w' => array(),
'x' => array(),
'y' => array(),
'z' => array(),
'com' => array(),
'blogspot' => array()),
'sg' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'edu' => array(),
'per' => array(),
'blogspot' => array()),
'sh' => array('com' => array(),
'net' => array(),
'gov' => array(),
'org' => array(),
'mil' => array(),
'platform' => array('*' => array()),
'hashbang' => array()),
'si' => array('blogspot' => array()),
'sj' => array(),
'sk' => array('blogspot' => array()),
'sl' => array('com' => array(),
'net' => array(),
'edu' => array(),
'gov' => array(),
'org' => array()),
'sm' => array(),
'sn' => array('art' => array(),
'com' => array(),
'edu' => array(),
'gouv' => array(),
'org' => array(),
'perso' => array(),
'univ' => array(),
'blogspot' => array()),
'so' => array('com' => array(),
'net' => array(),
'org' => array()),
'sr' => array(),
'st' => array('co' => array(),
'com' => array(),
'consulado' => array(),
'edu' => array(),
'embaixada' => array(),
'gov' => array(),
'mil' => array(),
'net' => array(),
'org' => array(),
'principe' => array(),
'saotome' => array(),
'store' => array()),
'su' => array('adygeya' => array(),
'arkhangelsk' => array(),
'balashov' => array(),
'bashkiria' => array(),
'bryansk' => array(),
'dagestan' => array(),
'grozny' => array(),
'ivanovo' => array(),
'kalmykia' => array(),
'kaluga' => array(),
'karelia' => array(),
'khakassia' => array(),
'krasnodar' => array(),
'kurgan' => array(),
'lenug' => array(),
'mordovia' => array(),
'msk' => array(),
'murmansk' => array(),
'nalchik' => array(),
'nov' => array(),
'obninsk' => array(),
'penza' => array(),
'pokrovsk' => array(),
'sochi' => array(),
'spb' => array(),
'togliatti' => array(),
'troitsk' => array(),
'tula' => array(),
'tuva' => array(),
'vladikavkaz' => array(),
'vladimir' => array(),
'vologda' => array()),
'sv' => array('com' => array(),
'edu' => array(),
'gob' => array(),
'org' => array(),
'red' => array()),
'sx' => array('gov' => array()),
'sy' => array('edu' => array(),
'gov' => array(),
'net' => array(),
'mil' => array(),
'com' => array(),
'org' => array()),
'sz' => array('co' => array(),
'ac' => array(),
'org' => array()),
'tc' => array(),
'td' => array('blogspot' => array()),
'tel' => array(),
'tf' => array(),
'tg' => array(),
'th' => array('ac' => array(),
'co' => array(),
'go' => array(),
'in' => array(),
'mi' => array(),
'net' => array(),
'or' => array()),
'tj' => array('ac' => array(),
'biz' => array(),
'co' => array(),
'com' => array(),
'edu' => array(),
'go' => array(),
'gov' => array(),
'int' => array(),
'mil' => array(),
'name' => array(),
'net' => array(),
'nic' => array(),
'org' => array(),
'test' => array(),
'web' => array()),
'tk' => array(),
'tl' => array('gov' => array()),
'tm' => array('com' => array(),
'co' => array(),
'org' => array(),
'net' => array(),
'nom' => array(),
'gov' => array(),
'mil' => array(),
'edu' => array()),
'tn' => array('com' => array(),
'ens' => array(),
'fin' => array(),
'gov' => array(),
'ind' => array(),
'intl' => array(),
'nat' => array(),
'net' => array(),
'org' => array(),
'info' => array(),
'perso' => array(),
'tourism' => array(),
'edunet' => array(),
'rnrt' => array(),
'rns' => array(),
'rnu' => array(),
'mincom' => array(),
'agrinet' => array(),
'defense' => array(),
'turen' => array()),
'to' => array('com' => array(),
'gov' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'mil' => array()),
'tr' => array('com' => array('blogspot' => array()),
'info' => array(),
'biz' => array(),
'net' => array(),
'org' => array(),
'web' => array(),
'gen' => array(),
'tv' => array(),
'av' => array(),
'dr' => array(),
'bbs' => array(),
'name' => array(),
'tel' => array(),
'gov' => array(),
'bel' => array(),
'pol' => array(),
'mil' => array(),
'k12' => array(),
'edu' => array(),
'kep' => array(),
'nc' => array('gov' => array())),
'travel' => array(),
'tt' => array('co' => array(),
'com' => array(),
'org' => array(),
'net' => array(),
'biz' => array(),
'info' => array(),
'pro' => array(),
'int' => array(),
'coop' => array(),
'jobs' => array(),
'mobi' => array(),
'travel' => array(),
'museum' => array(),
'aero' => array(),
'name' => array(),
'gov' => array(),
'edu' => array()),
'tv' => array('dyndns' => array(),
'better-than' => array(),
'on-the-web' => array(),
'worse-than' => array()),
'tw' => array('edu' => array(),
'gov' => array(),
'mil' => array(),
'com' => array(),
'net' => array(),
'org' => array(),
'idv' => array(),
'game' => array(),
'ebiz' => array(),
'club' => array(),
'網路' => array(),
'組織' => array(),
'商業' => array(),
'blogspot' => array()),
'tz' => array('ac' => array(),
'co' => array(),
'go' => array(),
'hotel' => array(),
'info' => array(),
'me' => array(),
'mil' => array(),
'mobi' => array(),
'ne' => array(),
'or' => array(),
'sc' => array(),
'tv' => array()),
'ua' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'in' => array(),
'net' => array(),
'org' => array(),
'cherkassy' => array(),
'cherkasy' => array(),
'chernigov' => array(),
'chernihiv' => array(),
'chernivtsi' => array(),
'chernovtsy' => array(),
'ck' => array(),
'cn' => array(),
'cr' => array(),
'crimea' => array(),
'cv' => array(),
'dn' => array(),
'dnepropetrovsk' => array(),
'dnipropetrovsk' => array(),
'dominic' => array(),
'donetsk' => array(),
'dp' => array(),
'if' => array(),
'ivano-frankivsk' => array(),
'kh' => array(),
'kharkiv' => array(),
'kharkov' => array(),
'kherson' => array(),
'khmelnitskiy' => array(),
'khmelnytskyi' => array(),
'kiev' => array(),
'kirovograd' => array(),
'km' => array(),
'kr' => array(),
'krym' => array(),
'ks' => array(),
'kv' => array(),
'kyiv' => array(),
'lg' => array(),
'lt' => array(),
'lugansk' => array(),
'lutsk' => array(),
'lv' => array(),
'lviv' => array(),
'mk' => array(),
'mykolaiv' => array(),
'nikolaev' => array(),
'od' => array(),
'odesa' => array(),
'odessa' => array(),
'pl' => array(),
'poltava' => array(),
'rivne' => array(),
'rovno' => array(),
'rv' => array(),
'sb' => array(),
'sebastopol' => array(),
'sevastopol' => array(),
'sm' => array(),
'sumy' => array(),
'te' => array(),
'ternopil' => array(),
'uz' => array(),
'uzhgorod' => array(),
'vinnica' => array(),
'vinnytsia' => array(),
'vn' => array(),
'volyn' => array(),
'yalta' => array(),
'zaporizhzhe' => array(),
'zaporizhzhia' => array(),
'zhitomir' => array(),
'zhytomyr' => array(),
'zp' => array(),
'zt' => array(),
'biz' => array(),
'co' => array(),
'pp' => array()),
'ug' => array('co' => array(),
'or' => array(),
'ac' => array(),
'sc' => array(),
'go' => array(),
'ne' => array(),
'com' => array(),
'org' => array(),
'blogspot' => array()),
'uk' => array('ac' => array(),
'co' => array('blogspot' => array()),
'gov' => array('service' => array()),
'ltd' => array(),
'me' => array(),
'net' => array(),
'nhs' => array(),
'org' => array(),
'plc' => array(),
'police' => array(),
'sch' => array('*' => array())),
'us' => array('dni' => array(),
'fed' => array(),
'isa' => array(),
'kids' => array(),
'nsn' => array(),
'ak' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'al' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ar' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'as' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'az' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ca' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'co' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ct' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'dc' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'de' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'fl' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ga' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'gu' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'hi' => array('cc' => array(),
'lib' => array()),
'ia' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'id' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'il' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'in' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ks' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ky' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'la' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ma' => array('k12' => array('pvt' => array(),
'chtr' => array(),
'paroch' => array()),
'cc' => array(),
'lib' => array()),
'md' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'me' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'mi' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'mn' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'mo' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ms' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'mt' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'nc' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'nd' => array('cc' => array(),
'lib' => array()),
'ne' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'nh' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'nj' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'nm' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'nv' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ny' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'oh' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ok' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'or' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'pa' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'pr' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ri' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'sc' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'sd' => array('cc' => array(),
'lib' => array()),
'tn' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'tx' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ut' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'vi' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'vt' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'va' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'wa' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'wi' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'wv' => array('cc' => array()),
'wy' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'is-by' => array(),
'land-4-sale' => array(),
'stuff-4-sale' => array()),
'uy' => array('com' => array('blogspot' => array()),
'edu' => array(),
'gub' => array(),
'mil' => array(),
'net' => array(),
'org' => array()),
'uz' => array('co' => array(),
'com' => array(),
'net' => array(),
'org' => array()),
'va' => array(),
'vc' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'mil' => array(),
'edu' => array()),
've' => array('arts' => array(),
'co' => array(),
'com' => array(),
'e12' => array(),
'edu' => array(),
'firm' => array(),
'gob' => array(),
'gov' => array(),
'info' => array(),
'int' => array(),
'mil' => array(),
'net' => array(),
'org' => array(),
'rec' => array(),
'store' => array(),
'tec' => array(),
'web' => array()),
'vg' => array(),
'vi' => array('co' => array(),
'com' => array(),
'k12' => array(),
'net' => array(),
'org' => array()),
'vn' => array('com' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'gov' => array(),
'int' => array(),
'ac' => array(),
'biz' => array(),
'info' => array(),
'name' => array(),
'pro' => array(),
'health' => array(),
'blogspot' => array()),
'vu' => array('com' => array(),
'edu' => array(),
'net' => array(),
'org' => array()),
'wf' => array(),
'ws' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'edu' => array(),
'dyndns' => array(),
'mypets' => array()),
'yt' => array(),
'امارات' => array(),
'հայ' => array(),
'বাংলা' => array(),
'бел' => array(),
'中国' => array(),
'中國' => array(),
'الجزائر' => array(),
'مصر' => array(),
'ею' => array(),
'გე' => array(),
'ελ' => array(),
'香港' => array(),
'भारत' => array(),
'بھارت' => array(),
'భారత్' => array(),
'ભારત' => array(),
'ਭਾਰਤ' => array(),
'ভারত' => array(),
'இந்தியா' => array(),
'ایران' => array(),
'ايران' => array(),
'عراق' => array(),
'الاردن' => array(),
'한국' => array(),
'қаз' => array(),
'ලංකා' => array(),
'இலங்கை' => array(),
'المغرب' => array(),
'мкд' => array(),
'мон' => array(),
'澳門' => array(),
'澳门' => array(),
'مليسيا' => array(),
'عمان' => array(),
'پاکستان' => array(),
'پاكستان' => array(),
'فلسطين' => array(),
'срб' => array('пр' => array(),
'орг' => array(),
'обр' => array(),
'од' => array(),
'упр' => array(),
'ак' => array()),
'рф' => array(),
'قطر' => array(),
'السعودية' => array(),
'السعودیة' => array(),
'السعودیۃ' => array(),
'السعوديه' => array(),
'سودان' => array(),
'新加坡' => array(),
'சிங்கப்பூர்' => array(),
'سورية' => array(),
'سوريا' => array(),
'ไทย' => array(),
'تونس' => array(),
'台灣' => array(),
'台湾' => array(),
'臺灣' => array(),
'укр' => array(),
'اليمن' => array(),
'xxx' => array(),
'ye' => array('*' => array()),
'za' => array('ac' => array(),
'agric' => array(),
'alt' => array(),
'co' => array('blogspot' => array()),
'edu' => array(),
'gov' => array(),
'grondar' => array(),
'law' => array(),
'mil' => array(),
'net' => array(),
'ngo' => array(),
'nis' => array(),
'nom' => array(),
'org' => array(),
'school' => array(),
'tm' => array(),
'web' => array()),
'zm' => array('*' => array()),
'zw' => array('*' => array()),
'aaa' => array(),
'aarp' => array(),
'abarth' => array(),
'abb' => array(),
'abbott' => array(),
'abbvie' => array(),
'abc' => array(),
'able' => array(),
'abogado' => array(),
'abudhabi' => array(),
'academy' => array(),
'accenture' => array(),
'accountant' => array(),
'accountants' => array(),
'aco' => array(),
'active' => array(),
'actor' => array(),
'adac' => array(),
'ads' => array(),
'adult' => array(),
'aeg' => array(),
'aetna' => array(),
'afamilycompany' => array(),
'afl' => array(),
'africa' => array(),
'africamagic' => array(),
'agakhan' => array(),
'agency' => array(),
'aig' => array(),
'aigo' => array(),
'airbus' => array(),
'airforce' => array(),
'airtel' => array(),
'akdn' => array(),
'alfaromeo' => array(),
'alibaba' => array(),
'alipay' => array(),
'allfinanz' => array(),
'allstate' => array(),
'ally' => array(),
'alsace' => array(),
'alstom' => array(),
'americanexpress' => array(),
'americanfamily' => array(),
'amex' => array(),
'amfam' => array(),
'amica' => array(),
'amsterdam' => array(),
'analytics' => array(),
'android' => array(),
'anquan' => array(),
'anz' => array(),
'aol' => array(),
'apartments' => array(),
'app' => array(),
'apple' => array(),
'aquarelle' => array(),
'arab' => array(),
'aramco' => array(),
'archi' => array(),
'army' => array(),
'arte' => array(),
'asda' => array(),
'associates' => array(),
'athleta' => array(),
'attorney' => array(),
'auction' => array(),
'audi' => array(),
'audible' => array(),
'audio' => array(),
'auspost' => array(),
'author' => array(),
'auto' => array(),
'autos' => array(),
'avianca' => array(),
'aws' => array(),
'axa' => array(),
'azure' => array(),
'baby' => array(),
'baidu' => array(),
'banamex' => array(),
'bananarepublic' => array(),
'band' => array(),
'bank' => array(),
'bar' => array(),
'barcelona' => array(),
'barclaycard' => array(),
'barclays' => array(),
'barefoot' => array(),
'bargains' => array(),
'baseball' => array(),
'basketball' => array(),
'bauhaus' => array(),
'bayern' => array(),
'bbc' => array(),
'bbt' => array(),
'bbva' => array(),
'bcg' => array(),
'bcn' => array(),
'beats' => array(),
'beauty' => array(),
'beer' => array(),
'bentley' => array(),
'berlin' => array(),
'best' => array(),
'bestbuy' => array(),
'bet' => array(),
'bharti' => array(),
'bible' => array(),
'bid' => array(),
'bike' => array(),
'bing' => array(),
'bingo' => array(),
'bio' => array(),
'black' => array(),
'blackfriday' => array(),
'blanco' => array(),
'blockbuster' => array(),
'blog' => array(),
'bloomberg' => array(),
'blue' => array(),
'bms' => array(),
'bmw' => array(),
'bnl' => array(),
'bnpparibas' => array(),
'boats' => array(),
'boehringer' => array(),
'bofa' => array(),
'bom' => array(),
'bond' => array(),
'boo' => array(),
'book' => array(),
'booking' => array(),
'boots' => array(),
'bosch' => array(),
'bostik' => array(),
'boston' => array(),
'bot' => array(),
'boutique' => array(),
'box' => array(),
'bradesco' => array(),
'bridgestone' => array(),
'broadway' => array(),
'broker' => array(),
'brother' => array(),
'brussels' => array(),
'budapest' => array(),
'bugatti' => array(),
'build' => array(),
'builders' => array(),
'business' => array(),
'buy' => array(),
'buzz' => array(),
'bzh' => array(),
'cab' => array(),
'cafe' => array(),
'cal' => array(),
'call' => array(),
'calvinklein' => array(),
'camera' => array(),
'camp' => array(),
'cancerresearch' => array(),
'canon' => array(),
'capetown' => array(),
'capital' => array(),
'capitalone' => array(),
'car' => array(),
'caravan' => array(),
'cards' => array(),
'care' => array(),
'career' => array(),
'careers' => array(),
'cars' => array(),
'cartier' => array(),
'casa' => array(),
'case' => array(),
'caseih' => array(),
'cash' => array(),
'casino' => array(),
'catering' => array(),
'catholic' => array(),
'cba' => array(),
'cbn' => array(),
'cbre' => array(),
'cbs' => array(),
'ceb' => array(),
'center' => array(),
'ceo' => array(),
'cern' => array(),
'cfa' => array(),
'cfd' => array(),
'chanel' => array(),
'channel' => array(),
'chase' => array(),
'chat' => array(),
'cheap' => array(),
'chintai' => array(),
'chloe' => array(),
'christmas' => array(),
'chrome' => array(),
'chrysler' => array(),
'church' => array(),
'cipriani' => array(),
'circle' => array(),
'cisco' => array(),
'citadel' => array(),
'citi' => array(),
'citic' => array(),
'city' => array(),
'cityeats' => array(),
'claims' => array(),
'cleaning' => array(),
'click' => array(),
'clinic' => array(),
'clinique' => array(),
'clothing' => array(),
'cloud' => array(),
'club' => array(),
'clubmed' => array(),
'coach' => array(),
'codes' => array(),
'coffee' => array(),
'college' => array(),
'cologne' => array(),
'comcast' => array(),
'commbank' => array(),
'community' => array(),
'company' => array(),
'compare' => array(),
'computer' => array(),
'comsec' => array(),
'condos' => array(),
'construction' => array(),
'consulting' => array(),
'contact' => array(),
'contractors' => array(),
'cooking' => array(),
'cookingchannel' => array(),
'cool' => array(),
'corsica' => array(),
'country' => array(),
'coupon' => array(),
'coupons' => array(),
'courses' => array(),
'credit' => array(),
'creditcard' => array(),
'creditunion' => array(),
'cricket' => array(),
'crown' => array(),
'crs' => array(),
'cruise' => array(),
'cruises' => array(),
'csc' => array(),
'cuisinella' => array(),
'cymru' => array(),
'cyou' => array(),
'dabur' => array(),
'dad' => array(),
'dance' => array(),
'date' => array(),
'dating' => array(),
'datsun' => array(),
'day' => array(),
'dclk' => array(),
'dds' => array(),
'deal' => array(),
'dealer' => array(),
'deals' => array(),
'degree' => array(),
'delivery' => array(),
'dell' => array(),
'deloitte' => array(),
'delta' => array(),
'democrat' => array(),
'dental' => array(),
'dentist' => array(),
'desi' => array(),
'design' => array(),
'dev' => array(),
'dhl' => array(),
'diamonds' => array(),
'diet' => array(),
'digital' => array(),
'direct' => array(),
'directory' => array(),
'discount' => array(),
'discover' => array(),
'dish' => array(),
'diy' => array(),
'dnp' => array(),
'docs' => array(),
'dodge' => array(),
'dog' => array(),
'doha' => array(),
'domains' => array(),
'dot' => array(),
'download' => array(),
'drive' => array(),
'dstv' => array(),
'dtv' => array(),
'dubai' => array(),
'duck' => array(),
'dunlop' => array(),
'duns' => array(),
'dupont' => array(),
'durban' => array(),
'dvag' => array(),
'dwg' => array(),
'earth' => array(),
'eat' => array(),
'edeka' => array(),
'education' => array(),
'email' => array(),
'emerck' => array(),
'emerson' => array(),
'energy' => array(),
'engineer' => array(),
'engineering' => array(),
'enterprises' => array(),
'epost' => array(),
'epson' => array(),
'equipment' => array(),
'ericsson' => array(),
'erni' => array(),
'esq' => array(),
'estate' => array(),
'esurance' => array(),
'etisalat' => array(),
'eurovision' => array(),
'eus' => array(),
'events' => array(),
'everbank' => array(),
'exchange' => array(),
'expert' => array(),
'exposed' => array(),
'express' => array(),
'extraspace' => array(),
'fage' => array(),
'fail' => array(),
'fairwinds' => array(),
'faith' => array(),
'family' => array(),
'fan' => array(),
'fans' => array(),
'farm' => array(),
'farmers' => array(),
'fashion' => array(),
'fast' => array(),
'fedex' => array(),
'feedback' => array(),
'ferrari' => array(),
'ferrero' => array(),
'fiat' => array(),
'fidelity' => array(),
'fido' => array(),
'film' => array(),
'final' => array(),
'finance' => array(),
'financial' => array(),
'fire' => array(),
'firestone' => array(),
'firmdale' => array(),
'fish' => array(),
'fishing' => array(),
'fit' => array(),
'fitness' => array(),
'flickr' => array(),
'flights' => array(),
'flir' => array(),
'florist' => array(),
'flowers' => array(),
'flsmidth' => array(),
'fly' => array(),
'foo' => array(),
'foodnetwork' => array(),
'football' => array(),
'ford' => array(),
'forex' => array(),
'forsale' => array(),
'forum' => array(),
'foundation' => array(),
'fox' => array(),
'free' => array(),
'fresenius' => array(),
'frl' => array(),
'frogans' => array(),
'frontdoor' => array(),
'frontier' => array(),
'ftr' => array(),
'fujitsu' => array(),
'fujixerox' => array(),
'fun' => array(),
'fund' => array(),
'furniture' => array(),
'futbol' => array(),
'fyi' => array(),
'gal' => array(),
'gallery' => array(),
'gallo' => array(),
'gallup' => array(),
'game' => array(),
'games' => array(),
'gap' => array(),
'garden' => array(),
'gbiz' => array(),
'gdn' => array(),
'gea' => array(),
'gent' => array(),
'genting' => array(),
'george' => array(),
'ggee' => array(),
'gift' => array(),
'gifts' => array(),
'gives' => array(),
'giving' => array(),
'glade' => array(),
'glass' => array(),
'gle' => array(),
'global' => array(),
'globo' => array(),
'gmail' => array(),
'gmbh' => array(),
'gmo' => array(),
'gmx' => array(),
'godaddy' => array(),
'gold' => array(),
'goldpoint' => array(),
'golf' => array(),
'goo' => array(),
'goodhands' => array(),
'goodyear' => array(),
'goog' => array(),
'google' => array(),
'gop' => array(),
'got' => array(),
'gotv' => array(),
'grainger' => array(),
'graphics' => array(),
'gratis' => array(),
'green' => array(),
'gripe' => array(),
'group' => array(),
'guardian' => array(),
'gucci' => array(),
'guge' => array(),
'guide' => array(),
'guitars' => array(),
'guru' => array(),
'hair' => array(),
'hamburg' => array(),
'hangout' => array(),
'haus' => array(),
'hbo' => array(),
'hdfc' => array(),
'hdfcbank' => array(),
'health' => array(),
'healthcare' => array(),
'help' => array(),
'helsinki' => array(),
'here' => array(),
'hermes' => array(),
'hgtv' => array(),
'hiphop' => array(),
'hisamitsu' => array(),
'hitachi' => array(),
'hiv' => array(),
'hkt' => array(),
'hockey' => array(),
'holdings' => array(),
'holiday' => array(),
'homedepot' => array(),
'homegoods' => array(),
'homes' => array(),
'homesense' => array(),
'honda' => array(),
'honeywell' => array(),
'horse' => array(),
'host' => array(),
'hosting' => array(),
'hot' => array(),
'hoteles' => array(),
'hotmail' => array(),
'house' => array(),
'how' => array(),
'hsbc' => array(),
'htc' => array(),
'hughes' => array(),
'hyatt' => array(),
'hyundai' => array(),
'ibm' => array(),
'icbc' => array(),
'ice' => array(),
'icu' => array(),
'ieee' => array(),
'ifm' => array(),
'iinet' => array(),
'ikano' => array(),
'imamat' => array(),
'imdb' => array(),
'immo' => array(),
'immobilien' => array(),
'industries' => array(),
'infiniti' => array(),
'ing' => array(),
'ink' => array(),
'institute' => array(),
'insurance' => array(),
'insure' => array(),
'intel' => array(),
'international' => array(),
'intuit' => array(),
'investments' => array(),
'ipiranga' => array(),
'irish' => array(),
'iselect' => array(),
'ismaili' => array(),
'ist' => array(),
'istanbul' => array(),
'itau' => array(),
'itv' => array(),
'iveco' => array(),
'iwc' => array(),
'jaguar' => array(),
'java' => array(),
'jcb' => array(),
'jcp' => array(),
'jeep' => array(),
'jetzt' => array(),
'jewelry' => array(),
'jio' => array(),
'jlc' => array(),
'jll' => array(),
'jmp' => array(),
'jnj' => array(),
'joburg' => array(),
'jot' => array(),
'joy' => array(),
'jpmorgan' => array(),
'jprs' => array(),
'juegos' => array(),
'juniper' => array(),
'kaufen' => array(),
'kddi' => array(),
'kerryhotels' => array(),
'kerrylogistics' => array(),
'kerryproperties' => array(),
'kfh' => array(),
'kia' => array(),
'kim' => array(),
'kinder' => array(),
'kindle' => array(),
'kitchen' => array(),
'kiwi' => array(),
'koeln' => array(),
'komatsu' => array(),
'kosher' => array(),
'kpmg' => array(),
'kpn' => array(),
'krd' => array(),
'kred' => array(),
'kuokgroup' => array(),
'kyknet' => array(),
'kyoto' => array(),
'lacaixa' => array(),
'ladbrokes' => array(),
'lamborghini' => array(),
'lamer' => array(),
'lancaster' => array(),
'lancia' => array(),
'lancome' => array(),
'land' => array(),
'landrover' => array(),
'lanxess' => array(),
'lasalle' => array(),
'lat' => array(),
'latino' => array(),
'latrobe' => array(),
'law' => array(),
'lawyer' => array(),
'lds' => array(),
'lease' => array(),
'leclerc' => array(),
'lefrak' => array(),
'legal' => array(),
'lego' => array(),
'lexus' => array(),
'lgbt' => array(),
'liaison' => array(),
'lidl' => array(),
'life' => array(),
'lifeinsurance' => array(),
'lifestyle' => array(),
'lighting' => array(),
'like' => array(),
'lilly' => array(),
'limited' => array(),
'limo' => array(),
'lincoln' => array(),
'linde' => array(),
'link' => array('cyon' => array()),
'lipsy' => array(),
'live' => array(),
'living' => array(),
'lixil' => array(),
'loan' => array(),
'loans' => array(),
'locker' => array(),
'locus' => array(),
'loft' => array(),
'lol' => array(),
'london' => array(),
'lotte' => array(),
'lotto' => array(),
'love' => array(),
'lpl' => array(),
'lplfinancial' => array(),
'ltd' => array(),
'ltda' => array(),
'lundbeck' => array(),
'lupin' => array(),
'luxe' => array(),
'luxury' => array(),
'macys' => array(),
'madrid' => array(),
'maif' => array(),
'maison' => array(),
'makeup' => array(),
'man' => array(),
'management' => array(),
'mango' => array(),
'market' => array(),
'marketing' => array(),
'markets' => array(),
'marriott' => array(),
'marshalls' => array(),
'maserati' => array(),
'mattel' => array(),
'mba' => array(),
'mcd' => array(),
'mcdonalds' => array(),
'mckinsey' => array(),
'med' => array(),
'media' => array(),
'meet' => array(),
'melbourne' => array(),
'meme' => array(),
'memorial' => array(),
'men' => array(),
'menu' => array(),
'meo' => array(),
'metlife' => array(),
'miami' => array(),
'microsoft' => array(),
'mini' => array(),
'mint' => array(),
'mit' => array(),
'mitsubishi' => array(),
'mlb' => array(),
'mls' => array(),
'mma' => array(),
'mnet' => array(),
'mobily' => array(),
'moda' => array(),
'moe' => array(),
'moi' => array(),
'mom' => array(),
'monash' => array(),
'money' => array(),
'monster' => array(),
'montblanc' => array(),
'mopar' => array(),
'mormon' => array(),
'mortgage' => array(),
'moscow' => array(),
'moto' => array(),
'motorcycles' => array(),
'mov' => array(),
'movie' => array(),
'movistar' => array(),
'msd' => array(),
'mtn' => array(),
'mtpc' => array(),
'mtr' => array(),
'multichoice' => array(),
'mutual' => array(),
'mutuelle' => array(),
'mzansimagic' => array(),
'nab' => array(),
'nadex' => array(),
'nagoya' => array(),
'naspers' => array(),
'nationwide' => array(),
'natura' => array(),
'navy' => array(),
'nba' => array(),
'nec' => array(),
'netbank' => array(),
'netflix' => array(),
'network' => array(),
'neustar' => array(),
'new' => array(),
'newholland' => array(),
'news' => array(),
'next' => array(),
'nextdirect' => array(),
'nexus' => array(),
'nfl' => array(),
'ngo' => array(),
'nhk' => array(),
'nico' => array(),
'nike' => array(),
'nikon' => array(),
'ninja' => array(),
'nissan' => array(),
'nissay' => array(),
'nokia' => array(),
'northwesternmutual' => array(),
'norton' => array(),
'now' => array(),
'nowruz' => array(),
'nowtv' => array(),
'nra' => array(),
'nrw' => array(),
'ntt' => array(),
'nyc' => array(),
'obi' => array(),
'observer' => array(),
'off' => array(),
'office' => array(),
'okinawa' => array(),
'olayan' => array(),
'olayangroup' => array(),
'oldnavy' => array(),
'ollo' => array(),
'omega' => array(),
'one' => array(),
'ong' => array(),
'onl' => array(),
'online' => array(),
'onyourside' => array(),
'ooo' => array(),
'open' => array(),
'oracle' => array(),
'orange' => array(),
'organic' => array(),
'orientexpress' => array(),
'origins' => array(),
'osaka' => array(),
'otsuka' => array(),
'ott' => array(),
'ovh' => array(),
'page' => array(),
'pamperedchef' => array(),
'panasonic' => array(),
'panerai' => array(),
'paris' => array(),
'pars' => array(),
'partners' => array(),
'parts' => array(),
'party' => array(),
'passagens' => array(),
'pay' => array(),
'payu' => array(),
'pccw' => array(),
'pet' => array(),
'pfizer' => array(),
'pharmacy' => array(),
'philips' => array(),
'photo' => array(),
'photography' => array(),
'photos' => array(),
'physio' => array(),
'piaget' => array(),
'pics' => array(),
'pictet' => array(),
'pictures' => array(),
'pid' => array(),
'pin' => array(),
'ping' => array(),
'pink' => array(),
'pioneer' => array(),
'pizza' => array(),
'place' => array(),
'play' => array(),
'playstation' => array(),
'plumbing' => array(),
'plus' => array(),
'pnc' => array(),
'pohl' => array(),
'poker' => array(),
'politie' => array(),
'porn' => array(),
'pramerica' => array(),
'praxi' => array(),
'press' => array(),
'prime' => array(),
'prod' => array(),
'productions' => array(),
'prof' => array(),
'progressive' => array(),
'promo' => array(),
'properties' => array(),
'property' => array(),
'protection' => array(),
'pru' => array(),
'prudential' => array(),
'pub' => array(),
'pwc' => array(),
'qpon' => array(),
'quebec' => array(),
'quest' => array(),
'qvc' => array(),
'racing' => array(),
'raid' => array(),
'read' => array(),
'realestate' => array(),
'realtor' => array(),
'realty' => array(),
'recipes' => array(),
'red' => array(),
'redstone' => array(),
'redumbrella' => array(),
'rehab' => array(),
'reise' => array(),
'reisen' => array(),
'reit' => array(),
'reliance' => array(),
'ren' => array(),
'rent' => array(),
'rentals' => array(),
'repair' => array(),
'report' => array(),
'republican' => array(),
'rest' => array(),
'restaurant' => array(),
'review' => array(),
'reviews' => array(),
'rexroth' => array(),
'rich' => array(),
'richardli' => array(),
'ricoh' => array(),
'rightathome' => array(),
'ril' => array(),
'rio' => array(),
'rip' => array(),
'rmit' => array(),
'rocher' => array(),
'rocks' => array(),
'rodeo' => array(),
'rogers' => array(),
'room' => array(),
'rsvp' => array(),
'ruhr' => array(),
'run' => array(),
'rwe' => array(),
'ryukyu' => array(),
'saarland' => array(),
'safe' => array(),
'safety' => array(),
'sakura' => array(),
'sale' => array(),
'salon' => array(),
'samsclub' => array(),
'samsung' => array(),
'sandvik' => array(),
'sandvikcoromant' => array(),
'sanofi' => array(),
'sap' => array(),
'sapo' => array(),
'sarl' => array(),
'sas' => array(),
'save' => array(),
'saxo' => array(),
'sbi' => array(),
'sbs' => array(),
'sca' => array(),
'scb' => array(),
'schaeffler' => array(),
'schmidt' => array(),
'scholarships' => array(),
'school' => array(),
'schule' => array(),
'schwarz' => array(),
'science' => array(),
'scjohnson' => array(),
'scor' => array(),
'scot' => array(),
'seat' => array(),
'secure' => array(),
'security' => array(),
'seek' => array(),
'select' => array(),
'sener' => array(),
'services' => array(),
'ses' => array(),
'seven' => array(),
'sew' => array(),
'sex' => array(),
'sexy' => array(),
'sfr' => array(),
'shangrila' => array(),
'sharp' => array(),
'shaw' => array(),
'shell' => array(),
'shia' => array(),
'shiksha' => array(),
'shoes' => array(),
'shouji' => array(),
'show' => array(),
'showtime' => array(),
'shriram' => array(),
'silk' => array(),
'sina' => array(),
'singles' => array(),
'site' => array('cyon' => array()),
'ski' => array(),
'skin' => array(),
'sky' => array(),
'skype' => array(),
'sling' => array(),
'smart' => array(),
'smile' => array(),
'sncf' => array(),
'soccer' => array(),
'social' => array(),
'softbank' => array(),
'software' => array(),
'sohu' => array(),
'solar' => array(),
'solutions' => array(),
'song' => array(),
'sony' => array(),
'soy' => array(),
'space' => array(),
'spiegel' => array(),
'spot' => array(),
'spreadbetting' => array(),
'srl' => array(),
'srt' => array(),
'stada' => array(),
'staples' => array(),
'star' => array(),
'starhub' => array(),
'statebank' => array(),
'statefarm' => array(),
'statoil' => array(),
'stc' => array(),
'stcgroup' => array(),
'stockholm' => array(),
'storage' => array(),
'store' => array(),
'stream' => array(),
'studio' => array(),
'study' => array(),
'style' => array(),
'sucks' => array(),
'supersport' => array(),
'supplies' => array(),
'supply' => array(),
'support' => array(),
'surf' => array(),
'surgery' => array(),
'suzuki' => array(),
'swatch' => array(),
'swiftcover' => array(),
'swiss' => array(),
'sydney' => array(),
'symantec' => array(),
'systems' => array(),
'tab' => array(),
'taipei' => array(),
'talk' => array(),
'taobao' => array(),
'target' => array(),
'tatamotors' => array(),
'tatar' => array(),
'tattoo' => array(),
'tax' => array(),
'taxi' => array(),
'tci' => array(),
'tdk' => array(),
'team' => array(),
'tech' => array(),
'technology' => array(),
'telecity' => array(),
'telefonica' => array(),
'temasek' => array(),
'tennis' => array(),
'teva' => array(),
'thd' => array(),
'theater' => array(),
'theatre' => array(),
'theguardian' => array(),
'tiaa' => array(),
'tickets' => array(),
'tienda' => array(),
'tiffany' => array(),
'tips' => array(),
'tires' => array(),
'tirol' => array(),
'tjmaxx' => array(),
'tjx' => array(),
'tkmaxx' => array(),
'tmall' => array(),
'today' => array(),
'tokyo' => array(),
'tools' => array(),
'top' => array(),
'toray' => array(),
'toshiba' => array(),
'total' => array(),
'tours' => array(),
'town' => array(),
'toyota' => array(),
'toys' => array(),
'trade' => array(),
'trading' => array(),
'training' => array(),
'travelchannel' => array(),
'travelers' => array(),
'travelersinsurance' => array(),
'trust' => array(),
'trv' => array(),
'tube' => array(),
'tui' => array(),
'tunes' => array(),
'tushu' => array(),
'tvs' => array(),
'ubank' => array(),
'ubs' => array(),
'uconnect' => array(),
'unicom' => array(),
'university' => array(),
'uno' => array(),
'uol' => array(),
'ups' => array(),
'vacations' => array(),
'vana' => array(),
'vanguard' => array(),
'vegas' => array(),
'ventures' => array(),
'verisign' => array(),
'versicherung' => array(),
'vet' => array(),
'viajes' => array(),
'video' => array(),
'vig' => array(),
'viking' => array(),
'villas' => array(),
'vin' => array(),
'vip' => array(),
'virgin' => array(),
'visa' => array(),
'vision' => array(),
'vista' => array(),
'vistaprint' => array(),
'viva' => array(),
'vivo' => array(),
'vlaanderen' => array(),
'vodka' => array(),
'volkswagen' => array(),
'volvo' => array(),
'vote' => array(),
'voting' => array(),
'voto' => array(),
'voyage' => array(),
'vuelos' => array(),
'wales' => array(),
'walmart' => array(),
'walter' => array(),
'wang' => array(),
'wanggou' => array(),
'warman' => array(),
'watch' => array(),
'watches' => array(),
'weather' => array(),
'weatherchannel' => array(),
'webcam' => array(),
'weber' => array(),
'website' => array(),
'wed' => array(),
'wedding' => array(),
'weibo' => array(),
'weir' => array(),
'whoswho' => array(),
'wien' => array(),
'wiki' => array(),
'williamhill' => array(),
'win' => array(),
'windows' => array(),
'wine' => array(),
'winners' => array(),
'wme' => array(),
'wolterskluwer' => array(),
'woodside' => array(),
'work' => array(),
'works' => array(),
'world' => array(),
'wow' => array(),
'wtc' => array(),
'wtf' => array(),
'xbox' => array(),
'xerox' => array(),
'xfinity' => array(),
'xihuan' => array(),
'xin' => array(),
'कॉम' => array(),
'セール' => array(),
'佛山' => array(),
'慈善' => array(),
'集团' => array(),
'在线' => array(),
'大众汽车' => array(),
'点看' => array(),
'คอม' => array(),
'八卦' => array(),
'موقع' => array(),
'一号店' => array(),
'公益' => array(),
'公司' => array(),
'香格里拉' => array(),
'网站' => array(),
'移动' => array(),
'我爱你' => array(),
'москва' => array(),
'католик' => array(),
'онлайн' => array(),
'сайт' => array(),
'联通' => array(),
'קום' => array(),
'时尚' => array(),
'微博' => array(),
'淡马锡' => array(),
'ファッション' => array(),
'орг' => array(),
'नेट' => array(),
'ストア' => array(),
'삼성' => array(),
'商标' => array(),
'商店' => array(),
'商城' => array(),
'дети' => array(),
'ポイント' => array(),
'新闻' => array(),
'工行' => array(),
'家電' => array(),
'كوم' => array(),
'中文网' => array(),
'中信' => array(),
'娱乐' => array(),
'谷歌' => array(),
'電訊盈科' => array(),
'购物' => array(),
'クラウド' => array(),
'通販' => array(),
'网店' => array(),
'संगठन' => array(),
'餐厅' => array(),
'网络' => array(),
'ком' => array(),
'诺基亚' => array(),
'食品' => array(),
'飞利浦' => array(),
'手表' => array(),
'手机' => array(),
'ارامكو' => array(),
'العليان' => array(),
'اتصالات' => array(),
'بازار' => array(),
'موبايلي' => array(),
'ابوظبي' => array(),
'كاثوليك' => array(),
'همراه' => array(),
'닷컴' => array(),
'政府' => array(),
'شبكة' => array(),
'بيتك' => array(),
'عرب' => array(),
'机构' => array(),
'组织机构' => array(),
'健康' => array(),
'рус' => array(),
'珠宝' => array(),
'大拿' => array(),
'みんな' => array(),
'グーグル' => array(),
'世界' => array(),
'書籍' => array(),
'网址' => array(),
'닷넷' => array(),
'コム' => array(),
'天主教' => array(),
'游戏' => array(),
'vermögensberater' => array(),
'vermögensberatung' => array(),
'企业' => array(),
'信息' => array(),
'嘉里大酒店' => array(),
'嘉里' => array(),
'广东' => array(),
'政务' => array(),
'xperia' => array(),
'xyz' => array(),
'yachts' => array(),
'yahoo' => array(),
'yamaxun' => array(),
'yandex' => array(),
'yodobashi' => array(),
'yoga' => array(),
'yokohama' => array(),
'you' => array(),
'youtube' => array(),
'yun' => array(),
'zappos' => array(),
'zara' => array(),
'zero' => array(),
'zip' => array(),
'zippo' => array(),
'zone' => array(),
'zuerich' => array());
?>